PRAGMA foreign_keys=OFF;
BEGIN TRANSACTION;
CREATE TABLE version (id);
INSERT INTO version VALUES('v0.2.6');
CREATE TABLE core (
	-- usually corresponds to taxonID term of Darwin Core
	"dwc_taxon_id" TEXT NOT NULL DEFAULT '',
	-- (GN) corresponds to some local id used in the data-source
	"local_id" TEXT NOT NULL DEFAULT '',
	-- (GN) corresponds to id used in data-source that was designed to be
	-- unique globally
	"global_id" TEXT NOT NULL DEFAULT '',
	-- (GN) UUID5 generated from the scientific name
	"dwc_scientific_name_id" TEXT NOT NULL DEFAULT '', 
	-- scientific name-string (with authorship if given)
	"dwc_scientific_name" TEXT NOT NULL DEFAULT '', 
	-- authorship of the name
	"dwc_scientific_name_authorship" TEXT NOT NULL DEFAULT '',
	-- year of publication of the name
	"dwc_name_published_in_year" INTEGER NOT NULL DEFAULT 0, 
	-- number of elements in the canonical form of the name
	"cardinality" INTEGER NOT NULL DEFAULT 0, 
	-- GN UUID5 generated from the canonical form of the name
	"canonical_id" TEXT NOT NULL DEFAULT '', 
	-- simplified canonical form of the name
	"canonical" TEXT NOT NULL DEFAULT '',
	-- GN UUID5 generated from the full canonical form of the name
	"canonical_full_id" TEXT NOT NULL DEFAULT '', 
	-- full canonical form of the name (with ranks and hybrid markers)
	"canonical_full" TEXT NOT NULL DEFAULT '',
	-- GN UUID5 generated from the stem of the stemmed canonical form of the name
	"canonical_stem_id" TEXT NOT NULL DEFAULT '',
	-- Stemmed canonical form of the name
	"canonical_stem" TEXT NOT NULL DEFAULT '',
	-- ID of the currently accepted name according to the data source
	"dwc_accepted_name_usage_id" TEXT NOT NULL DEFAULT '',
	-- breadcrumb of the name classification according to the data source
	"dwc_higher_classification" TEXT NOT NULL DEFAULT '',
	-- classification ids of the name according to the data source
	"higher_classification_ids" TEXT NOT NULL DEFAULT '',
	-- classification ranks of the name according to the data source
	"higher_classification_ranks" TEXT NOT NULL DEFAULT '',
	-- rank of the name according to the data source
	"dwc_taxon_rank" TEXT NOT NULL DEFAULT '',
	-- 1 if the name is a virus name
	"is_virus" TEXT NOT NULL DEFAULT '', 
	-- 1 if the name is a bacterial name
	"is_bacteria" TEXT NOT NULL DEFAULT '', 
	-- 1 if the name is not a "normal" scientific name
	"is_surrogate" TEXT NOT NULL DEFAULT '', 
	-- nomenclatural code of the name (ICBN, ICZN, ICN, etc.)
	"dwc_nomenclatural_code" TEXT NOT NULL DEFAULT '',
	-- 0 when name is not parseable, 1 for good quality parsing,
	-- 2 for parsing with some issues, 3 for parsing with many issues
	-- 4 for parsing with critical issues
	"parse_quality" INTEGER NOT NULL DEFAULT 0
);
INSERT INTO core VALUES('004707ee-3d39-4a7c-a5e9-09d144fa3ad6','','','2988553f-de95-552c-981a-17d15a81dce4','Amphisiellidae','',0,0,'2988553f-de95-552c-981a-17d15a81dce4','Amphisiellidae','2988553f-de95-552c-981a-17d15a81dce4','Amphisiellidae','2988553f-de95-552c-981a-17d15a81dce4','Amphisiellidae','004707ee-3d39-4a7c-a5e9-09d144fa3ad6','Chromista|Ciliophora|Spirotrichea|Stichotrichida|Amphisiellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0042f26f-518c-4671-9ba7-4d9e3f3f0ac9','','','11f14431-a341-5d10-ba91-c06b5d672bb6','Gaultheria multibracteolata Colenso','Colenso',0,0,'4e5456e2-aa2b-53fc-b1da-6b041cb02828','Gaultheria multibracteolata','4e5456e2-aa2b-53fc-b1da-6b041cb02828','Gaultheria multibracteolata','d7d0c2a2-3aaf-568f-8d6c-6440a6c5a814','Gaultheria multibracteolat','8a4a07b0-4ad4-412f-aa3f-549f0e9ca98e','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0047c546-5d65-4027-9fdf-60add7cc4bae','','','5f3ae640-f3ef-5807-96cd-268a0a2f76bd','Cymiphis dumosus (Lee, 1966)','(Lee, 1966)',1966,0,'a8cdd634-2ca6-53d8-adef-917e81a140e1','Cymiphis dumosus','a8cdd634-2ca6-53d8-adef-917e81a140e1','Cymiphis dumosus','a5df66d1-ae11-5250-b631-ce69a23e4607','Cymiphis dumos','0047c546-5d65-4027-9fdf-60add7cc4bae','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Cymiphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00489ba9-da87-48e2-8210-cdde429731fd','','','02d61800-8480-500f-9a3d-0dfa79ed83a9','Dermatocarpon miniatum (L.) W.Mann','(L.) W.Mann',0,0,'16d006ff-07ea-56d9-814a-146ddc886439','Dermatocarpon miniatum','16d006ff-07ea-56d9-814a-146ddc886439','Dermatocarpon miniatum','b74a336e-58a6-502d-b872-9276b3548e19','Dermatocarpon miniat','00489ba9-da87-48e2-8210-cdde429731fd','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Dermatocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('004382c7-5b84-46f2-98af-d59289c7adae','','','d0665aac-7b42-52f6-b849-ca678e24cfd9','Parvigenerina','',0,0,'d0665aac-7b42-52f6-b849-ca678e24cfd9','Parvigenerina','d0665aac-7b42-52f6-b849-ca678e24cfd9','Parvigenerina','d0665aac-7b42-52f6-b849-ca678e24cfd9','Parvigenerina','004382c7-5b84-46f2-98af-d59289c7adae','Chromista|Foraminifera|Polythalamea|Lituolida|Pseudobolivinidae|Parvigenerina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0049e498-7c62-4b94-8383-11772d543852','','','91d3dc1e-ad5f-5df7-b5ef-c35219ca764d','Cobbonchus chauliodus Clark, 1961','Clark, 1961',1961,0,'57749314-3850-5879-bbb2-39a932ab0ee9','Cobbonchus chauliodus','57749314-3850-5879-bbb2-39a932ab0ee9','Cobbonchus chauliodus','f13422ef-b9ca-5a41-9afa-c0fd57127917','Cobbonchus chauliod','0049e498-7c62-4b94-8383-11772d543852','Animalia|Nematoda|Adenophorea|Mononchida||Cobbonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00472baa-56c6-4b0b-9929-e3201c6a8e1e','','','580590d8-8feb-5193-9c17-cb61cf490a2a','Carmichaelia crassicaulis Hook.f. subsp. crassicaulis','',0,0,'fdba981b-c094-58d5-ad54-25b2d56c2103','Carmichaelia crassicaulis crassicaulis','d85077c5-7b66-5392-87f1-6990d1146bb3','Carmichaelia crassicaulis subsp. crassicaulis','447a8369-3986-5b4c-bed3-216efec9060d','Carmichaelia crassicaul crassicaul','00472baa-56c6-4b0b-9929-e3201c6a8e1e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('004c23e2-abc5-4859-9a12-4b708ab88a39','','','2a5b1966-f75f-54b5-b8ef-a1869794407e','Nomuraea rileyi (Farl.) Samson','(Farl.) Samson',0,0,'dae26063-26e9-5836-80c3-f4d4be7a2d81','Nomuraea rileyi','dae26063-26e9-5836-80c3-f4d4be7a2d81','Nomuraea rileyi','b944f0aa-ae2c-53d5-bdd6-faac80578ebd','Nomuraea riley','ad00339d-0ac4-406a-992a-3a66d895a3ad','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Nomuraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('004e7044-ed6c-4470-bda3-ef3336609f29','','','5d4b6f5b-6228-513e-b563-20a4654d3fa8','Euphrasia zelandica Wettst.','Wettst.',0,0,'3f046aa7-13a5-516b-a715-12da25330921','Euphrasia zelandica','3f046aa7-13a5-516b-a715-12da25330921','Euphrasia zelandica','26c35434-3290-5189-8a5e-a0e956f2f6c9','Euphrasia zelandic','004e7044-ed6c-4470-bda3-ef3336609f29','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('004f33b9-7f5f-4043-b51a-bd06d58e35fe','','','cbdb4f54-a559-5c0f-8359-672381c1e371','Amphora pseudohyalina Simonsen','Simonsen',0,0,'1a1ad2fe-4036-5124-82b4-a0b4969f0b5b','Amphora pseudohyalina','1a1ad2fe-4036-5124-82b4-a0b4969f0b5b','Amphora pseudohyalina','cfcd81e3-9224-5caa-8a1f-1c2f080d34f7','Amphora pseudohyalin','004f33b9-7f5f-4043-b51a-bd06d58e35fe','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('005096d9-f421-4b56-9392-fd9f0b4367b3','','','011aeeb9-2b6a-5eef-8a7d-662e2ddbb46f','Cladosporium cucumerinum Ellis & Arthur','Ellis & Arthur',0,0,'b68ef1f0-be1d-51b2-bba4-bbff99a3f460','Cladosporium cucumerinum','b68ef1f0-be1d-51b2-bba4-bbff99a3f460','Cladosporium cucumerinum','5ac62126-863e-5396-96a8-6e5c7595713d','Cladosporium cucumerin','005096d9-f421-4b56-9392-fd9f0b4367b3','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00516576-5db4-4177-bc56-9f846d7dee90','','','28bf2334-b01e-5bb5-a165-5a16a1754f91','Lamium confertum Fr.','Fr.',0,0,'0f733f7e-5907-570a-b1e3-565571964596','Lamium confertum','0f733f7e-5907-570a-b1e3-565571964596','Lamium confertum','98de84f0-41bc-551d-bd91-e99f2c729263','Lamium confert','00516576-5db4-4177-bc56-9f846d7dee90','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lamium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00558541-9089-4117-bbcd-9809f914a5ec','','','78dc3c7a-8619-5a98-9ec1-845851afb83f','Panisea (Lindl.) Lindl.','(Lindl.) Lindl.',0,0,'1a538e6e-7ba5-5914-8cc0-73d216f6f68c','Panisea','1a538e6e-7ba5-5914-8cc0-73d216f6f68c','Panisea','1a538e6e-7ba5-5914-8cc0-73d216f6f68c','Panisea','af85669c-4374-4ecc-9d13-d6b9e6ee7be1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Panisea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('005a6276-9318-4ddb-a4dc-092a18316cec','','','d871b0f3-c17c-55b8-b74c-2a357fec5c52','Nitrobacter winogradskyi Winslow et al., 1917','Winslow et al., 1917',1917,0,'d040068c-b833-58bf-9282-22fd8834d64a','Nitrobacter winogradskyi','d040068c-b833-58bf-9282-22fd8834d64a','Nitrobacter winogradskyi','fae7faa1-67db-5076-83a7-98dbeffb26f1','Nitrobacter winogradsky','005a6276-9318-4ddb-a4dc-092a18316cec','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Nitrobacteraceae|Nitrobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('005ebb73-a337-4687-84a9-df8db530dd64','','','a260631b-f138-5a42-a403-28b747991b23','Sciaphila Treitschke, 1829','Treitschke, 1829',1829,0,'60098b56-44fb-5732-9909-3fbe93611aa6','Sciaphila','60098b56-44fb-5732-9909-3fbe93611aa6','Sciaphila','60098b56-44fb-5732-9909-3fbe93611aa6','Sciaphila','005ebb73-a337-4687-84a9-df8db530dd64','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Sciaphila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('005eb9e7-b239-42b4-8b37-e427fea18f63','','','2f7c3f0c-ab1b-57fc-89b4-4462e8c3827c','Cyphanus capax Broun, 1880','Broun, 1880',1880,0,'2e7ca2b7-b44d-5de9-aea4-27d946f18231','Cyphanus capax','2e7ca2b7-b44d-5de9-aea4-27d946f18231','Cyphanus capax','2e7ca2b7-b44d-5de9-aea4-27d946f18231','Cyphanus capax','005eb9e7-b239-42b4-8b37-e427fea18f63','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00606b96-0e5f-4d51-8323-74a559b1acfc','','','3eb88e15-361e-5605-8720-f51bea6b2109','Carsidaridae Crawford, 1911','Crawford, 1911',1911,0,'b320bbdb-5286-5ded-91e1-eb80db423aa9','Carsidaridae','b320bbdb-5286-5ded-91e1-eb80db423aa9','Carsidaridae','b320bbdb-5286-5ded-91e1-eb80db423aa9','Carsidaridae','00606b96-0e5f-4d51-8323-74a559b1acfc','Animalia|Arthropoda|Insecta|Hemiptera|Carsidaridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0064f74f-7f72-4aa5-bd1f-50da67686a00','','','94fc3482-a54e-567f-9bdd-5826c196d802','Maclura Nutt.','Nutt.',0,0,'91d551fa-e0f9-594f-967c-d4a52511f371','Maclura','91d551fa-e0f9-594f-967c-d4a52511f371','Maclura','91d551fa-e0f9-594f-967c-d4a52511f371','Maclura','0064f74f-7f72-4aa5-bd1f-50da67686a00','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Maclura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0060fac2-111e-4d3b-ae2e-42988139b1b0','','','2f63d9ae-60bd-5359-9e14-b4c327eb8a41','Allopterus cavelli Broun, 1893','Broun, 1893',1893,0,'c7ef7623-2b16-56f3-b9d5-71c3ca2daf6c','Allopterus cavelli','c7ef7623-2b16-56f3-b9d5-71c3ca2daf6c','Allopterus cavelli','b5c4e694-b1c2-5147-94b0-93bc6c3347f0','Allopterus cauell','0060fac2-111e-4d3b-ae2e-42988139b1b0','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Allopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0060aa9d-f62e-4eb0-a323-34b0241aaceb','','','0eb8eeff-52dc-5fa2-a904-84ef797ed357','Puccinia lateripes var. strepentis Laundon','Laundon',0,0,'eba0ae6e-57aa-5ae9-a311-d323e00e6567','Puccinia lateripes strepentis','e62bcfb0-0f98-5442-82ed-fc98e46cc72f','Puccinia lateripes var. strepentis','012d55e2-9325-5f58-bd58-0c656ebb5775','Puccinia laterip strepent','0060aa9d-f62e-4eb0-a323-34b0241aaceb','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0061721e-4a1e-401d-aa0f-c585340c58e5','','','f3ec1782-f259-5757-9f06-4387cc90718d','Cladosporium circaeae Y. Qin & Z.Y. Zhang','Y. Qin & Z.Y. Zhang',0,0,'3a4dfebc-c9e4-5938-a4f4-5472068cbc59','Cladosporium circaeae','3a4dfebc-c9e4-5938-a4f4-5472068cbc59','Cladosporium circaeae','41c2ce44-525d-5861-83d6-a588e53748eb','Cladosporium circae','0061721e-4a1e-401d-aa0f-c585340c58e5','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00635feb-b6fe-4f9b-9435-ff798c863627','','','22f2d0bf-7607-5f80-aa58-a98339340c38','Bassanago hirsutus Castle, 1960','Castle, 1960',1960,0,'c77a6c32-33cd-5507-a071-740791138283','Bassanago hirsutus','c77a6c32-33cd-5507-a071-740791138283','Bassanago hirsutus','4112a02e-8cbc-5600-b822-803edd592962','Bassanago hirsut','00635feb-b6fe-4f9b-9435-ff798c863627','Animalia|Chordata|Actinopterygii|Anguilliformes|Congridae|Bassanago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0063a7e0-89c4-4e83-8269-ef22caba69cd','','','29f4ec53-8ff3-5f2b-93cc-06755adc3691','Mendax trizonaloides B. Marshall, 1978','B. Marshall, 1978',1978,0,'ab03b4ca-5c7b-5cab-9728-4ac38c587458','Mendax trizonaloides','ab03b4ca-5c7b-5cab-9728-4ac38c587458','Mendax trizonaloides','deeeabe4-6479-5e25-aa87-b537ab9fa22c','Mendax trizonaloid','0063a7e0-89c4-4e83-8269-ef22caba69cd','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Mendax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('006a1e38-31b2-4af8-8cdf-321b8f357a20','','','2a80577a-2c59-5206-9250-dc5ade57e4e6','Notiomerinx zealandica Ashe, 2003','Ashe, 2003',2003,0,'b4b4c4ba-f76f-5085-841a-4483c7a9531e','Notiomerinx zealandica','b4b4c4ba-f76f-5085-841a-4483c7a9531e','Notiomerinx zealandica','d3174e2c-d2b3-550d-8e6d-930ce9f4f9dc','Notiomerinx zealandic','006a1e38-31b2-4af8-8cdf-321b8f357a20','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Notiomerinx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('006d9d92-cd8b-44d7-a171-5f6f5b253ae2','','','21d07381-db4a-5aa0-93d9-dff545add975','Paraphysomonas butcherii Pennick & Clarke','Pennick & Clarke',0,0,'8ad09ae8-40b8-5784-8596-04a359365aef','Paraphysomonas butcherii','8ad09ae8-40b8-5784-8596-04a359365aef','Paraphysomonas butcherii','7fe80962-1ca7-51ed-99db-c664a6757853','Paraphysomonas butcher','006d9d92-cd8b-44d7-a171-5f6f5b253ae2','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Paraphysomonadaceae|Paraphysomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('006963ee-9d53-4846-a598-7c904a6a5783','','','6dfc495f-ba76-5092-b1c6-b061730689c2','Eriopezia (Sacc.) Rehm','(Sacc.) Rehm',0,0,'12520dd0-cccc-52f8-8498-22a90fb52de3','Eriopezia','12520dd0-cccc-52f8-8498-22a90fb52de3','Eriopezia','12520dd0-cccc-52f8-8498-22a90fb52de3','Eriopezia','006963ee-9d53-4846-a598-7c904a6a5783','Fungi|Ascomycota|Leotiomycetes|Helotiales|Arachnopezizaceae|Eriopezia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('00699e63-bfbb-4939-b7a5-8474cde30a1d','','','04c4d121-d4dd-5f36-a355-8914009c37c1','Epagoge parallela Salmon & Bradley, 1956','Salmon & Bradley, 1956',1956,0,'f8590808-f2ae-5a0b-bb74-3d49eb4edbfe','Epagoge parallela','f8590808-f2ae-5a0b-bb74-3d49eb4edbfe','Epagoge parallela','8b5c6d68-197d-5b07-8ceb-b782a41a15ec','Epagoge parallel','5d82d40d-a05f-49d4-abca-188d24e21208','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Epagoge','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00687686-f178-4e84-8f59-d387c9ac7a3d','','','c06dd18f-58b1-5334-b6f5-7a9be9479abe','Drechslera musae-sapientum (Hansf.) M.B. Ellis','(Hansf.) M.B. Ellis',0,0,'c867aeaf-cf24-56ff-b9bc-b895304e03eb','Drechslera musae-sapientum','c867aeaf-cf24-56ff-b9bc-b895304e03eb','Drechslera musae-sapientum','fea62fce-f6b7-5f74-a6c9-b0e1a389f86b','Drechslera musae-sapient','00687686-f178-4e84-8f59-d387c9ac7a3d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0075f2ee-3728-43f2-9404-17551360138d','','','042f929b-7212-53da-a992-d8e9d753976c','Microcystis panniformis Komárek, Komárkova-Legnerová, Sant’Anna, Azevedo et Senna','Komárek, Komárkova-Legnerová, Sant’Anna, Azevedo et Senna',0,0,'851149ae-9eb2-58c2-acea-212d2e9d3467','Microcystis panniformis','851149ae-9eb2-58c2-acea-212d2e9d3467','Microcystis panniformis','5996ad6c-72a6-55f9-b745-64c349d7801e','Microcystis panniform','0075f2ee-3728-43f2-9404-17551360138d','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Microcystaceae|Microcystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('0075df13-7ce2-4098-89d7-f20d33de5fdf','','','4666c22b-d3db-563d-aef9-ba147a5f15d6','Zeadelium australe Watt, 1992','Watt, 1992',1992,0,'f60b8714-ab9d-5a19-9fb7-7033a1c4e65f','Zeadelium australe','f60b8714-ab9d-5a19-9fb7-7033a1c4e65f','Zeadelium australe','d1e70af5-fac1-5b1c-98a9-d20f5ad44872','Zeadelium austral','0075df13-7ce2-4098-89d7-f20d33de5fdf','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Zeadelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0078ebbf-ddcf-46cc-b1f0-20026e34d854','','','2f24c38a-ac6c-5fc7-a097-a421017dc952','Physcomitrella readeri (Müll.Hal.) I.G.Stone & G.A.M.Scott','(Müll.Hal.) I.G.Stone & G.A.M.Scott',0,0,'e6995d07-82e2-5023-9cea-da88c521772e','Physcomitrella readeri','e6995d07-82e2-5023-9cea-da88c521772e','Physcomitrella readeri','c3863586-b0fb-5ed8-b492-87574ba0e606','Physcomitrella reader','4e4680cc-4c21-4bed-a4f5-d622d1f1df21','Plantae||Bryopsida|Funariales|Funariaceae|Physcomitrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('007b7e25-349c-463c-b1de-4fdc4a9d2ce7','','','38361ffa-a4ad-51e8-af2c-9d3897e892f1','Hadena mauritia Boisduval, 1833','Boisduval, 1833',1833,0,'09b76162-a19e-5e47-be40-530ad4bad826','Hadena mauritia','09b76162-a19e-5e47-be40-530ad4bad826','Hadena mauritia','80060144-9301-5b6d-973e-c111d468770f','Hadena maurit','e1f302b6-30ae-4ca9-aa3e-85e2f70cd31a','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Hadena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('007adc71-c4f8-4e5e-92db-dd6654c1a40e','','','8d799766-e1f5-5ccf-87db-7077879882e3','Tineola Herrich-Schäffer, 1853','Herrich-Schäffer, 1853',1853,0,'d92e2cb4-e755-5dd0-9f25-553c23e1708b','Tineola','d92e2cb4-e755-5dd0-9f25-553c23e1708b','Tineola','d92e2cb4-e755-5dd0-9f25-553c23e1708b','Tineola','007adc71-c4f8-4e5e-92db-dd6654c1a40e','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tineola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('007c454d-2ec3-4464-ae79-e0d5a8ae6325','','','132df5c5-cf0e-5952-a622-bc9c521ac264','Fregetta grallaria ( (Vieillot), 1817) grallaria','',0,0,'17eb7514-9bf2-5d5d-ac87-c44e7d13d3ae','Fregetta grallaria','17eb7514-9bf2-5d5d-ac87-c44e7d13d3ae','Fregetta grallaria','f29badfd-4fdd-58dc-8c58-dfee7ce0ed78','Fregetta grallar','007c454d-2ec3-4464-ae79-e0d5a8ae6325','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Fregetta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('007af202-ba37-45a5-8b13-d28a2e19086d','','','a8b3a3e4-74b1-564d-81e4-77d61c2b034d','Tuburcinia primulicola (Magn.) Bref.','(Magn.) Bref.',0,0,'c0da0280-ee25-545b-ad53-9b5a8459f582','Tuburcinia primulicola','c0da0280-ee25-545b-ad53-9b5a8459f582','Tuburcinia primulicola','8a2762ae-dfc3-55e5-b322-2d490c9f2dae','Tuburcinia primulicol','2140ac65-8683-4aa4-9e67-95ab6884f5c4','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Tuburcinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('007da152-5435-46da-9489-66331d85871e','','','0daab392-e280-5489-8ce4-c1704983e5b1','Luzula campestris var. pallida Hook.f.','Hook.f.',0,0,'b13a1e5b-8592-5023-9368-06675db94e3c','Luzula campestris pallida','74a832b0-f136-5043-b764-9b2cbbb626cf','Luzula campestris var. pallida','859d5990-051c-5064-ac90-da41cb80188e','Luzula campestr pallid','f1b5bb1b-a175-40c6-92b5-1ed296fbae54','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0083e7bd-a977-41e9-922b-680e220a0fbf','','','508f106f-9033-51fd-b4a6-ee08f6a2a5c3','Rathkea formosissima M. Sars, 1835','M. Sars, 1835',1835,0,'3c2e8028-e92d-5e37-9011-d2e5e921d563','Rathkea formosissima','3c2e8028-e92d-5e37-9011-d2e5e921d563','Rathkea formosissima','bc87ff04-e794-5c0f-a5b2-d3cfc21aefb6','Rathkea formosissim','0083e7bd-a977-41e9-922b-680e220a0fbf','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Rathkeidae|Rathkea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0082ca31-8aa6-4d82-92c0-a8dd4981fe46','','','06dec09e-997b-5a20-88cd-8f7eb97b8510','Mesolamprops species','',0,0,'305f3556-c310-5e1f-a80b-46cbbe83dbe8','Mesolamprops','305f3556-c310-5e1f-a80b-46cbbe83dbe8','Mesolamprops','305f3556-c310-5e1f-a80b-46cbbe83dbe8','Mesolamprops','0082ca31-8aa6-4d82-92c0-a8dd4981fe46','Animalia|Arthropoda|Malacostraca|Cumacea|Lampropidae|Mesolamprops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('00816778-1ece-47aa-b905-a0bb5a911413','','','3a0c9b21-ee49-54b3-bd4c-29b53d3644a6','Bovista verrucosa (G. Cunn.) G. Cunn.','(G. Cunn.) G. Cunn.',0,0,'9b27d7f1-ab30-5e7b-b3f5-e38af8df033b','Bovista verrucosa','9b27d7f1-ab30-5e7b-b3f5-e38af8df033b','Bovista verrucosa','8b61207c-726c-5f2a-8d37-4c1d17c23242','Bovista uerrucos','00816778-1ece-47aa-b905-a0bb5a911413','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00843aa7-64a5-4e51-b6ef-cdd007110096','','','abd3fb08-3397-5c95-b297-5c4d15cb7de6','Quedius fulgidus (Fabricius, 1792)','(Fabricius, 1792)',1792,0,'afcb5fdd-77c4-5eb3-8fc9-160c2501af82','Quedius fulgidus','afcb5fdd-77c4-5eb3-8fc9-160c2501af82','Quedius fulgidus','70034e66-a201-5c7b-b5df-10a2ada9503a','Quedius fulgid','00843aa7-64a5-4e51-b6ef-cdd007110096','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0086bc7f-c8aa-41b2-a45a-23b6413e4fb4','','','581147d7-e9e2-5af8-8abc-9aea495037cc','Paropsina','',0,0,'581147d7-e9e2-5af8-8abc-9aea495037cc','Paropsina','581147d7-e9e2-5af8-8abc-9aea495037cc','Paropsina','581147d7-e9e2-5af8-8abc-9aea495037cc','Paropsina','0086bc7f-c8aa-41b2-a45a-23b6413e4fb4','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('0086f621-c048-45ea-9335-272ca9fc094d','','','2bca9487-c1ba-5587-86be-c9bb3f1ac8c3','Skrjabinodon poicilandri Ainsworth, 1990','Ainsworth, 1990',1990,0,'c1b7e8de-50dd-51ce-8ee9-03a2fb732513','Skrjabinodon poicilandri','c1b7e8de-50dd-51ce-8ee9-03a2fb732513','Skrjabinodon poicilandri','06e3c0da-3353-5d8e-8aa9-2f4102f1d192','Skrjabinodon poicilandr','0086f621-c048-45ea-9335-272ca9fc094d','Animalia|Nematoda|Secernentea|Oxyurida|Pharyngodonidae|Skrjabinodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('008a1278-e8d7-4edc-8faa-7bb60202baa7','','','5b7b54ea-5615-5272-9cd8-8f99ebdab25e','Lecidea vitellinaria Nyl.','Nyl.',0,0,'c94b7490-e940-5990-b12c-8253ce2be241','Lecidea vitellinaria','c94b7490-e940-5990-b12c-8253ce2be241','Lecidea vitellinaria','a39626aa-07d3-52ea-b79e-09382e54461c','Lecidea uitellinar','a34ddc39-e725-4ac4-82ad-1411d6147d37','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00896229-8938-4fbb-bded-89a18b8a53ec','','','d99d8d34-b5d9-5b94-9c74-477cdf40e824','Mesotaenium chlamydosporum var. violescens (de Bary) Willi Krieg.','(de Bary) Willi Krieg.',0,0,'a25c06ec-a14d-5db2-83e5-bfbea9bcf516','Mesotaenium chlamydosporum violescens','9255ee61-61f6-5d1d-97e1-18e80fa3804c','Mesotaenium chlamydosporum var. violescens','208c224e-34ef-5269-8390-d1bbe5a28c79','Mesotaenium chlamydospor uiolescens','00896229-8938-4fbb-bded-89a18b8a53ec','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Mesotaenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('00d59f81-a01d-4fd9-b36b-0998d6eba2de','','','59704bc3-93ee-5985-9850-542012b4ebdd','Australian lucerne latent virus','',0,0,'','','','','','','f10ed3d6-ab80-42b9-9dee-a1f93a9b1295','Virus|||Picornavirales|Secoviridae|Nepovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('00874845-e77c-4bd1-88ae-cd87901967ad','','','f85b586a-9c61-562a-b3e5-5acf774f423f','Waipoua insula Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'35c93ba3-3c4d-5399-812a-d2b1507bf593','Waipoua insula','35c93ba3-3c4d-5399-812a-d2b1507bf593','Waipoua insula','b3df89dc-ad16-5e90-8911-48e7f2d22579','Waipoua insul','00874845-e77c-4bd1-88ae-cd87901967ad','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Waipoua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('008529b8-acd8-4d0d-892e-f4e1570ce23c','','','9760ee5d-3b62-5d98-a269-2a6807d21944','Witlesia Chapman, 1912','Chapman, 1912',1912,0,'2df1f5f5-0fde-567d-9839-8254c9583919','Witlesia','2df1f5f5-0fde-567d-9839-8254c9583919','Witlesia','2df1f5f5-0fde-567d-9839-8254c9583919','Witlesia','dd7be21f-266d-4204-af8a-db48f0729b92','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Witlesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('00d28a9b-ca36-44c7-9bf6-9133b475418c','','','6cf82041-2c0f-5772-b41d-72c06c40e24b','Veronica hulkeana F.Muell. subsp. hulkeana','',0,0,'18727d09-7f23-51bf-84b8-5deb797f642c','Veronica hulkeana hulkeana','5ef84030-bee2-5eb0-8c51-10f63f1d304e','Veronica hulkeana subsp. hulkeana','122f7ee3-b224-51df-91b0-a5f58813edfb','Veronica hulkean hulkean','00d28a9b-ca36-44c7-9bf6-9133b475418c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('00d13070-cf42-4a46-8c12-cae88a6dc21c','','','69d286b7-e37f-5085-98e4-0513fe3a1c20','Dendronephthya species NIWA G. Williams','',0,0,'b60c965b-5698-517f-a5fd-112e13ac49e1','Dendronephthya','b60c965b-5698-517f-a5fd-112e13ac49e1','Dendronephthya','b60c965b-5698-517f-a5fd-112e13ac49e1','Dendronephthya','00d13070-cf42-4a46-8c12-cae88a6dc21c','Animalia|Cnidaria||Alcyonacea|Nephtheidae|Dendronephthya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('00d62f0c-586a-4783-99e7-d2d905cd1a1c','','','4949e469-e77f-54e7-92e4-137c3f51e04e','Ianthe trifurcillata Nel','Nel',0,0,'e96aaaa3-568a-5093-b2ea-291587abf55b','Ianthe trifurcillata','e96aaaa3-568a-5093-b2ea-291587abf55b','Ianthe trifurcillata','eb2603ff-b5e3-5891-b394-b3c937bc627c','Ianthe trifurcillat','4630cafa-bca6-474a-9c26-89f9aa3471c9','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Ianthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00da8883-f46c-4b66-85ee-0c43cdf46eb4','','','9912ebdb-0572-52af-bc00-65d214f8a8a6','Chionochloa conspicua (G.Forst.) Zotov subsp. conspicua','',0,0,'ff9ef052-de98-5457-b77a-adc663c8dad8','Chionochloa conspicua conspicua','7473218a-ea1d-567c-81b7-90f23be2e339','Chionochloa conspicua subsp. conspicua','fe4d76b4-a0c7-5fe0-a731-ca4cfe236012','Chionochloa conspicu conspicu','00da8883-f46c-4b66-85ee-0c43cdf46eb4','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('00ddc84d-9905-43bb-bae6-0fe8ae7332fe','','','7c523147-cfda-5b29-922b-ec0d4e9361f6','Verticillium rexianum (Sacc.) Sacc.','(Sacc.) Sacc.',0,0,'cf6cdad2-673f-513c-a8ab-c09d4959bf9d','Verticillium rexianum','cf6cdad2-673f-513c-a8ab-c09d4959bf9d','Verticillium rexianum','ca406cb6-e4d8-59b5-b47f-d7ab8f36e613','Verticillium rexian','7d329536-5af5-4b42-b004-064172c4cf96','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00e09177-663b-4b2f-8f91-bab510981dc0','','','573ea119-d5b6-5607-81f8-6e6d523e6901','Veronica strictissima (Kirk) Garn.-Jones','(Kirk) Garn.-Jones',0,0,'22b0ad23-7deb-5d31-b3ec-0f8384253e61','Veronica strictissima','22b0ad23-7deb-5d31-b3ec-0f8384253e61','Veronica strictissima','f312ea0b-a753-5087-bb89-090c2ef92c2f','Veronica strictissim','00e09177-663b-4b2f-8f91-bab510981dc0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00e03690-fbc8-4f37-a12d-ff0d08c8df2c','','','a908cf2d-c537-5e46-9e08-ea99d6d1e57c','Acremonium polychromum (J.F.H. Beyma) W. Gams','(J.F.H. Beyma) W. Gams',0,0,'e31f5f45-2e51-545e-8350-484f43d6bea2','Acremonium polychromum','e31f5f45-2e51-545e-8350-484f43d6bea2','Acremonium polychromum','cfc8e451-7007-5160-83aa-448a3e0d83b3','Acremonium polychrom','00e03690-fbc8-4f37-a12d-ff0d08c8df2c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00e5765f-193d-4c8d-99c3-55115d9e78c4','','','61eb49a1-fd45-5ca8-a6f3-79f797a5bf23','Leucospermum incisum E.Phillips','E.Phillips',0,0,'1d8cbae6-1158-54a6-ada9-92c153cd0953','Leucospermum incisum','1d8cbae6-1158-54a6-ada9-92c153cd0953','Leucospermum incisum','72fbd1f5-c307-5e42-b6c7-f72c96a8bd6d','Leucospermum incis','938b03e0-b32c-4db8-99e8-1132abf2d57f','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00e7e39d-2c98-4664-8c6d-76bd067bd034','','','d2131fe4-5876-509a-9dea-0ae3035466de','Talaromyces islandicus (Sopp) Samson, Yilmaz, Frisvad & Seifert','(Sopp) Samson, Yilmaz, Frisvad & Seifert',0,0,'3c42bb06-81c9-5872-ae91-17fd0edbabc6','Talaromyces islandicus','3c42bb06-81c9-5872-ae91-17fd0edbabc6','Talaromyces islandicus','68f2d881-de2f-567d-b4db-e1b7c26bef99','Talaromyces islandic','00e7e39d-2c98-4664-8c6d-76bd067bd034','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00e99a71-0ab0-467c-9012-5aaa97241783','','','8db38e3e-8c92-51bf-bc31-b44358f930a5','Dimorphoma saxea (Aveskamp, Gruyter & Verkley) L.W. Hou, L. Cai & Crous','(Aveskamp, Gruyter & Verkley) L.W. Hou, L. Cai & Crous',0,0,'c3e00c54-0a6d-59b6-a571-3e85d6e998a1','Dimorphoma saxea','c3e00c54-0a6d-59b6-a571-3e85d6e998a1','Dimorphoma saxea','cdcf35fa-d7f6-5555-9304-31adb8ce227b','Dimorphoma saxe','00e99a71-0ab0-467c-9012-5aaa97241783','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Dimorphoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00e3f95c-e293-4eed-b219-d2e5257a96ea','','','73ea7025-574f-53a1-96ce-7ff6a2da7f60','Streptococcus pyogenes Rosenbach, 1884','Rosenbach, 1884',1884,0,'b8cb5642-582c-565d-9187-f3d6c225ae95','Streptococcus pyogenes','b8cb5642-582c-565d-9187-f3d6c225ae95','Streptococcus pyogenes','6f267f3f-5412-5b60-b254-f4ff30bf0297','Streptococcus pyogen','00e3f95c-e293-4eed-b219-d2e5257a96ea','Bacteria|Bacillota|Bacilli|Lactobacillales|Streptococcaceae|Streptococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('00ee17cb-b902-470b-95f3-10bf5574dcb1','','','8234c3da-d546-5027-8731-c8b1b5936718','Hercinothrips','',0,0,'8234c3da-d546-5027-8731-c8b1b5936718','Hercinothrips','8234c3da-d546-5027-8731-c8b1b5936718','Hercinothrips','8234c3da-d546-5027-8731-c8b1b5936718','Hercinothrips','00ee17cb-b902-470b-95f3-10bf5574dcb1','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Hercinothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('00eb5587-29d3-4624-a968-33c6633ca38f','','','6c05edf1-e71b-5d41-893b-3dcd01af6a23','Waiporia chathamensis Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'1a35a73e-6cc9-590f-9347-06697de8c4a9','Waiporia chathamensis','1a35a73e-6cc9-590f-9347-06697de8c4a9','Waiporia chathamensis','9e6c2679-bb1c-56ed-81a4-dfbc43770c3a','Waiporia chathamens','00eb5587-29d3-4624-a968-33c6633ca38f','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Waiporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00edf75a-9812-470b-a866-9456a78f8a01','','','61ad9f88-4b06-51c3-ac31-19c9c781b169','Cetraria Ach.','Ach.',0,0,'81377d19-e5d5-574f-b0e4-c5b723341a3e','Cetraria','81377d19-e5d5-574f-b0e4-c5b723341a3e','Cetraria','81377d19-e5d5-574f-b0e4-c5b723341a3e','Cetraria','00edf75a-9812-470b-a866-9456a78f8a01','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Cetraria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('00ede873-2421-4289-9e21-710462691e85','','','a5bec30a-3c36-5036-8b64-40624641de1b','Medinilla Gaudich. ex D.C.','Gaudich. ex D.C.',0,0,'10f5f183-9eb8-57ff-bddc-27ec3f224d51','Medinilla','10f5f183-9eb8-57ff-bddc-27ec3f224d51','Medinilla','10f5f183-9eb8-57ff-bddc-27ec3f224d51','Medinilla','00ede873-2421-4289-9e21-710462691e85','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Medinilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('00ece99e-2379-46bc-b192-f9bcb7dceae8','','','53fa1d3f-a664-53ec-b90f-9fedc0d2cfae','Bellorchestia','',0,0,'53fa1d3f-a664-53ec-b90f-9fedc0d2cfae','Bellorchestia','53fa1d3f-a664-53ec-b90f-9fedc0d2cfae','Bellorchestia','53fa1d3f-a664-53ec-b90f-9fedc0d2cfae','Bellorchestia','00ece99e-2379-46bc-b192-f9bcb7dceae8','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Bellorchestia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('00f1c3f9-7122-43ad-86bb-4cea55d43497','','','a50eda8d-4408-5e54-bf6b-1dea6ef88c6a','Pleuromeris','',0,0,'a50eda8d-4408-5e54-bf6b-1dea6ef88c6a','Pleuromeris','a50eda8d-4408-5e54-bf6b-1dea6ef88c6a','Pleuromeris','a50eda8d-4408-5e54-bf6b-1dea6ef88c6a','Pleuromeris','00f1c3f9-7122-43ad-86bb-4cea55d43497','Animalia|Mollusca|Bivalvia|Veneroida|Carditidae|Pleuromeris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('00f99a43-75b4-42e7-acf9-6daa5995b61f','','','7cede695-9037-574f-9a30-2999d3b290a6','Bembidion dehiscens Broun, 1893a','Broun, 1893a',1893,0,'31c58a37-e088-5b93-a355-5e39a8af2404','Bembidion dehiscens','31c58a37-e088-5b93-a355-5e39a8af2404','Bembidion dehiscens','31c58a37-e088-5b93-a355-5e39a8af2404','Bembidion dehiscens','ad576ac6-8f8c-4c7b-b24d-1cdfefa0a559','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('00f668ea-7ed1-42de-b94d-e002538adfb4','','','d982b88d-14a4-5984-8454-5af359c579b9','Hebe angustifolia Cockayne & Allan','Cockayne & Allan',0,0,'c8c5041f-d538-582c-b21f-33fed39a54e4','Hebe angustifolia','c8c5041f-d538-582c-b21f-33fed39a54e4','Hebe angustifolia','9244bd48-fa8d-5e01-b5d1-05025f37e338','Hebe angustifol','4b451faf-6cc4-463b-ad0e-9a168f7efc55','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00fd342c-337c-4ff9-87ed-090983b1d367','','','02aa0812-c6e2-5be0-aac6-8bd94a57ae89','Calothrix weberi Schmidle','Schmidle',0,0,'de2d1476-83f9-5391-8df4-5e30bf7c6658','Calothrix weberi','de2d1476-83f9-5391-8df4-5e30bf7c6658','Calothrix weberi','b3d78ac8-2c8c-5f63-8ff7-d1801c86d1f8','Calothrix weber','00fd342c-337c-4ff9-87ed-090983b1d367','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Rivulariaceae|Calothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00fb28e2-27f0-4b8f-ba79-4b55c3e6fba9','','','24d2a521-ba31-58b8-bfe4-7adba7b8c102','Plagiochila lyallii Mitt. var. lyallii','',0,0,'92c980a1-868e-532c-8e9c-831735d498c2','Plagiochila lyallii lyallii','7c569e53-df00-55aa-b2a8-99368565f66b','Plagiochila lyallii var. lyallii','8d74624e-84c8-5ad9-87ff-df8b418c952d','Plagiochila lyall lyall','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('00fa4800-5a23-4c87-b373-4f55d2e9be71','','','585a98ea-b6af-5c77-84f2-88b826cca4bc','Platanurida marplesi (Salmon, 1941)','(Salmon, 1941)',1941,0,'e063abdc-ebda-57e9-acda-d1106104ebde','Platanurida marplesi','e063abdc-ebda-57e9-acda-d1106104ebde','Platanurida marplesi','c20ce3e9-fa00-5493-b2d9-66a4757b2efc','Platanurida marples','00fa4800-5a23-4c87-b373-4f55d2e9be71','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Platanurida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('010086a1-ac0d-4446-904e-82adb9e76a6e','','','273faa67-71c5-5e8f-a034-54f53daaf288','Spilosticta cephalariae (Ranoj.) Petr.','(Ranoj.) Petr.',0,0,'20ae6ed8-c041-51a4-893e-720724c791bd','Spilosticta cephalariae','20ae6ed8-c041-51a4-893e-720724c791bd','Spilosticta cephalariae','c8c64825-8b8b-54ac-b836-77e45139c055','Spilosticta cephalari','010086a1-ac0d-4446-904e-82adb9e76a6e','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Spilosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00fee570-854a-48e3-b6f8-e413ca4f2f71','','','bb2654ad-a724-5d1e-8957-948907f538c9','Agaricus pronus Fr.','Fr.',0,0,'5a1ff56f-d3bb-520e-b093-8a0142f31bc7','Agaricus pronus','5a1ff56f-d3bb-520e-b093-8a0142f31bc7','Agaricus pronus','7c86dc15-5330-5c2f-b27b-b4da16e7d9ef','Agaricus pron','e428b896-6886-40bc-9caf-c77d52abab88','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0107cc89-01a4-46f6-ab28-86454474a695','','','e8558025-fc63-589e-9875-5b084cc458b3','Cenolia','',0,0,'e8558025-fc63-589e-9875-5b084cc458b3','Cenolia','e8558025-fc63-589e-9875-5b084cc458b3','Cenolia','e8558025-fc63-589e-9875-5b084cc458b3','Cenolia','0107cc89-01a4-46f6-ab28-86454474a695','Animalia|Echinodermata|Crinoidea|Comatulida|Comasteridae|Cenolia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('01055a4b-e085-41de-8e9b-2b3aba1f8bbd','','','dcdff5df-4d18-5209-acaf-d7da5983fe47','Bembidion brullei Gemminger & Harold, 1868','Gemminger & Harold, 1868',1868,0,'645534e4-dce1-53f8-8853-e81e9ea59238','Bembidion brullei','645534e4-dce1-53f8-8853-e81e9ea59238','Bembidion brullei','b7ac7c16-2378-590b-bc42-4e4bbbb83df6','Bembidion brulle','01055a4b-e085-41de-8e9b-2b3aba1f8bbd','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01048250-611e-4435-9ba2-dcd8569794e2','','','384ee680-5d9b-5fb8-88c5-c51ce793d09b','Pleuromeris species 1 (M. 148741)','',0,0,'a50eda8d-4408-5e54-bf6b-1dea6ef88c6a','Pleuromeris','a50eda8d-4408-5e54-bf6b-1dea6ef88c6a','Pleuromeris','a50eda8d-4408-5e54-bf6b-1dea6ef88c6a','Pleuromeris','01048250-611e-4435-9ba2-dcd8569794e2','Animalia|Mollusca|Bivalvia|Veneroida|Carditidae|Pleuromeris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('01008ffd-9883-4650-a42f-c03373422a18','','','c930c60f-002e-502a-9002-6573980c9dcb','Kunzea ericoides (A.Rich.) Joy Thomps. var. ericoides','',0,0,'2fc2c19a-128b-500f-8ded-7628b9945cc4','Kunzea ericoides ericoides','39908175-5519-54f0-b4f5-eb0350e7a3df','Kunzea ericoides var. ericoides','28b7efb3-3f84-50c2-9f06-83041f6417c0','Kunzea ericoid ericoid','01008ffd-9883-4650-a42f-c03373422a18','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('010c38be-6008-48f1-88ad-9ccab7f50d88','','','66f45f4e-24d7-50a1-a0e0-6bca7d9b5ccd','Dracophyllum rosmarinifolium (G.Forst.) R.Br.','(G.Forst.) R.Br.',0,0,'7b6a76b4-7e16-5288-8f71-5333fe8f623b','Dracophyllum rosmarinifolium','7b6a76b4-7e16-5288-8f71-5333fe8f623b','Dracophyllum rosmarinifolium','47721aab-6284-551c-b5aa-97b00f7e25c8','Dracophyllum rosmarinifoli','2cc4c6ce-ee6f-4261-ba2a-85cfd094b848','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('010e8c60-1f27-4e1f-bf85-df222cce1b41','','','7cefc48e-a160-5151-9b87-6c6e073aa629','Didymorchidae','',0,0,'7cefc48e-a160-5151-9b87-6c6e073aa629','Didymorchidae','7cefc48e-a160-5151-9b87-6c6e073aa629','Didymorchidae','7cefc48e-a160-5151-9b87-6c6e073aa629','Didymorchidae','010e8c60-1f27-4e1f-bf85-df222cce1b41','Animalia|Platyhelminthes|Neoophora|Dalyellioida|Didymorchidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('011596f4-c92e-472e-8b20-34d26d0aa659','','','c6a7fee2-1b64-5fcb-b255-75dd2943adae','Marasmius biformis Peck','Peck',0,0,'bf433dd5-5e7e-590f-a802-65d4181a7df4','Marasmius biformis','bf433dd5-5e7e-590f-a802-65d4181a7df4','Marasmius biformis','a0efd9fd-b4d7-5ed4-9387-12390799a416','Marasmius biform','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0118237d-e6ba-433e-9e8c-7b76b21bd76e','','','871e0c38-de40-5741-a039-94e9cc54c082','Catodryobiolus antipodus Brookes, 1951','Brookes, 1951',1951,0,'bffdc9e2-304a-541c-b7a9-b2ae1d07db91','Catodryobiolus antipodus','bffdc9e2-304a-541c-b7a9-b2ae1d07db91','Catodryobiolus antipodus','9fc07047-0bf4-5fc7-9092-9b9da85f5d35','Catodryobiolus antipod','0118237d-e6ba-433e-9e8c-7b76b21bd76e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catodryobiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('011ee3e1-821e-41fb-a5b8-1be443abdd42','','','60cacc5a-adeb-5f16-a493-4de124e421db','Hapalosiphon fontinalis (C.Agardh) Bornet','(C.Agardh) Bornet',0,0,'e6564c32-c916-57ad-be1b-4116786121c6','Hapalosiphon fontinalis','e6564c32-c916-57ad-be1b-4116786121c6','Hapalosiphon fontinalis','ee688bbd-a53b-5deb-ac7e-3e76680ddf0e','Hapalosiphon fontinal','011ee3e1-821e-41fb-a5b8-1be443abdd42','Bacteria|Cyanobacteria|Cyanophyceae|Stigonematales|Mastigocladaceae|Hapalosiphon','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('011ef363-b90f-46da-98f6-1c0859a1a8d5','','','84d52da4-9930-5833-872e-85def090a483','Dingleya turbinata (B.C. Zhang & Minter) Trappe, Castellano & Malajczuk','(B.C. Zhang & Minter) Trappe, Castellano & Malajczuk',0,0,'987470df-6b56-52bf-9da6-869c50736b35','Dingleya turbinata','987470df-6b56-52bf-9da6-869c50736b35','Dingleya turbinata','e88b45c8-877b-52fb-ab22-d3ae14273f82','Dingleya turbinat','011ef363-b90f-46da-98f6-1c0859a1a8d5','Fungi|Ascomycota|Pezizomycetes|Pezizales|Tuberaceae|Dingleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01212085-1fba-463c-b2ed-9eed8a4304c2','','','b1e6a9d3-8afc-528e-8a96-390c2c8fe33d','Convolvulus verecundus f. glaberrimus Heenan & Molloy','Heenan & Molloy',0,0,'8ad619e8-00e7-5e4b-9f43-882f96b2dbb2','Convolvulus verecundus glaberrimus','d4245387-6337-5880-87c7-66cefc5b77ac','Convolvulus verecundus f. glaberrimus','20fdf276-9272-57f3-9c7e-105ab0657cc4','Convolvulus uerecund glaberrim','01212085-1fba-463c-b2ed-9eed8a4304c2','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Convolvulus','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('01c0bce6-610d-452d-9f10-0df716ce5fa4','','','ea0b5ca4-7267-5059-bc13-d84e426374f5','Arthonia lirellaeformis C.Knight','C.Knight',0,0,'752901b6-74cb-5077-bc99-1973989aabeb','Arthonia lirellaeformis','752901b6-74cb-5077-bc99-1973989aabeb','Arthonia lirellaeformis','66f6a142-3195-5d3c-9f5b-63f22622c732','Arthonia lirellaeform','de0f5215-2607-4326-9da3-d4d6d710f01d','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01c1df0a-2fd9-4202-9192-3930cd67abd4','','','23e2173d-cd1c-5774-bfde-711072a17e21','Hageniella Broth.','Broth.',0,0,'e9d4305e-2695-54b0-a505-988979b31cf2','Hageniella','e9d4305e-2695-54b0-a505-988979b31cf2','Hageniella','e9d4305e-2695-54b0-a505-988979b31cf2','Hageniella','01c1df0a-2fd9-4202-9192-3930cd67abd4','Plantae||Bryopsida|Hypnales|Hypnaceae|Hageniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('01bf353a-6eca-49a7-b42f-798d30df6ca5','','','8becd088-1bc5-5f02-b3c5-4e4cc413b1fe','Arachnopusia species Tan0104/43','',0,0,'30071f90-1677-5b75-a8a9-b73319547d15','Arachnopusia','30071f90-1677-5b75-a8a9-b73319547d15','Arachnopusia','30071f90-1677-5b75-a8a9-b73319547d15','Arachnopusia','01bf353a-6eca-49a7-b42f-798d30df6ca5','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Arachnopusiidae|Arachnopusia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('01c0bad0-5762-4859-87fe-5ee468355513','','','fadd5e0d-2918-5142-9023-41b5699c8009','Mycena margaritispora J.E. Lange','J.E. Lange',0,0,'e6adb75a-e80d-55db-80f4-6c9736a54cac','Mycena margaritispora','e6adb75a-e80d-55db-80f4-6c9736a54cac','Mycena margaritispora','e2f87d18-324f-569c-952b-5c93f407d8f5','Mycena margaritispor','267fd2d4-2fd8-405c-aac7-ba5369e197ef','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01bdefb3-c07e-4c88-8908-bda73fb021b0','','','16372dfd-0a90-5cbf-a3f9-be48ac0f2d9c','Lauderiaceae','',0,0,'16372dfd-0a90-5cbf-a3f9-be48ac0f2d9c','Lauderiaceae','16372dfd-0a90-5cbf-a3f9-be48ac0f2d9c','Lauderiaceae','16372dfd-0a90-5cbf-a3f9-be48ac0f2d9c','Lauderiaceae','01bdefb3-c07e-4c88-8908-bda73fb021b0','Chromista|Ochrophyta|Bacillariophyceae|Thalassioriales|Lauderiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('01cabb03-2188-4903-8ee5-1b57dd34c3ae','','','13405068-8bf2-52a7-9d97-6aecf18400ad','Rhododendron salicifolium Becc.','Becc.',0,0,'a1eb4d58-69ff-58fe-9ecc-f702d53fcbc3','Rhododendron salicifolium','a1eb4d58-69ff-58fe-9ecc-f702d53fcbc3','Rhododendron salicifolium','c3d74b94-8eaa-5276-af1d-29a8e1460b17','Rhododendron salicifoli','01cabb03-2188-4903-8ee5-1b57dd34c3ae','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01c884d5-5a87-4a6d-bafc-319ecf5f65f5','','','52fe0520-5422-5b27-9111-441fa458bee3','Asplenium sarmentosum Willd.','Willd.',0,0,'a0facd17-f383-54ef-9bba-c0942cc40a30','Asplenium sarmentosum','a0facd17-f383-54ef-9bba-c0942cc40a30','Asplenium sarmentosum','0a761acd-4f98-51bc-9f61-03f5543ab361','Asplenium sarmentos','0aeb8fd7-314c-47ad-9db8-56fdae133c17','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01cd5e21-0a2b-4055-8fa0-cca6a9c609cf','','','991f3cf3-6c08-57a8-b9b4-54368b4eb3a6','Amastigia species 1 P971','',0,0,'312bc7d0-e855-559e-8c3a-94460d1d0670','Amastigia','312bc7d0-e855-559e-8c3a-94460d1d0670','Amastigia','312bc7d0-e855-559e-8c3a-94460d1d0670','Amastigia','01cd5e21-0a2b-4055-8fa0-cca6a9c609cf','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Amastigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('01cc9c43-01f3-4bf7-b1fe-cd12ca8f96cb','','','cb25e43d-8929-51bf-a907-bfebdeee9100','Bryum perlimbatum Cardot','Cardot',0,0,'daed1787-73f6-5d06-9f41-b5a7f8b50706','Bryum perlimbatum','daed1787-73f6-5d06-9f41-b5a7f8b50706','Bryum perlimbatum','1d526ad3-1d12-5f22-b92b-d50675d3dc63','Bryum perlimbat','06b3d2e2-e18b-45f5-8707-7900dc1929fe','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01c79de9-350a-4e0f-ac89-dd74829bc4d4','','','f7af52aa-c5ed-5034-a2e5-4ccd8c235a86','Rhogas penetrator Smith, 1878','Smith, 1878',1878,0,'16f535ae-7510-5689-bb99-a5b493f2e9a3','Rhogas penetrator','16f535ae-7510-5689-bb99-a5b493f2e9a3','Rhogas penetrator','16f535ae-7510-5689-bb99-a5b493f2e9a3','Rhogas penetrator','a2934db9-a52a-4b5e-a456-b01102dbef25','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Rhogas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01cd42e8-d6a4-478b-9c78-ee7727e129a3','','','18314bc1-e36d-5121-b1ec-2c47dd523512','Dioscorea L.','L.',0,0,'faa8a337-c0ec-56a0-bdd3-98c460aafef3','Dioscorea','faa8a337-c0ec-56a0-bdd3-98c460aafef3','Dioscorea','faa8a337-c0ec-56a0-bdd3-98c460aafef3','Dioscorea','01cd42e8-d6a4-478b-9c78-ee7727e129a3','Plantae|Tracheophyta|Magnoliopsida|Dioscoreales|Dioscoreaceae|Dioscorea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('01c9d4d1-5764-4452-8af4-fa1e9d6bfee6','','','ba73a46d-093d-5e5c-b1ec-df4958ba26e9','Carystoterpa aurata Hamilton & Morales, 1992','Hamilton & Morales, 1992',1992,0,'2f144867-af35-5f69-8da2-8507dbf2fb56','Carystoterpa aurata','2f144867-af35-5f69-8da2-8507dbf2fb56','Carystoterpa aurata','bfc36ebf-0a8a-5bb6-9479-4df8cbbf6541','Carystoterpa aurat','01c9d4d1-5764-4452-8af4-fa1e9d6bfee6','Animalia|Arthropoda|Insecta|Hemiptera|Cercopidae|Carystoterpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01d3177f-dbd3-44e4-b410-3ee8dd3efe73','','','a8b79bcd-fdd4-5f8b-9413-998d0c7f3595','Leptopteris C.Presl','C.Presl',0,0,'e1978a60-93e5-5ec8-805a-b3f8a9dda7d5','Leptopteris','e1978a60-93e5-5ec8-805a-b3f8a9dda7d5','Leptopteris','e1978a60-93e5-5ec8-805a-b3f8a9dda7d5','Leptopteris','01d3177f-dbd3-44e4-b410-3ee8dd3efe73','Plantae|Tracheophyta|Polypodiopsida|Osmundales|Osmundaceae|Leptopteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('01d2cb3a-aa4d-480e-acc9-a47b7575fd00','','','84bda261-749c-5188-9470-06e72748ef30','Mahura rubella Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'5d22b5d8-b62f-5440-9a18-5e80a5d65bc0','Mahura rubella','5d22b5d8-b62f-5440-9a18-5e80a5d65bc0','Mahura rubella','fca71a47-8eff-5979-a2ab-8e5ebcedec13','Mahura rubell','01d2cb3a-aa4d-480e-acc9-a47b7575fd00','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Mahura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01d09c38-e359-4863-b6fe-9f7d697c8cea','','','ff243d51-dcc4-5021-b6e1-ebd94644e1c3','Sphacelotheca sorghi (Link) G.P. Clinton','(Link) G.P. Clinton',0,0,'f85ead96-77a8-5e5b-8def-f7a51648ce2d','Sphacelotheca sorghi','f85ead96-77a8-5e5b-8def-f7a51648ce2d','Sphacelotheca sorghi','fc7f6108-3497-5e0b-a566-ba133a8f3b6f','Sphacelotheca sorgh','8dbc59a8-3b14-4c0b-93ca-dcd50394a11c','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01da03bf-5e67-4e48-8393-459004dfe1fc','','','4d9c7af9-7a96-578f-9024-b429ae0bbe64','Agaricus acerosus Fr.','Fr.',0,0,'3b30d0d6-4dc8-5e45-9c4a-07212defddd4','Agaricus acerosus','3b30d0d6-4dc8-5e45-9c4a-07212defddd4','Agaricus acerosus','d606a4fa-25eb-523d-8c3a-fbaecbe19757','Agaricus aceros','9d2e897a-628d-42e2-8dda-7f82455c194f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01d99840-8dbf-43cb-84e2-8f36be7ee6c2','','','7000ce09-f955-5b99-aa4e-61739d9743fa','Peronella','',0,0,'7000ce09-f955-5b99-aa4e-61739d9743fa','Peronella','7000ce09-f955-5b99-aa4e-61739d9743fa','Peronella','7000ce09-f955-5b99-aa4e-61739d9743fa','Peronella','01d99840-8dbf-43cb-84e2-8f36be7ee6c2','Animalia|Echinodermata|Echinoidea|Clypeasteroida|Laganidae|Peronella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('01db75fb-e94a-4a4a-8396-9f9c8afc7e62','','','924cd55a-44f6-5b64-8f79-480fbc05690b','Molpadia musculus Risso, 1826','Risso, 1826',1826,0,'0c8fa400-07ac-56d2-b74c-4b3ef1d79db6','Molpadia musculus','0c8fa400-07ac-56d2-b74c-4b3ef1d79db6','Molpadia musculus','d45268f9-ce4c-5ebe-8c21-4724b70714d1','Molpadia muscul','01db75fb-e94a-4a4a-8396-9f9c8afc7e62','Animalia|Echinodermata|Holothuroidea|Molpadiida|Molpadiidae|Molpadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01dd2eef-e861-4868-ae07-e0b05d68430d','','','1ad40337-bd07-5b96-ad32-16fc9982d44b','Flaviporus hunua (G. Cunn.) Ginns','(G. Cunn.) Ginns',0,0,'c4645ffe-8f44-5e6b-8b13-d1da2e5bfbf3','Flaviporus hunua','c4645ffe-8f44-5e6b-8b13-d1da2e5bfbf3','Flaviporus hunua','6064201d-bc2c-5cee-8061-ee9a26ed175f','Flaviporus hunu','01dd2eef-e861-4868-ae07-e0b05d68430d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Flaviporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01dd968c-7b4b-4608-9715-e96330fede5e','','','e763bf4d-1bf5-569a-944b-4e5bbe03fae8','Hypericum pusillum Choisy','Choisy',0,0,'d1871ec9-6721-58ea-bb17-ed6bb1577bcc','Hypericum pusillum','d1871ec9-6721-58ea-bb17-ed6bb1577bcc','Hypericum pusillum','868dace9-3c9e-5f99-8d4e-9408d1d1b89d','Hypericum pusill','01dd968c-7b4b-4608-9715-e96330fede5e','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01e73fd5-9bfc-4fab-9d94-1a4f50407f79','','','c4217ff8-a3ba-54ae-b6f2-4dd819e33036','Ctenolimnophila fumipennis (Alexander, 1923)','(Alexander, 1923)',1923,0,'d7684f61-870d-537b-9f7a-57a47c56570a','Ctenolimnophila fumipennis','d7684f61-870d-537b-9f7a-57a47c56570a','Ctenolimnophila fumipennis','9225dd80-1d0e-5ee5-a05a-f64b38d74d7a','Ctenolimnophila fumipenn','01e73fd5-9bfc-4fab-9d94-1a4f50407f79','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Ctenolimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01e33762-82cc-4c32-ba47-6ad7b066752b','','','4d6bcb7d-3705-5cf5-9c11-81b05e390259','Artystona rugiceps Bates, 1874','Bates, 1874',1874,0,'6f93ff3e-70e9-5ccd-b4f5-599f40e67897','Artystona rugiceps','6f93ff3e-70e9-5ccd-b4f5-599f40e67897','Artystona rugiceps','6f93ff3e-70e9-5ccd-b4f5-599f40e67897','Artystona rugiceps','01e33762-82cc-4c32-ba47-6ad7b066752b','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Artystona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01e2aa7d-b5f9-4484-a565-af00c9200fbe','','','4389b332-6673-5bac-93ed-896d9983fd07','Lecanora crenulatella Nyl.','Nyl.',0,0,'24599ba0-751f-5f81-80b6-9dc51f5700a9','Lecanora crenulatella','24599ba0-751f-5f81-80b6-9dc51f5700a9','Lecanora crenulatella','3db46599-6ada-534a-bc1a-97a52d2aae0a','Lecanora crenulatell','ee572f94-3f04-4d87-9122-decdeb383ef0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01e5f5d1-2796-41a3-85b2-b4d1b37ee40d','','','3460e586-a7f5-5362-aafe-940d3100035a','Agrostis castellana Boiss. & Reut.','Boiss. & Reut.',0,0,'1b687159-d1c3-5c02-a418-fe72d795cf29','Agrostis castellana','1b687159-d1c3-5c02-a418-fe72d795cf29','Agrostis castellana','9fb40618-73b7-5809-92b5-ba40d709aea2','Agrostis castellan','01e5f5d1-2796-41a3-85b2-b4d1b37ee40d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01e8353e-80f6-45fc-a594-2850ca551a1f','','','55df49d2-4080-5956-8653-e0757bd8f927','Acaena fissistipula Bitter','Bitter',0,0,'b94f7f79-6228-53c9-bd13-5081f26bfbc1','Acaena fissistipula','b94f7f79-6228-53c9-bd13-5081f26bfbc1','Acaena fissistipula','d61049df-4f49-5014-9c93-1424464e256c','Acaena fissistipul','01e8353e-80f6-45fc-a594-2850ca551a1f','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01ea8bed-bf38-4fa7-84b8-2917ffa760f4','','','2a73db58-f142-5ec9-90b9-6a38af9051a9','Caymanostella phorcynis Rowe, 1989','Rowe, 1989',1989,0,'465faaa4-e072-5689-a984-8da4f8265442','Caymanostella phorcynis','465faaa4-e072-5689-a984-8da4f8265442','Caymanostella phorcynis','9d514233-e4b8-518b-a1be-c688441cfa13','Caymanostella phorcyn','01ea8bed-bf38-4fa7-84b8-2917ffa760f4','Animalia|Echinodermata|Asteroidea|Elatida|Caymanostellidae|Caymanostella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01e95ecd-6bee-4411-b1e3-5e467e9b33e1','','','de2378fa-a0f1-5724-ae58-44b8a833dc18','Syrphetodes marrisi Leschen & Buckley, 2015','Leschen & Buckley, 2015',2015,0,'4d282245-8248-5aee-8ff1-cb15d27bdaad','Syrphetodes marrisi','4d282245-8248-5aee-8ff1-cb15d27bdaad','Syrphetodes marrisi','f2fc4770-83f7-521f-a826-70b5725286cc','Syrphetodes marris','01e95ecd-6bee-4411-b1e3-5e467e9b33e1','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01e87fc4-64cd-4782-a44f-c13c2c575968','','','578d4ff8-f07d-5647-887a-83018e61cd85','Fusarium solani (Mart.) Sacc. var. solani','',0,0,'3fa45d3a-7a3d-573d-bfc1-b4af2d8b4165','Fusarium solani solani','d4a2dd9d-7b1d-5415-b792-c9962e329f6f','Fusarium solani var. solani','bfc21508-9e14-5ba6-b0b9-a0478c06c26d','Fusarium solan solan','04af7742-2451-428a-b357-1a2b1dd294b4','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('01f15a1e-49dc-430f-9ef5-29279ca90602','','','299ca77b-88e4-55ef-aa29-08913bf6f6aa','Pristomerus foureckensis Klopfstein, 2016','Klopfstein, 2016',2016,0,'91e19833-542f-5bc4-a6c3-1433b4d60454','Pristomerus foureckensis','91e19833-542f-5bc4-a6c3-1433b4d60454','Pristomerus foureckensis','ca2e2834-7ac2-59d4-96ff-6f3865bca8e3','Pristomerus foureckens','01f15a1e-49dc-430f-9ef5-29279ca90602','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Pristomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01f1866c-4753-46ad-a15b-670ac402dadc','','','f89ecbd4-8932-5a75-91bb-24c76575ca7b','Nemanema','',0,0,'f89ecbd4-8932-5a75-91bb-24c76575ca7b','Nemanema','f89ecbd4-8932-5a75-91bb-24c76575ca7b','Nemanema','f89ecbd4-8932-5a75-91bb-24c76575ca7b','Nemanema','01f1866c-4753-46ad-a15b-670ac402dadc','Animalia|Nematoda|Adenophorea|Enoplida|Oxystominidae|Nemanema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('01ecbe8a-bad1-431d-8dc1-5fa1ff877216','','','011bed90-59b9-554f-b234-916d515b6fbf','Macrocheles scutatus (Berlese, 1904)','(Berlese, 1904)',1904,0,'590aa8d5-4e1e-5ea8-ab00-8162cdfdd6df','Macrocheles scutatus','590aa8d5-4e1e-5ea8-ab00-8162cdfdd6df','Macrocheles scutatus','c994a72b-fc4a-5ecb-8472-1e99b4bbef4c','Macrocheles scutat','01ecbe8a-bad1-431d-8dc1-5fa1ff877216','Animalia|Arthropoda|Arachnida|Mesostigmata|Macrochelidae|Macrocheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01f185c5-9c3e-4a99-977a-bd23debda371','','','d482621c-1b2c-5b1e-bb0d-93a67c370b13','Haastia sinclairii var. fulvida Allan','Allan',0,0,'d375f5c6-a9c3-579d-abf8-da6d7bc57f14','Haastia sinclairii fulvida','a6c1f174-71cb-5234-9b5e-91a4dffcbf50','Haastia sinclairii var. fulvida','9c8b7c8d-cb3e-5252-ace6-82565ac34c1a','Haastia sinclair fuluid','01f185c5-9c3e-4a99-977a-bd23debda371','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Haastia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('01f28627-5ef9-4f78-aa37-ac94855a0cd5','','','8dd947c1-8200-5eec-9611-092166b1cca4','Scutellaria novae-zelandiae Hook.f.','Hook.f.',0,0,'f2ba62d9-da38-51b3-bea5-2dfffbaa542a','Scutellaria novae-zelandiae','f2ba62d9-da38-51b3-bea5-2dfffbaa542a','Scutellaria novae-zelandiae','3f870ceb-1081-5dc6-9ffb-37745ec18cbd','Scutellaria nouae-zelandi','01f28627-5ef9-4f78-aa37-ac94855a0cd5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Scutellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01ed3439-8ed0-450c-86e4-d83015aa9839','','','3f8cd874-dc17-5a7c-86e7-3a3715bd2c71','Ploettnera solidaginis (De Not.) B. Hein','(De',0,0,'ea0724a2-bab6-5745-bbbe-174ece3d025e','Ploettnera solidaginis','ea0724a2-bab6-5745-bbbe-174ece3d025e','Ploettnera solidaginis','eb1f8f59-cbee-5dfa-80d1-80d3d0935337','Ploettnera solidagin','01ed3439-8ed0-450c-86e4-d83015aa9839','Fungi|Ascomycota|Leotiomycetes|Helotiales|Calloriaceae|Ploettnera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('01f16619-a7af-427c-a4be-e290d4b43996','','','4e055ab3-1b74-552c-976c-3aaf0133a698','Leptonia viridomarginata Cleland','Cleland',0,0,'03749ef5-6907-5ec2-8845-35a9ea05cdd7','Leptonia viridomarginata','03749ef5-6907-5ec2-8845-35a9ea05cdd7','Leptonia viridomarginata','f77003c3-33e9-59c3-9e8f-d4577db8850e','Leptonia uiridomarginat','4eb02a74-8735-4ecb-b74e-30e4e78d4210','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01f583d8-e016-487b-8402-4a09cf80a470','','','7d17ab34-7d53-5a08-a1ac-e8b3169012de','Synura spinosa Korshikov','Korshikov',0,0,'b410e47c-eabb-5d96-81c9-0690b8bd22a5','Synura spinosa','b410e47c-eabb-5d96-81c9-0690b8bd22a5','Synura spinosa','aa20d923-1db0-54bb-91e6-111672ca7e78','Synura spinos','01f583d8-e016-487b-8402-4a09cf80a470','Chromista|Ochrophyta|Chrysophyceae|Synurales|Synuraceae|Synura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01f606d9-d578-4b7c-a533-3cdf06d4b9db','','','49f25d39-eb53-5a30-bda9-fe72a8ee398e','Pauropus furcillatus Rémy, 1952','Rémy, 1952',1952,0,'b7dd9f4c-b234-5d2f-916a-9f4e619d695e','Pauropus furcillatus','b7dd9f4c-b234-5d2f-916a-9f4e619d695e','Pauropus furcillatus','653e1c10-82ba-5453-9660-0570497f4a95','Pauropus furcillat','01f606d9-d578-4b7c-a533-3cdf06d4b9db','Animalia|Arthropoda|Pauropoda|Pauropoda|Pauropidae|Pauropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01f620e1-7271-44df-8199-518b977ff1cf','','','ec335840-8813-5217-81ae-60109c02e5ed','Eudyptes filholi Hutton, 1879','Hutton, 1879',1879,0,'a005ac36-3e8b-50e5-bde7-ffad09956c86','Eudyptes filholi','a005ac36-3e8b-50e5-bde7-ffad09956c86','Eudyptes filholi','4eadf421-8bb5-51cf-bd9b-f32f8e9c3b49','Eudyptes filhol','01f620e1-7271-44df-8199-518b977ff1cf','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01f520c2-6124-4025-9402-b8a5840d42e2','','','4ed08a60-e554-5133-bae2-aa2231f4c697','Nothofagus solandri (Hook.f.) Oerst. var. solandri','',0,0,'2cde375b-4a7f-5317-b245-69a709efc61a','Nothofagus solandri solandri','d278af23-4241-5a53-9ef9-c992c7a86675','Nothofagus solandri var. solandri','98a955cf-e436-5467-b7e5-c49483945ae2','Nothofagus solandr solandr','01f520c2-6124-4025-9402-b8a5840d42e2','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('01fbcc43-0005-43a5-97d2-edbf387310e9','','','64a2f160-f25a-57cb-8c1f-57bbd6815b85','Gaultheria antipoda G.Forst.','G.Forst.',0,0,'108b1471-b8ed-591a-a1f1-1d5123bd9669','Gaultheria antipoda','108b1471-b8ed-591a-a1f1-1d5123bd9669','Gaultheria antipoda','ac30a4ef-0b41-5a4b-a820-8e1640f261cf','Gaultheria antipod','01fbcc43-0005-43a5-97d2-edbf387310e9','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02014871-e384-4954-a0c7-8bfacfdef933','','','dd72d9ea-dbae-5d9a-af46-dfe9ffaf19f4','Cantharellus aurantiacus (Wulfen) Fr.','(Wulfen) Fr.',0,0,'7741a07a-a5a9-5fc1-b3f8-55d2ef16a5a3','Cantharellus aurantiacus','7741a07a-a5a9-5fc1-b3f8-55d2ef16a5a3','Cantharellus aurantiacus','c8ffa20f-5079-549c-939b-43895130284a','Cantharellus aurantiac','3ce62477-d83f-43d6-943d-1d1765323268','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cantharellaceae|Cantharellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02038116-fb95-4dca-87d0-c8392d364eb6','','','d2c735d8-e38d-5108-8c0a-4f85964de21d','Trochodendron Siebold & Zucc','Siebold & Zucc',0,0,'f9c467f0-a2b8-5683-bff7-1ff2a844ed4c','Trochodendron','f9c467f0-a2b8-5683-bff7-1ff2a844ed4c','Trochodendron','f9c467f0-a2b8-5683-bff7-1ff2a844ed4c','Trochodendron','02038116-fb95-4dca-87d0-c8392d364eb6','Plantae|Tracheophyta|Magnoliopsida|Trochodendrales|Trochodendraceae|Trochodendron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('02038812-debd-4cae-a6ee-a402819a161d','','','cb184ab6-79c1-5165-a200-83619248f3ed','Austromenopon lutescens (Burmeister, 1838)','(Burmeister, 1838)',1838,0,'762a9d15-7c1e-5552-9ce9-d17f0f2caa6a','Austromenopon lutescens','762a9d15-7c1e-5552-9ce9-d17f0f2caa6a','Austromenopon lutescens','762a9d15-7c1e-5552-9ce9-d17f0f2caa6a','Austromenopon lutescens','02038812-debd-4cae-a6ee-a402819a161d','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Austromenopon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02045e11-d73f-4b3b-a217-c385c63cd7f9','','','77c020d1-3fbe-50ee-9494-974f3ff64f38','Bussabanomyces longisporus (Bussaban) Klaubauf, Lebrun & Crous','(Bussaban) Klaubauf, Lebrun & Crous',0,0,'c7fb317c-b75a-5fd7-bfc3-b6790a4a71bb','Bussabanomyces longisporus','c7fb317c-b75a-5fd7-bfc3-b6790a4a71bb','Bussabanomyces longisporus','9a961708-aea9-5fd4-a2ee-a83053407b3e','Bussabanomyces longispor','02045e11-d73f-4b3b-a217-c385c63cd7f9','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Bussabanomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0205e1fd-40e1-417a-867f-24bc3f6939dd','','','f28a873d-1eb8-55f7-888b-a8db7e6d771c','Collema fasciculare var. microcarpum (Müll.Arg.) Degel.','(Müll.Arg.) Degel.',0,0,'f9638700-4f6d-5879-b81a-6f13cb09ba4d','Collema fasciculare microcarpum','d4ba2362-ffd0-5a9b-a56d-358c0f04c46c','Collema fasciculare var. microcarpum','55a52f79-1fde-5101-85e7-46e0c9b8de8e','Collema fascicular microcarp','8588f625-3e6f-4686-85bb-d311db5ea909','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('020847b1-a100-47b6-b5ab-92d55ef6fce8','','','a09c7774-833d-50c2-b276-b1622b2ec6bb','Imbribryum N.Pedersen','N.Pedersen',0,0,'2bcc3285-7aaf-5551-a46b-f7e2fe354f95','Imbribryum','2bcc3285-7aaf-5551-a46b-f7e2fe354f95','Imbribryum','2bcc3285-7aaf-5551-a46b-f7e2fe354f95','Imbribryum','020847b1-a100-47b6-b5ab-92d55ef6fce8','Plantae||Bryopsida|Bryales|Bryaceae|Imbribryum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0208ce8a-c942-4f9e-98ea-8209537b3ff1','','','c48b463e-be36-504f-adce-ff5cb62c29ac','Fusicladiella melaena (Fuckel) S. Hughes','(Fuckel) S. Hughes',0,0,'872ed986-0933-551b-b321-173fa3436043','Fusicladiella melaena','872ed986-0933-551b-b321-173fa3436043','Fusicladiella melaena','7f88bfb8-0adc-5c8c-be9b-ae41b849718c','Fusicladiella melaen','0208ce8a-c942-4f9e-98ea-8209537b3ff1','Fungi|Ascomycota|Dothideomycetes|||Fusicladiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0130d890-48b7-4088-a597-61e947804715','','','81b58d28-3d4d-5a7f-a06f-e8d093d80a07','Galiteuthis','',0,0,'81b58d28-3d4d-5a7f-a06f-e8d093d80a07','Galiteuthis','81b58d28-3d4d-5a7f-a06f-e8d093d80a07','Galiteuthis','81b58d28-3d4d-5a7f-a06f-e8d093d80a07','Galiteuthis','0130d890-48b7-4088-a597-61e947804715','Animalia|Mollusca|Cephalopoda|Teuthida|Cranchiidae|Galiteuthis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('01312e01-1ab6-4310-8c25-67394632c3de','','','3cea2b67-9715-517a-9fab-84062d2dbafa','Schoenus laxiflorus Steud.','Steud.',0,0,'0580468a-b8a3-5629-baa6-e03ad889386b','Schoenus laxiflorus','0580468a-b8a3-5629-baa6-e03ad889386b','Schoenus laxiflorus','1a71103a-632e-59fc-8bc4-d4267d80cb7d','Schoenus laxiflor','a0babc91-8562-4e92-90db-d29ab087f926','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('013274b8-2708-4558-bafa-33c6836c1af5','','','b33f537e-8e66-58cc-be76-87564b4f25cb','Phenacohelix aurea Goulstone, 2001','Goulstone, 2001',2001,0,'9388f3c3-0757-59ad-918a-dee4d9dbe958','Phenacohelix aurea','9388f3c3-0757-59ad-918a-dee4d9dbe958','Phenacohelix aurea','0278eae0-de21-5e2e-92a6-5d25fcf37f3d','Phenacohelix aure','013274b8-2708-4558-bafa-33c6836c1af5','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Phenacohelix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('013471fb-e742-4e08-af5a-823f56bae17e','','','56301510-2574-55f0-8ea8-ee67e398af10','Chlorovibrissea tasmanica (Rodway) L.M. Kohn','(Rodway) L.M. Kohn',0,0,'c35fc726-4ea0-530a-9239-b9e20a106b53','Chlorovibrissea tasmanica','c35fc726-4ea0-530a-9239-b9e20a106b53','Chlorovibrissea tasmanica','c3f4e686-9780-569e-b734-be747798c05f','Chlorovibrissea tasmanic','013471fb-e742-4e08-af5a-823f56bae17e','Fungi|Ascomycota|Leotiomycetes|Helotiales||Chlorovibrissea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01321853-9abf-44be-ae33-9ddb3c262c5b','','','244fa826-4467-591d-a4c2-a4742b7de6c2','Zemacrosaldula kapekape Larivière & Larochelle, 2015','Larivière & Larochelle, 2015',2015,0,'ec8ff405-1e7b-5d6f-898f-e5aa066076d1','Zemacrosaldula kapekape','ec8ff405-1e7b-5d6f-898f-e5aa066076d1','Zemacrosaldula kapekape','e8c5842d-62a2-519e-916c-5f61f8e000ed','Zemacrosaldula kapekap','01321853-9abf-44be-ae33-9ddb3c262c5b','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Zemacrosaldula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0139b85c-a23e-4a72-b053-0697ee625e92','','','2bb9fe08-c421-5f62-8e0c-a81701574821','Dacrymyces flavus Lloyd','Lloyd',0,0,'1b154649-01bc-5bde-aaab-824d617ce7e0','Dacrymyces flavus','1b154649-01bc-5bde-aaab-824d617ce7e0','Dacrymyces flavus','561e2a22-02fa-5be1-bf57-4c8d2f5fe9c7','Dacrymyces flau','88eef0d2-6b5d-4a54-9896-b02c26e11b04','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0139b96f-9833-410c-b5a5-27b9c6554b36','','','7a6e0096-8048-5e28-9f78-f5bc7d1d905b','Neomyro amplius Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'754e8c4d-5775-5ed9-a276-a5887437fafb','Neomyro amplius','754e8c4d-5775-5ed9-a276-a5887437fafb','Neomyro amplius','15aef83e-9f32-5169-b77f-bff81a50ef75','Neomyro ampl','0139b96f-9833-410c-b5a5-27b9c6554b36','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Neomyro','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('013787e6-6ade-43b7-bcd5-8ebd726d2a90','','','7fea9ce9-4abd-5ba5-a932-3ab02cc8aa52','Irenopsis F. Stevens','F. Stevens',0,0,'ba65c3e4-4338-53e7-bce3-e0fd175dec11','Irenopsis','ba65c3e4-4338-53e7-bce3-e0fd175dec11','Irenopsis','ba65c3e4-4338-53e7-bce3-e0fd175dec11','Irenopsis','013787e6-6ade-43b7-bcd5-8ebd726d2a90','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Irenopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('01470672-d413-4dbe-a6d1-1fda6c13aeff','','','beada896-bee0-51ac-bbc9-ad360be02af9','Puffinus puffinus newelli Henshaw','Henshaw',0,0,'3e96693f-91b7-5679-80ab-b09e2c2b50ae','Puffinus puffinus newelli','3e96693f-91b7-5679-80ab-b09e2c2b50ae','Puffinus puffinus newelli','2fec76ab-25e8-5896-88cc-942698b3f25f','Puffinus puffin newell','96a8cdaf-33df-4dc1-bd5a-e21d01d371be','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('013b423a-d501-4c7f-bfa2-e9f225c7e36e','','','ece1129f-2617-50bf-bfa8-75c2a1593012','Austropaxillus mcnabbii (Singer, J. García & L.D. Gómez) Jarosch','(Singer, J. García & L.D. Gómez) Jarosch',0,0,'cb80760e-5de3-52e6-8d5d-64608c9c860f','Austropaxillus mcnabbii','cb80760e-5de3-52e6-8d5d-64608c9c860f','Austropaxillus mcnabbii','c3d6c0b8-0335-5fad-abfb-78b3a7dbb303','Austropaxillus mcnabb','013b423a-d501-4c7f-bfa2-e9f225c7e36e','Fungi|Basidiomycota|Agaricomycetes|Boletales|Serpulaceae|Austropaxillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01435579-3008-4b2d-8b2b-ae5610a69542','','','a5b542f1-cc37-5f44-ac04-db5224f7ee13','Acaronychidae','',0,0,'a5b542f1-cc37-5f44-ac04-db5224f7ee13','Acaronychidae','a5b542f1-cc37-5f44-ac04-db5224f7ee13','Acaronychidae','a5b542f1-cc37-5f44-ac04-db5224f7ee13','Acaronychidae','01435579-3008-4b2d-8b2b-ae5610a69542','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaronychidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('014824eb-200a-4022-af1e-932349abb614','','','b497f597-bc84-561d-bd68-a256a22fda50','Antimelatoma buchanani maorum (E.A. Smith, 1877)','(E.A. Smith, 1877)',1877,0,'a17404e8-8188-5e57-a58e-6cf1e925657d','Antimelatoma buchanani maorum','a17404e8-8188-5e57-a58e-6cf1e925657d','Antimelatoma buchanani maorum','31c7b2fa-f3bd-5798-8acd-798717fcbb37','Antimelatoma buchanan maor','014824eb-200a-4022-af1e-932349abb614','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Antimelatoma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('01469e4c-f5e6-4a44-9114-b54cacf3fb94','','','e6055788-8b52-5f16-9d27-dc7573ad7227','Epidendrum baculus Rchb.f.','Rchb.f.',0,0,'94de7482-49a9-5fc8-8877-8ee951d0cf5b','Epidendrum baculus','94de7482-49a9-5fc8-8877-8ee951d0cf5b','Epidendrum baculus','b7fbbf29-c4b1-5165-b4a2-35002b2093a7','Epidendrum bacul','533f3574-8f5d-4b94-ad6b-e3af0dec1fa4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Epidendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('014d02d2-70e1-4ad6-923f-8396b8ce2533','','','e2c71de4-e190-5ce9-88de-26fb70ca6b2d','Puccinia lepturi Hirats.','Hirats.',0,0,'123c04ae-bd28-589b-8749-5d1ef42b5ae6','Puccinia lepturi','123c04ae-bd28-589b-8749-5d1ef42b5ae6','Puccinia lepturi','8ae8c499-ce70-5ea7-8b78-8ee0313de4f4','Puccinia leptur','014d02d2-70e1-4ad6-923f-8396b8ce2533','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0148d404-3701-4ae3-b3c8-b7f06ee6bd56','','','25c81b32-b5f3-56b7-8130-3f80edd60aa2','Dicrochile whitei (Csiki, 1931)','(Csiki, 1931)',1931,0,'59dc1080-8157-5db5-b489-4bede3ad441f','Dicrochile whitei','59dc1080-8157-5db5-b489-4bede3ad441f','Dicrochile whitei','1311ef30-a3b0-542e-8b11-b5d2f9227a23','Dicrochile white','0148d404-3701-4ae3-b3c8-b7f06ee6bd56','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dicrochile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('014fe8a7-5b4e-4b2f-a4a0-2da07e0bbddd','','','5e2bf18e-fe4e-53fa-9ec8-54c5abd765d2','Tydeus','',0,0,'5e2bf18e-fe4e-53fa-9ec8-54c5abd765d2','Tydeus','5e2bf18e-fe4e-53fa-9ec8-54c5abd765d2','Tydeus','5e2bf18e-fe4e-53fa-9ec8-54c5abd765d2','Tydeus','014fe8a7-5b4e-4b2f-a4a0-2da07e0bbddd','Animalia|Arthropoda|Arachnida|Trombidiformes|Tydeidae|Tydeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('014b877a-2bb2-4711-9706-e31357e714b3','','','c5996e6e-e93f-5982-b142-1c9ddb79730f','Tinearupa Salmon & Bradley, 1956','Salmon & Bradley, 1956',1956,0,'9a6974a1-19d8-50b9-81a6-94f1657168dc','Tinearupa','9a6974a1-19d8-50b9-81a6-94f1657168dc','Tinearupa','9a6974a1-19d8-50b9-81a6-94f1657168dc','Tinearupa','014b877a-2bb2-4711-9706-e31357e714b3','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Tinearupa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('014b1d2a-1c4e-4c10-8e72-f75818eaa5a5','','','e0026293-7ed1-51a4-90c6-90e9366ea8d7','Tropopterus patulus Broun, 1881','Broun, 1881',1881,0,'b7655b43-eac8-53d2-8c32-8b926bfbd062','Tropopterus patulus','b7655b43-eac8-53d2-8c32-8b926bfbd062','Tropopterus patulus','fb5a2772-3ca3-5403-b15e-4dde75bb3b4f','Tropopterus patul','97feec5c-4abf-4a63-8583-befcae290639','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tropopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0152f66a-cdd5-4acf-a724-bcd4506bce6a','','','b86ba7bf-2805-510a-8b30-b462709e67d7','Synchytrium limosellae Karling','Karling',0,0,'2a6ab6ae-e8a3-5ee8-9de8-cceb8983bbd0','Synchytrium limosellae','2a6ab6ae-e8a3-5ee8-9de8-cceb8983bbd0','Synchytrium limosellae','2e1753dc-cb40-5bd8-99ea-d524cba3de0d','Synchytrium limosell','0152f66a-cdd5-4acf-a724-bcd4506bce6a','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Synchytriaceae|Synchytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0153da4c-de9b-430b-aa41-7f58bff22198','','','057fd0ef-e3da-53b8-a05f-469535fff8d6','Harpalus Latreille, 1802','Latreille, 1802',1802,0,'c4e07bea-2e87-5064-a134-fcc6e967b163','Harpalus','c4e07bea-2e87-5064-a134-fcc6e967b163','Harpalus','c4e07bea-2e87-5064-a134-fcc6e967b163','Harpalus','0153da4c-de9b-430b-aa41-7f58bff22198','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Harpalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0152946a-2421-499b-a5f9-e85e9918bbdb','','','7277369f-b0a6-5ae3-a738-b2a1fd89c3bd','Corynebacterium simulans Wattiau et al. 2000','Wattiau et al. 2000',2000,0,'469c9ef8-6cf4-5d4a-8d5a-47218b5140f8','Corynebacterium simulans','469c9ef8-6cf4-5d4a-8d5a-47218b5140f8','Corynebacterium simulans','469c9ef8-6cf4-5d4a-8d5a-47218b5140f8','Corynebacterium simulans','0152946a-2421-499b-a5f9-e85e9918bbdb','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('015afbe6-dbe3-4eda-a28b-6edbe8c06da6','','','f6c879e7-775a-54f0-896e-9db673f7dbea','Oedogonium chapmanii Tiffany','Tiffany',0,0,'ab316e74-b58d-51ee-9878-d1fc43f877b2','Oedogonium chapmanii','ab316e74-b58d-51ee-9878-d1fc43f877b2','Oedogonium chapmanii','eed52450-1250-5c4c-992b-85abd96c1c9e','Oedogonium chapman','015afbe6-dbe3-4eda-a28b-6edbe8c06da6','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('015c6bc6-b44a-493f-9bbe-c032f7edb331','','','2132390f-706a-514e-821f-a4b602066607','Lyonetiidae Stainton, 1854','Stainton, 1854',1854,0,'d8ab4b68-873b-510e-9a47-eb86f35aa7d0','Lyonetiidae','d8ab4b68-873b-510e-9a47-eb86f35aa7d0','Lyonetiidae','d8ab4b68-873b-510e-9a47-eb86f35aa7d0','Lyonetiidae','015c6bc6-b44a-493f-9bbe-c032f7edb331','Animalia|Arthropoda|Insecta|Lepidoptera|Lyonetiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('015927d5-d3f7-4a8d-971b-ee29061db136','','','f28df0f6-7c35-5eba-911b-c385cc98320b','Zolus labralis Broun, 1921','Broun, 1921',1921,0,'14be91cd-9226-5a9c-a4b8-03bebe008f02','Zolus labralis','14be91cd-9226-5a9c-a4b8-03bebe008f02','Zolus labralis','01214526-4217-5686-bf27-175aeeca0a3f','Zolus labral','015927d5-d3f7-4a8d-971b-ee29061db136','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('015ffff1-46b2-426b-9ba8-3f346930064d','','','9a36fa27-7bff-54be-9d44-37483c99fd3e','Gemmabryum ruderale (Crundw. & Nyholm) J.R.Spence','(Crundw. & Nyholm) J.R.Spence',0,0,'9f985622-a7e5-5d4c-b808-db52c7f0bffd','Gemmabryum ruderale','9f985622-a7e5-5d4c-b808-db52c7f0bffd','Gemmabryum ruderale','413e7c8a-fe2b-5b03-87b9-d95467b81987','Gemmabryum ruderal','88cb9689-2c73-412a-b2a7-4cb72177e5bc','Plantae||Bryopsida|Bryales|Bryaceae|Gemmabryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('015f1a50-6198-4ffe-88ad-c3ef06739062','','','39bd4ef5-563d-530e-a1e6-293ba1f8f50e','Anabarhynchus Macquart, 1848','Macquart, 1848',1848,0,'9a9d6d6e-abc1-5a99-8022-19f2bf4393fe','Anabarhynchus','9a9d6d6e-abc1-5a99-8022-19f2bf4393fe','Anabarhynchus','9a9d6d6e-abc1-5a99-8022-19f2bf4393fe','Anabarhynchus','015f1a50-6198-4ffe-88ad-c3ef06739062','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('01609e89-ff3e-45c6-8dfd-a798f97886d3','','','804c7bb4-963d-51b4-8e73-c845dbd73958','Vigna marina (Burm.) Merr.','(Burm.) Merr.',0,0,'e635b43d-b23c-5920-b663-79c80bf46055','Vigna marina','e635b43d-b23c-5920-b663-79c80bf46055','Vigna marina','997d8ab0-7310-5e95-818e-0c5619a2e4cc','Vigna marin','01609e89-ff3e-45c6-8dfd-a798f97886d3','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vigna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('016854b9-6b99-4128-8447-0e4cc50451b3','','','ef265ed3-3064-566c-9da4-990c45d0f12b','Camellia forrestii (Diels) Cohen-Stuart','(Diels) Cohen-Stuart',0,0,'e4c5650b-df04-5640-8759-5e5015a3a6bc','Camellia forrestii','e4c5650b-df04-5640-8759-5e5015a3a6bc','Camellia forrestii','38f22f08-bb2e-5fd4-bf05-05120a899a46','Camellia forrest','016854b9-6b99-4128-8447-0e4cc50451b3','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Camellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0169b331-9510-4c0d-8882-7cf150a8c38a','','','db91df15-1733-5b15-8396-e83f88978b71','Hainardia Greuter','Greuter',0,0,'115f931b-fda3-5893-8226-b285866e856b','Hainardia','115f931b-fda3-5893-8226-b285866e856b','Hainardia','115f931b-fda3-5893-8226-b285866e856b','Hainardia','0169b331-9510-4c0d-8882-7cf150a8c38a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hainardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('016b9a3c-5353-40c5-b476-7be9c7f8c182','','','ac3da637-2953-5d20-a261-fe6c0fd85cb8','Cantuaria stephenensis Forster, 1968','Forster, 1968',1968,0,'f9ffca94-65ee-5eb3-a184-1117bba78124','Cantuaria stephenensis','f9ffca94-65ee-5eb3-a184-1117bba78124','Cantuaria stephenensis','0e44a165-b4e5-5835-befa-31cf7ebc9ae7','Cantuaria stephenens','016b9a3c-5353-40c5-b476-7be9c7f8c182','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('017292c5-4d8a-4359-87db-22b557dd4a63','','','712a00e6-a040-5bb1-91ef-dd2f5406967f','Helminthosporium nanum Nees','Nees',0,0,'2ec8f4d0-a422-5218-9658-4658d4631bdf','Helminthosporium nanum','2ec8f4d0-a422-5218-9658-4658d4631bdf','Helminthosporium nanum','0e3f43ab-3a8d-5fdd-af83-36ed43fe1e0f','Helminthosporium nan','c94538ea-4764-40d2-a835-eac555a2c622','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0173264e-88f2-459c-9d2c-7a05c8ca9fde','','','119bc914-e8b2-5588-973c-af1c8be07092','Tortrix encausta Meyrick, 1907','Meyrick, 1907',1907,0,'a83cb97d-ef08-5297-a680-43097f16ff4e','Tortrix encausta','a83cb97d-ef08-5297-a680-43097f16ff4e','Tortrix encausta','216c2cbd-2722-53d9-9049-5d499d6b9643','Tortrix encaust','0173264e-88f2-459c-9d2c-7a05c8ca9fde','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Tortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01706430-13e3-458e-9363-933f63410ac6','','','7f7ef075-d446-53be-836e-a115357e8abe','Eumastigonus hallelujah Korsós & Johns, 2009','Korsós & Johns, 2009',2009,0,'4aaf6b59-d33f-51cc-86e8-e6f584154bf1','Eumastigonus hallelujah','4aaf6b59-d33f-51cc-86e8-e6f584154bf1','Eumastigonus hallelujah','37e80603-3912-5c3c-a59e-abbf562934f2','Eumastigonus halleluiah','01706430-13e3-458e-9363-933f63410ac6','Animalia|Arthropoda|Diplopoda|Spirostreptida|Iulomorphidae|Eumastigonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0170ae6e-e4c5-4882-a4bb-ce73043eb2e9','','','5fce12f7-f4c8-5b78-8eda-d23b99d23247','Spiranthes lancea sensu Hatch','',0,0,'300de05a-56e1-55dd-874b-94a9a0a6503c','Spiranthes lancea','300de05a-56e1-55dd-874b-94a9a0a6503c','Spiranthes lancea','904a7807-3832-51cb-b7b9-46488e551989','Spiranthes lance','d84cd682-5553-4f65-b176-492221eb7af5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Spiranthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('016dbcce-3b77-4da7-a3d8-ee184b6e4df1','','','0cd77652-da7b-5e6a-87b2-3cd5e4d07c8b','Sphaeria inquinans Tode','Tode',0,0,'7aef6ba2-2d83-56dd-9bca-ba9091ed4090','Sphaeria inquinans','7aef6ba2-2d83-56dd-9bca-ba9091ed4090','Sphaeria inquinans','7aef6ba2-2d83-56dd-9bca-ba9091ed4090','Sphaeria inquinans','42ed9c4e-6e1a-45a1-8817-f2472b6d1fab','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('016cf031-3e5e-4428-8ca7-e661b88e1f76','','','82046ae6-1e8d-5144-96dd-69d73930ae1e','Dennstaedtia Bernh.','Bernh.',0,0,'3e05dd12-f17a-507f-bef8-c9e4f5eca87a','Dennstaedtia','3e05dd12-f17a-507f-bef8-c9e4f5eca87a','Dennstaedtia','3e05dd12-f17a-507f-bef8-c9e4f5eca87a','Dennstaedtia','016cf031-3e5e-4428-8ca7-e661b88e1f76','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Dennstaedtia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('016f0392-7881-45b0-b362-fe8d151fd5c7','','','dc15b7d8-d6e9-5b09-9565-b1682ff080da','Eccremidium minutum (Mitt.) I.G.Stone & G.A.M.Scott','(Mitt.) I.G.Stone & G.A.M.Scott',0,0,'28a12b8e-a331-557a-9a9b-9ce93594e4dd','Eccremidium minutum','28a12b8e-a331-557a-9a9b-9ce93594e4dd','Eccremidium minutum','a8f6f8cb-5b2c-5a96-abfd-5d4f0b530c57','Eccremidium minut','016f0392-7881-45b0-b362-fe8d151fd5c7','Plantae||Bryopsida|Dicranales|Ditrichaceae|Eccremidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('021287f9-d4f6-4ebe-8d48-4d98c5bb99d8','','','57f0c726-c3d9-5257-b5d6-9a501e3dd6ad','Anagosperma dispermum (Hook.f.) Wettst.','(Hook.f.) Wettst.',0,0,'0c3c4e35-811e-5391-8f53-ea09295bfd6e','Anagosperma dispermum','0c3c4e35-811e-5391-8f53-ea09295bfd6e','Anagosperma dispermum','cd00ce51-52e2-5316-969c-c8251a7f4b7a','Anagosperma disperm','0d3db740-933f-4d35-9029-262e8b4e3276','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Anagosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0210c651-f740-45f3-a05b-61a1cfd282fb','','','44843ebe-f005-5e00-a899-d114bf9a0052','Splachnidium Grev.','Grev.',0,0,'c5db651b-5b74-5df2-ab82-98c22620320f','Splachnidium','c5db651b-5b74-5df2-ab82-98c22620320f','Splachnidium','c5db651b-5b74-5df2-ab82-98c22620320f','Splachnidium','0210c651-f740-45f3-a05b-61a1cfd282fb','Chromista|Ochrophyta|Phaeophyceae|Scytothamnales|Splachnidiaceae|Splachnidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('020c874f-41ec-4c63-9560-a5871947145a','','','3f2a77ba-4030-5743-9bb4-671789a97549','Xanthomonas axonopodis pv. tamarindi (Patel et al. 1951) Vauterin et al., 1995','(Patel et al. 1951) Vauterin et al., 1995',1951,0,'c0c8f779-abd4-5197-833e-4a3588be5e69','Xanthomonas axonopodis tamarindi','ce378303-be28-5f46-8ec8-2798b941a811','Xanthomonas axonopodis pv. tamarindi','08396c73-f5db-5523-aab0-d2a71f44e9a5','Xanthomonas axonopod tamarind','020c874f-41ec-4c63-9560-a5871947145a','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('021a7ad6-21ae-4be3-8c74-203e4fccdefe','','','1afbf25f-2bba-5e46-9b6a-d121dffe0d30','Gen. indet. species indet. Pinder & Brinkhurst, 1997','',0,0,'','','','','','','021a7ad6-21ae-4be3-8c74-203e4fccdefe','Animalia|Annelida|Clitellata|Tubificida|Phreodrilidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('020b7b85-ad75-4f14-bdcf-eda695b2399d','','','e951b234-1ee8-5225-b3fe-799753ca785a','Arthonia santessoniana Wedin & Hafellner','Wedin & Hafellner',0,0,'a3fa1a67-0730-55b7-ad15-20b89d905de7','Arthonia santessoniana','a3fa1a67-0730-55b7-ad15-20b89d905de7','Arthonia santessoniana','f8218b72-d930-5f8a-abae-6d0e4546cdc5','Arthonia santessonian','020b7b85-ad75-4f14-bdcf-eda695b2399d','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0218f952-67d3-47f3-afcd-52f8dded50cd','','','624f5a68-2441-5c30-be7f-f7a22e8ac298','Allium rosenbachianum Regel','Regel',0,0,'d02c031d-0e75-5d02-b459-85e3b3bbaee9','Allium rosenbachianum','d02c031d-0e75-5d02-b459-85e3b3bbaee9','Allium rosenbachianum','4f9b4d9c-de93-5343-8531-05a0cc30753b','Allium rosenbachian','0218f952-67d3-47f3-afcd-52f8dded50cd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02199af0-1228-4774-9e17-32328be54071','','','2c1e268c-6604-56ad-a1f8-7633a12295c5','Chaenothecopsis pusilla (Ach.) A.F.W.Schmidt','(Ach.) A.F.W.Schmidt',0,0,'f516367f-85ca-5c8a-a6d2-40ebd73d5e47','Chaenothecopsis pusilla','f516367f-85ca-5c8a-a6d2-40ebd73d5e47','Chaenothecopsis pusilla','43ddd349-ca14-5e00-a131-2ec5da6f5278','Chaenothecopsis pusill','02199af0-1228-4774-9e17-32328be54071','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Chaenothecopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('021a0cfb-4422-4f42-8c36-9954b501d420','','','752e0249-3274-5611-ab06-2501f90a9876','Nicomache species Augener, 1924','',0,0,'e354d1b9-170c-523c-bca1-19516214e09a','Nicomache','e354d1b9-170c-523c-bca1-19516214e09a','Nicomache','e354d1b9-170c-523c-bca1-19516214e09a','Nicomache','021a0cfb-4422-4f42-8c36-9954b501d420','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|Nicomache','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('02199335-56d2-4bfb-8e87-ec54eaeb7e60','','','49d9285e-2f1e-5659-932a-32a4d1065bd7','Cetoconcha galatheae Knudsen, 1970','Knudsen, 1970',1970,0,'d20d449d-0f88-563f-a0f2-c0c27fecc415','Cetoconcha galatheae','d20d449d-0f88-563f-a0f2-c0c27fecc415','Cetoconcha galatheae','e7f1b909-8676-5fcd-9ca2-db8eb8e80f60','Cetoconcha galathe','02199335-56d2-4bfb-8e87-ec54eaeb7e60','Animalia|Mollusca|Bivalvia|Poromyoida|Poromyidae|Cetoconcha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('021e0cd1-a4bf-4be5-b2f1-33f942d05f38','','','11dae7e3-eeef-5c5f-8be3-4b6c5b0c7fb7','Porina lamprocarpa (Stirt.) Müll.Arg.','(Stirt.) Müll.Arg.',0,0,'71d1d51a-c37d-5213-8261-755249af9680','Porina lamprocarpa','71d1d51a-c37d-5213-8261-755249af9680','Porina lamprocarpa','acd654f9-48ad-5c95-89d8-0f6f32fd9738','Porina lamprocarp','021e0cd1-a4bf-4be5-b2f1-33f942d05f38','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0220b4e2-be01-453a-8183-a330a79d0c67','','','caadccae-5d4d-58a7-9bf2-d7cbed7e8dd3','Pseudokatianna livida (Salmon, 1943)','(Salmon, 1943)',1943,0,'aec69efd-00f6-54a5-a157-a34d103a8a4c','Pseudokatianna livida','aec69efd-00f6-54a5-a157-a34d103a8a4c','Pseudokatianna livida','9dec2975-0b10-52e0-b612-440827e0dc60','Pseudokatianna liuid','0220b4e2-be01-453a-8183-a330a79d0c67','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Pseudokatianna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0227564c-1fae-4abc-98a1-0ed8b92e38c1','','','aba27ce0-3b8c-5d4a-9f9f-304d7bb5f819','Spaniocerca zwicki McLellan, 1991','McLellan, 1991',1991,0,'50a0ca1d-2e35-5c2a-a9fe-a88abef227eb','Spaniocerca zwicki','50a0ca1d-2e35-5c2a-a9fe-a88abef227eb','Spaniocerca zwicki','30588b00-4ad7-5201-8b62-df50981cfa51','Spaniocerca zwick','0227564c-1fae-4abc-98a1-0ed8b92e38c1','Animalia|Arthropoda|Insecta|Plecoptera|Notonemouridae|Spaniocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0221bfb2-8dc4-441e-b529-bbca4fb49499','','','8f1a6a1c-c5d7-5925-a24a-9cbf027f5de9','Gastrodia leucopetala Colenso','Colenso',0,0,'b5e4be46-2621-5c6e-8834-89bd7405a22e','Gastrodia leucopetala','b5e4be46-2621-5c6e-8834-89bd7405a22e','Gastrodia leucopetala','1fd29072-3915-5984-9fbd-48133895ceaf','Gastrodia leucopetal','a0449320-d5fd-413a-8de4-804d2a7782ef','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Gastrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0223b0c2-8a26-4da1-a4e6-2d622238a553','','','7773f07f-9063-5e9f-b33b-7cd1d34c8c9b','Stilla','',0,0,'7773f07f-9063-5e9f-b33b-7cd1d34c8c9b','Stilla','7773f07f-9063-5e9f-b33b-7cd1d34c8c9b','Stilla','7773f07f-9063-5e9f-b33b-7cd1d34c8c9b','Stilla','0223b0c2-8a26-4da1-a4e6-2d622238a553','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Stilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('022283df-2bb4-4d22-a630-691a32623ca0','','','1b77b180-7899-5b97-bc5b-36c9a0944aea','Ischnura aurora (Brauer, 1865)','(Brauer, 1865)',1865,0,'669967c2-0e5d-5acd-8a80-a7e5642fff81','Ischnura aurora','669967c2-0e5d-5acd-8a80-a7e5642fff81','Ischnura aurora','f41ad3a1-aafe-536b-81c2-a9af06a9e881','Ischnura auror','022283df-2bb4-4d22-a630-691a32623ca0','Animalia|Arthropoda|Insecta|Odonata|Coenagrionidae|Ischnura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0222bda1-5c80-4ffb-8fa1-9103494e6585','','','8f63d704-aa5e-5b6f-b5f8-80a3e56a0b75','Monostroma Thur.','Thur.',0,0,'63f219c5-ef6f-52d0-b32e-6477cd509191','Monostroma','63f219c5-ef6f-52d0-b32e-6477cd509191','Monostroma','63f219c5-ef6f-52d0-b32e-6477cd509191','Monostroma','0222bda1-5c80-4ffb-8fa1-9103494e6585','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Monostromataceae|Monostroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0227c82b-a28a-4ad2-a945-8f8cae3d9755','','','cf24474d-0d3d-5393-8296-d3f51b1d4678','Tetragoneura flexa Edwards, 1927','Edwards, 1927',1927,0,'29005991-71c2-524e-a7a5-ba22778583c4','Tetragoneura flexa','29005991-71c2-524e-a7a5-ba22778583c4','Tetragoneura flexa','7c5a4a3b-0fc0-5e3c-b815-f9091584b894','Tetragoneura flex','0227c82b-a28a-4ad2-a945-8f8cae3d9755','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Tetragoneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0225b61f-3e84-4285-bbfa-dfe7620c30f0','','','62306af8-2c66-52ef-b229-6f3f5c1c9152','Psoroma sphinctrinum var. dilatatum (Hue) Zahbr.','(Hue) Zahbr.',0,0,'82a5243b-b706-5eef-8dfd-23dd503b3ce7','Psoroma sphinctrinum dilatatum','02b7133c-1641-52f6-848c-23e76ea79bfb','Psoroma sphinctrinum var. dilatatum','ce7b35b9-16c7-5b6e-a1ce-76674857ce29','Psoroma sphinctrin dilatat','4a4cc3e4-0b32-40f4-af14-6c44bea0c206','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('022c0a6f-e211-4441-9b2b-2644344bd349','','','fdcc66fc-2cc5-57ee-a959-38cc2fd2a7d2','Schotia brachypetala Sond.','Sond.',0,0,'58a91339-389e-54c0-8324-b30b1f841b7e','Schotia brachypetala','58a91339-389e-54c0-8324-b30b1f841b7e','Schotia brachypetala','91a7b741-55ad-551a-94da-df675b8c3baa','Schotia brachypetal','022c0a6f-e211-4441-9b2b-2644344bd349','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Schotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('023059ec-fef3-42f3-8a9c-81eccd7b3a52','','','25f7989c-2283-5d98-a732-ecc5c435908f','Streptococcus equinus Andrewes and Horder 1906','Andrewes and Horder 1906',1906,0,'ac144d1a-3e41-54d0-8aef-2875de663f9f','Streptococcus equinus','ac144d1a-3e41-54d0-8aef-2875de663f9f','Streptococcus equinus','df8e7f98-2939-55d0-9991-d99bf292040a','Streptococcus equin','023059ec-fef3-42f3-8a9c-81eccd7b3a52','Bacteria|Bacillota|Bacilli|Lactobacillales|Streptococcaceae|Streptococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('02309500-aec6-406a-8f04-1a83219e0f01','','','d3858efd-a48a-5132-8191-a38f6b14fba2','Tuba','',0,0,'d3858efd-a48a-5132-8191-a38f6b14fba2','Tuba','d3858efd-a48a-5132-8191-a38f6b14fba2','Tuba','d3858efd-a48a-5132-8191-a38f6b14fba2','Tuba','02309500-aec6-406a-8f04-1a83219e0f01','Animalia|Mollusca|Gastropoda|Heterostropha|Mathildidae|Tuba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02349ce4-fd86-4d89-9231-1e85832e369e','','','5609138e-f30c-543f-8d00-631d1e0813f6','Gauna Walker, 1866','Walker, 1866',1866,0,'ba25bb55-ffac-5a15-a1f3-e68b3cd70a62','Gauna','ba25bb55-ffac-5a15-a1f3-e68b3cd70a62','Gauna','ba25bb55-ffac-5a15-a1f3-e68b3cd70a62','Gauna','02349ce4-fd86-4d89-9231-1e85832e369e','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Gauna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02334696-468e-4e37-beaa-446b5913bfc4','','','3009f1d8-9f2f-55ef-8c2b-f7b52a79baa0','Leonohebe ciliolata (Hook.f.) Heads','(Hook.f.) Heads',0,0,'f14d13a7-5668-5a5e-9068-2e77d3ade6f8','Leonohebe ciliolata','f14d13a7-5668-5a5e-9068-2e77d3ade6f8','Leonohebe ciliolata','045b7636-e829-55ba-8095-767a3f629476','Leonohebe ciliolat','e1024ad9-2f8a-4f70-9ac1-d62e87eb2744','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0233389b-a2e0-4c70-9333-dc530f99cef5','','','90d39bd2-90a8-56c2-95b4-692c7c352111','Medeiothamnion lyallii (Harv.) Gordon','(Harv.) Gordon',0,0,'b38d97cf-5c49-50c7-b378-039dc0b03e74','Medeiothamnion lyallii','b38d97cf-5c49-50c7-b378-039dc0b03e74','Medeiothamnion lyallii','9156a108-26f1-5810-a825-06193520a6fa','Medeiothamnion lyall','0233389b-a2e0-4c70-9333-dc530f99cef5','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Wrangeliaceae|Medeiothamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0239bc42-9855-40db-9335-04a947c916c1','','','d25fdae0-d18d-50e3-adc4-cfa473ac5cef','Pseudognaphalium subgen. Laphangium Hilliard & B.L.Burtt','Hilliard & B.L.Burtt',0,0,'e54287d0-c40c-5df1-b139-46af071db402','Laphangium','4a0f5dfe-a4af-5b81-a543-92f2734e5c00','Pseudognaphalium subgen. Laphangium','e54287d0-c40c-5df1-b139-46af071db402','Laphangium','2c7eab57-bb28-44c4-8789-8437272bad52','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pseudognaphalium','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('02387910-203b-4d28-80fc-2cfc3bf657b8','','','c938dadb-b676-5fd5-b640-36e47471a353','Apatopygus','',0,0,'c938dadb-b676-5fd5-b640-36e47471a353','Apatopygus','c938dadb-b676-5fd5-b640-36e47471a353','Apatopygus','c938dadb-b676-5fd5-b640-36e47471a353','Apatopygus','02387910-203b-4d28-80fc-2cfc3bf657b8','Animalia|Echinodermata|Echinoidea|Cassiduloida|Apatopygidae|Apatopygus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02360c9d-41f5-438d-b253-31b7b1bc9e1f','','','a94190e2-6953-5efb-b617-2943ca7a603a','Chaetoscypha mahinapua (P.R. Johnst.) Baral & P.R. Johnst.','(P.R. Johnst.) Baral & P.R. Johnst.',0,0,'c43d6627-bd52-5227-be06-1212f28e801a','Chaetoscypha mahinapua','c43d6627-bd52-5227-be06-1212f28e801a','Chaetoscypha mahinapua','5b60bf9d-951a-5024-9c46-3888ef2d54d4','Chaetoscypha mahinapu','02360c9d-41f5-438d-b253-31b7b1bc9e1f','|||||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0235d7ab-d1da-47a8-8fd0-e5ffae24b080','','','abd540d2-9c64-55aa-8ce1-e30c4777ec49','Artocarpus heterophyllus Lam.','Lam.',0,0,'9cf8d62d-13bb-5880-a0eb-6add79b0b7c5','Artocarpus heterophyllus','9cf8d62d-13bb-5880-a0eb-6add79b0b7c5','Artocarpus heterophyllus','1fe83e28-6569-5958-981d-de5e89fcc057','Artocarpus heterophyll','0235d7ab-d1da-47a8-8fd0-e5ffae24b080','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Artocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0236c83b-18b2-4f99-a77c-e75d3a11d838','','','5bd6f501-8371-50d5-97f8-692251de0e92','Athyriaceae Alston','Alston',0,0,'fc2b303f-2ca5-5906-a0a0-e9f3e1cf9a36','Athyriaceae','fc2b303f-2ca5-5906-a0a0-e9f3e1cf9a36','Athyriaceae','fc2b303f-2ca5-5906-a0a0-e9f3e1cf9a36','Athyriaceae','0236c83b-18b2-4f99-a77c-e75d3a11d838','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('023e3029-2ec2-4b69-9bb5-0b874345e0ee','','','4be37e93-fba3-58c2-8b88-2b2f181ba745','Vertebrata constricta','',0,0,'4be37e93-fba3-58c2-8b88-2b2f181ba745','Vertebrata constricta','4be37e93-fba3-58c2-8b88-2b2f181ba745','Vertebrata constricta','ba769a46-b51e-598a-ad52-a829a268d0a2','Vertebrata constrict','023e3029-2ec2-4b69-9bb5-0b874345e0ee','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Vertebrata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('023ca483-4e90-49d8-846a-2fb3ec09ba7d','','','25a77dff-b6e1-5499-a54b-44d0489d76f9','Gomphonema olivaceum var. minutissimum Hustedt','Hustedt',0,0,'8f4d2baa-31b4-53ee-894e-059a29d3b745','Gomphonema olivaceum minutissimum','5dd75071-aeeb-5604-9a89-74319026c7ea','Gomphonema olivaceum var. minutissimum','a1f53814-c588-53c7-b37d-86a01fdefdb8','Gomphonema oliuace minutissim','023ca483-4e90-49d8-846a-2fb3ec09ba7d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('023bc870-cea1-47c9-bd38-c0c43b81cc20','','','cf6591ec-a47b-5213-af12-64cb3858fc4c','Eucryphia ×intermedia J.Bausch','J.Bausch',0,0,'3fa208c2-a72f-551b-801b-78cec4e62f79','Eucryphia intermedia','ed407e81-a8f2-59b6-b42b-6e1d1640a527','Eucryphia × intermedia','8ece9d37-73aa-5285-ac8b-ecf6d980d526','Eucryphia intermed','023bc870-cea1-47c9-bd38-c0c43b81cc20','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Eucryphia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('023e5b06-2936-4434-bbe3-a12bf0d0ac77','','','a9b0c520-4ff1-5da5-a962-2f726407432c','Sticta squamata D.J.Galloway','D.J.Galloway',0,0,'6afd8507-2524-59bc-b148-8741329a0389','Sticta squamata','6afd8507-2524-59bc-b148-8741329a0389','Sticta squamata','c63a2ad6-0186-58fa-9c8c-f563f08a2dc4','Sticta squamat','023e5b06-2936-4434-bbe3-a12bf0d0ac77','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('023d97ed-af82-4cdf-97da-e2bbc3dc7cda','','','30eef250-9b70-5ef5-ac39-93bd5bf42a3a','Libocedrus doniana (Hook.) Endl.','(Hook.) Endl.',0,0,'2acaba05-45fd-5d9d-a6d1-84181f10080c','Libocedrus doniana','2acaba05-45fd-5d9d-a6d1-84181f10080c','Libocedrus doniana','6b8777a3-ea8d-5d05-8c32-87d9116276e4','Libocedrus donian','8a84fee9-7c8f-4338-b796-8e28c02ee184','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Libocedrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02428c4f-6a52-487f-832a-3ebfe130dfbf','','','699a7279-6757-5416-b9cd-d32930acf8f6','Brachyglottis buchananii (J.B.Armstr.) B.Nord.','(J.B.Armstr.) B.Nord.',0,0,'842f55ca-0bfc-5de2-aefa-bbc949162548','Brachyglottis buchananii','842f55ca-0bfc-5de2-aefa-bbc949162548','Brachyglottis buchananii','a1e55cd7-0989-5858-ab10-e2267bc692a3','Brachyglottis buchanan','02428c4f-6a52-487f-832a-3ebfe130dfbf','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02405958-2efd-473e-9e23-779f8b70dec5','','','b40632d2-5258-5962-9043-81e33faed205','Puccinia waldsteiniae M.A. Curtis ex Peck','M.A. Curtis ex Peck',0,0,'66000bfe-ee84-52a6-a667-12817473eda7','Puccinia waldsteiniae','66000bfe-ee84-52a6-a667-12817473eda7','Puccinia waldsteiniae','74abc72e-f4e7-52c7-9bde-de96cf526624','Puccinia waldsteini','02405958-2efd-473e-9e23-779f8b70dec5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('02457439-56e5-4cdb-9c8e-19bea32e48c8','','','008e7b62-9e1b-5da8-b03f-0aecc1c15a83','Sphondylidinae','',0,0,'008e7b62-9e1b-5da8-b03f-0aecc1c15a83','Sphondylidinae','008e7b62-9e1b-5da8-b03f-0aecc1c15a83','Sphondylidinae','008e7b62-9e1b-5da8-b03f-0aecc1c15a83','Sphondylidinae','02457439-56e5-4cdb-9c8e-19bea32e48c8','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('0240023d-aae2-42e2-9f3e-fec212563a93','','','bdaa27f3-6059-5a53-92d4-913c49d34418','Pseudomonas costantinii Munsch et al., 2002','Munsch et al., 2002',2002,0,'e1e87a61-fd4d-5001-9fd0-1c72816981eb','Pseudomonas costantinii','e1e87a61-fd4d-5001-9fd0-1c72816981eb','Pseudomonas costantinii','613e51b1-5a31-585a-90f1-0615a6aba4d2','Pseudomonas costantin','0240023d-aae2-42e2-9f3e-fec212563a93','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('0247e5cf-f224-4c4c-9ef8-8d1257031f82','','','f98f1dda-5afc-5ac8-ac80-d86565264cba','Poria radula Pers.','Pers.',0,0,'c1c4c752-0250-5c6d-b73d-082626df1f21','Poria radula','c1c4c752-0250-5c6d-b73d-082626df1f21','Poria radula','3c5d2cc5-dcd4-5e0f-92dd-69a9616336d4','Poria radul','9f901478-6dd9-4b94-8556-7d0fa8a378a2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0247d080-a086-4baf-a048-7829337dbbe4','','','78d8661b-2475-5905-a5b4-15143009fba2','Perilitus','',0,0,'78d8661b-2475-5905-a5b4-15143009fba2','Perilitus','78d8661b-2475-5905-a5b4-15143009fba2','Perilitus','78d8661b-2475-5905-a5b4-15143009fba2','Perilitus','0247d080-a086-4baf-a048-7829337dbbe4','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Perilitus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02999603-f573-4f83-b20a-44ad720745b0','','','29d4bc25-f8d0-52f3-a972-e573350e8d98','Caeculidae','',0,0,'29d4bc25-f8d0-52f3-a972-e573350e8d98','Caeculidae','29d4bc25-f8d0-52f3-a972-e573350e8d98','Caeculidae','29d4bc25-f8d0-52f3-a972-e573350e8d98','Caeculidae','02999603-f573-4f83-b20a-44ad720745b0','Animalia|Arthropoda|Arachnida|Trombidiformes|Caeculidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('02973ea0-9cb7-4628-9cb7-430b50792a5b','','','8daca008-78cb-5885-be51-360bd8fd00b7','Brossaea L.','L.',0,0,'35656679-d878-5692-b095-2e70f11014b9','Brossaea','35656679-d878-5692-b095-2e70f11014b9','Brossaea','35656679-d878-5692-b095-2e70f11014b9','Brossaea','02973ea0-9cb7-4628-9cb7-430b50792a5b','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Brossaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('029c5a1c-e76f-47f8-969a-2451d76222ba','','','e2efc910-e5e7-5ff8-8431-35436a985798','Gephyrocapsaceae','',0,0,'e2efc910-e5e7-5ff8-8431-35436a985798','Gephyrocapsaceae','e2efc910-e5e7-5ff8-8431-35436a985798','Gephyrocapsaceae','e2efc910-e5e7-5ff8-8431-35436a985798','Gephyrocapsaceae','029c5a1c-e76f-47f8-969a-2451d76222ba','Chromista|Haptophyta|Coccolithophyceae|Isochrysidales|Gephyrocapsaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('029b7109-9940-4960-b5a8-5d27a1e10f1b','','','a1d4b917-9634-5f44-9400-ea80d31ac1a3','Allardtia A.Dietr.','A.Dietr.',0,0,'80a32876-c5ce-5d25-aba2-a3fa38e826d0','Allardtia','80a32876-c5ce-5d25-aba2-a3fa38e826d0','Allardtia','80a32876-c5ce-5d25-aba2-a3fa38e826d0','Allardtia','57a157a8-2cda-4842-ae82-4d1bc9ad982a','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Allardtia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0298a2db-93dd-4f32-8582-786280961526','','','4b1167fd-0c6d-5bb4-8a25-a5ada5263e05','Senecio angulatus L.f.','L.f.',0,0,'bce940a4-30fa-56fa-859a-0b4a7ed0279e','Senecio angulatus','bce940a4-30fa-56fa-859a-0b4a7ed0279e','Senecio angulatus','b41501e0-2d37-5dac-baaf-5a2d3fbeff3b','Senecio angulat','0298a2db-93dd-4f32-8582-786280961526','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02987528-4d26-43a9-8d62-2f51f331c3af','','','610dbc0e-9709-5c20-bedb-ba166214cb4b','Postia ceriflua (Berk. & M.A. Curtis) Jülich','(Berk. & M.A. Curtis) Jülich',0,0,'27bf3ea3-7aae-5b2c-9a93-89db1ad619bf','Postia ceriflua','27bf3ea3-7aae-5b2c-9a93-89db1ad619bf','Postia ceriflua','d28b699a-e032-5013-9071-5039e58ab0b6','Postia ceriflu','02987528-4d26-43a9-8d62-2f51f331c3af','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Postia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('029b8460-b9ec-4af9-bd22-a3c7d61fd4db','','','562748ee-5d90-5c27-95b6-a8044abf1871','Disciseda species','',0,0,'acebe2d4-6d68-571f-aad3-9b06056b5ce3','Disciseda','acebe2d4-6d68-571f-aad3-9b06056b5ce3','Disciseda','acebe2d4-6d68-571f-aad3-9b06056b5ce3','Disciseda','','|||||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('02a13768-2752-4652-99a5-08d5961475b4','','','7d1061d4-3c5c-58a9-ab0b-d28d17c48a8b','Engelhardtia spicata Lesch. ex Blume','Lesch. ex Blume',0,0,'4f671aa5-28ea-5ba9-bc06-3119710a829b','Engelhardtia spicata','4f671aa5-28ea-5ba9-bc06-3119710a829b','Engelhardtia spicata','d2e66a7a-c3ee-5f8d-8fef-d305b00dc64b','Engelhardtia spicat','04682599-e5ee-4c3a-ac8d-eacf5230eac9','Plantae|Tracheophyta|Magnoliopsida|Fagales|Juglandaceae|Engelhardtia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('02a15d68-6bbd-4400-80c8-32430b768398','','','a0f749ee-f46f-598b-b121-26185b8ae1dc','Telaranea praenitens (Lehm. & Lindenb.) E.A.Hodgs. var. praenitens','',0,0,'0772677f-1cbe-58e4-a5d6-0cf02c28d3e5','Telaranea praenitens praenitens','65be98d8-c6ed-5d7f-8248-81faffd2963f','Telaranea praenitens var. praenitens','0772677f-1cbe-58e4-a5d6-0cf02c28d3e5','Telaranea praenitens praenitens','b557a95f-848e-46d9-8523-7bedec327f05','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('02a414e0-a49b-4a33-804d-5428d19a0cad','','','f7ad775a-2c0d-53fc-8de8-e0a418a27b31','Salpingoeca globulosa Zhukov, 1978','Zhukov, 1978',1978,0,'14aec1c4-445a-591b-a6ef-283133c3b748','Salpingoeca globulosa','14aec1c4-445a-591b-a6ef-283133c3b748','Salpingoeca globulosa','1d15b005-9544-55dc-ac72-2c65e8bd987a','Salpingoeca globulos','02a414e0-a49b-4a33-804d-5428d19a0cad','Protozoa|Choanozoa|Choanoflagellatea|Craspedida|Salpingoecidae|Salpingoeca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('029e230f-3cc1-4a10-adae-635cdb958c6d','','','e3e5afe7-7805-5a51-9a0c-1704299ff2cf','Peniophora rufa (Fr.) Boidin','(Fr.) Boidin',0,0,'60a915d6-2803-5260-bfd3-462d9c19f996','Peniophora rufa','60a915d6-2803-5260-bfd3-462d9c19f996','Peniophora rufa','9bdd8bc4-4b00-50f5-8dfb-4693ef43dd52','Peniophora ruf','029e230f-3cc1-4a10-adae-635cdb958c6d','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('029daf26-00d9-4751-86c4-df19fda7822d','','','253b0f59-25cb-5e90-b751-4ae183dca329','Hanzawaia grossepunctata (Earland, 1934)','(Earland, 1934)',1934,0,'c3432de2-4a15-5693-bf0f-d6a60eee1727','Hanzawaia grossepunctata','c3432de2-4a15-5693-bf0f-d6a60eee1727','Hanzawaia grossepunctata','16ed6178-d0d7-5122-a4e0-4d40049d0726','Hanzawaia grossepunctat','029daf26-00d9-4751-86c4-df19fda7822d','Chromista|Foraminifera|Polythalamea|Rotaliida|Gavellinellidae|Hanzawaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02a8c5ee-9852-44b3-9697-4ef4d2962cd9','','','ee8b9eca-6706-550e-b1f9-30c7c0c5d6bf','Cordyline banksii Hook.f.','Hook.f.',0,0,'8407cc8c-e37c-5101-8869-5ba56993cb56','Cordyline banksii','8407cc8c-e37c-5101-8869-5ba56993cb56','Cordyline banksii','dba7dbbc-0319-57a3-a85d-11bb99d599b8','Cordyline banks','02a8c5ee-9852-44b3-9697-4ef4d2962cd9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Cordyline','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02a7ca1e-bbb3-4171-97df-6b3f56699ee4','','','3e3a487c-bda7-5dd6-95cf-76cc2e222c11','Pachyptila belcheri (Mathews, 1912)','(Mathews, 1912)',1912,0,'7962265e-179c-5b52-8ada-6755c6d97bb8','Pachyptila belcheri','7962265e-179c-5b52-8ada-6755c6d97bb8','Pachyptila belcheri','df63b95e-2877-5b5f-bf36-473548de56a1','Pachyptila belcher','02a7ca1e-bbb3-4171-97df-6b3f56699ee4','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pachyptila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02a91d13-4848-48cf-8971-ad2ef3859c52','','','13fc5c34-e163-5c19-b04b-c3977fb91478','Rhododendron nervulosum Sleumer','Sleumer',0,0,'1caba85d-12d9-5456-b574-b0d640084132','Rhododendron nervulosum','1caba85d-12d9-5456-b574-b0d640084132','Rhododendron nervulosum','5e4d91d0-3476-5a49-af0c-9edc192c69dc','Rhododendron neruulos','02a91d13-4848-48cf-8971-ad2ef3859c52','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02ad8fbd-071a-4745-91fb-3d124e5e35d6','','','8f6ab4a1-5d9b-52a8-9930-73c2318256aa','Bleptaturus','',0,0,'8f6ab4a1-5d9b-52a8-9930-73c2318256aa','Bleptaturus','8f6ab4a1-5d9b-52a8-9930-73c2318256aa','Bleptaturus','8f6ab4a1-5d9b-52a8-9930-73c2318256aa','Bleptaturus','02ad8fbd-071a-4745-91fb-3d124e5e35d6','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Bleptaturus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02ad9c53-13f2-46b7-99a5-560aeeb8e861','','','c4f823c2-56ac-5ccc-8d8c-225b1d5e1858','Dilophus alpinus Harrison, 1990','Harrison, 1990',1990,0,'8a6d2386-5024-5c62-bdf8-fb78b103948f','Dilophus alpinus','8a6d2386-5024-5c62-bdf8-fb78b103948f','Dilophus alpinus','67f18496-ea69-5dab-97ea-2bc86b0f3a83','Dilophus alpin','02ad9c53-13f2-46b7-99a5-560aeeb8e861','Animalia|Arthropoda|Insecta|Diptera|Bibionidae|Dilophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02b1111c-ca76-414b-990e-69a77a752750','','','3de4f3cf-97ba-5ad5-a623-fc45b8e9d2c3','Erysiphe syringae Schwein.','Schwein.',0,0,'52e687ad-b1ab-5dde-8159-ca9d5b0355c5','Erysiphe syringae','52e687ad-b1ab-5dde-8159-ca9d5b0355c5','Erysiphe syringae','d7540c2a-89d0-59e0-8660-d2f8796be690','Erysiphe syring','02b1111c-ca76-414b-990e-69a77a752750','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02b00f6a-6956-4aa4-aa05-cd361997bfe0','','','37e16259-524e-5fa1-a046-2acadbc7039c','Schizopora radula (Pers.) Hallenb.','(Pers.) Hallenb.',0,0,'58d49d06-567e-596b-b447-19740af70efd','Schizopora radula','58d49d06-567e-596b-b447-19740af70efd','Schizopora radula','931228c2-bc35-55e6-8172-458a7eb866f8','Schizopora radul','9f901478-6dd9-4b94-8556-7d0fa8a378a2','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Schizopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02ba1b62-38cf-484d-9ef4-813a25ddd13a','','','d942287b-1486-5174-b21f-df40c002e9f2','Epistranus hirtalis Broun, 1893','Broun, 1893',1893,0,'3c3e3eca-021e-5d53-af30-897d01b6e351','Epistranus hirtalis','3c3e3eca-021e-5d53-af30-897d01b6e351','Epistranus hirtalis','03c3e8ff-b654-5c2a-82b2-9b8e78150e95','Epistranus hirtal','02ba1b62-38cf-484d-9ef4-813a25ddd13a','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Epistranus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02b99762-75e9-4b54-b982-9bc6037dcb1a','','','feed019f-8792-594a-8dd2-0256c1dbb574','Veronica triphyllos L.','L.',0,0,'d51f9609-79a6-557f-bd7b-f7dc65478ab1','Veronica triphyllos','d51f9609-79a6-557f-bd7b-f7dc65478ab1','Veronica triphyllos','015496fa-0e9b-5c62-ae06-95c065d9b69e','Veronica triphyll','02b99762-75e9-4b54-b982-9bc6037dcb1a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02bda4ba-271f-431b-aa8e-7e11540a2c72','','','ea919556-464b-5f2a-a704-7d612a9845e8','Cosmarium exiguum W. Archer','W. Archer',0,0,'fcdf78df-a43a-595f-95f3-f1a47bfd1470','Cosmarium exiguum','fcdf78df-a43a-595f-95f3-f1a47bfd1470','Cosmarium exiguum','caf28c56-4d9f-5d06-b3c2-3144c5fcf1a9','Cosmarium exigu','02bda4ba-271f-431b-aa8e-7e11540a2c72','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02bab6b5-1223-49cf-abc1-bed77892b3a9','','','0b8e38e8-e610-5eeb-a659-1cf911ca18ac','Melobesia','',0,0,'0b8e38e8-e610-5eeb-a659-1cf911ca18ac','Melobesia','0b8e38e8-e610-5eeb-a659-1cf911ca18ac','Melobesia','0b8e38e8-e610-5eeb-a659-1cf911ca18ac','Melobesia','02bab6b5-1223-49cf-abc1-bed77892b3a9','Plantae|Rhodophyta|Florideophyceae|Corallinales|Hapalidiaceae|Melobesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('02bf3d87-738b-4cd7-8a31-9b90e70d8bee','','','ee491f01-294c-5776-92ea-26b87cfad218','Magnolia grandiflora L.','L.',0,0,'a91edb51-6f6f-5bce-969e-391ab831fa19','Magnolia grandiflora','a91edb51-6f6f-5bce-969e-391ab831fa19','Magnolia grandiflora','6c3cc70b-8f5e-5968-9847-b0779fd9542f','Magnolia grandiflor','02bf3d87-738b-4cd7-8a31-9b90e70d8bee','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Magnolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02bca921-6743-4aed-8767-e774dedebe22','','','eb5e6164-dbcf-5557-9ac7-e26d4c3fb886','Soronia','',0,0,'eb5e6164-dbcf-5557-9ac7-e26d4c3fb886','Soronia','eb5e6164-dbcf-5557-9ac7-e26d4c3fb886','Soronia','eb5e6164-dbcf-5557-9ac7-e26d4c3fb886','Soronia','02bca921-6743-4aed-8767-e774dedebe22','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Soronia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02bbf7b2-19e8-479d-aa0a-e8a52aab1979','','','ed96a6e5-db96-5c25-ae43-f035991e0411','Acaena pusilla var. suprasericascens Bitter','Bitter',0,0,'2db975ed-69bc-5051-90a5-74cf492fb22c','Acaena pusilla suprasericascens','fdd9c020-9454-5235-9658-66f2744494a9','Acaena pusilla var. suprasericascens','c36a4bde-8861-570a-ae34-abe5abffff35','Acaena pusill suprasericascens','afebaa6a-17d4-4cf0-bdcd-5ead2745faca','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('02be38f5-fac0-490a-997e-e6f5f352ae6c','','','5e49021a-2f57-560b-af2e-0a0ee8ef3e6b','Verrucaria rheitrophila Zschacke','Zschacke',0,0,'dab33256-3e37-5003-bc73-4dc55d4fa4a9','Verrucaria rheitrophila','dab33256-3e37-5003-bc73-4dc55d4fa4a9','Verrucaria rheitrophila','530d2865-0e88-5ddf-8d05-70cef35ff69a','Verrucaria rheitrophil','37aef80b-3ca1-4f14-ab6b-b96eaa610995','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02c51824-72fb-4c4b-910c-799d4ab5241f','','','a6561438-26fd-51e0-b5dc-d3bebeeece11','Protea longiflora Lam.','Lam.',0,0,'ffefd26c-7d22-5441-954d-c75e1cad6e4f','Protea longiflora','ffefd26c-7d22-5441-954d-c75e1cad6e4f','Protea longiflora','a623b568-1487-5fb1-9cfd-2d058061e852','Protea longiflor','accefda7-ac6d-4fd3-b5ea-0e8c4c3a1c8b','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02c51339-6c62-4433-bacd-a4152e2951d5','','','f08be83b-99fa-566c-a91a-d5ffc0cc3af2','Crassula mataikona A.P.Druce','A.P.Druce',0,0,'c3ebcf71-a97e-56b7-b7c3-2d0884e47212','Crassula mataikona','c3ebcf71-a97e-56b7-b7c3-2d0884e47212','Crassula mataikona','32e9ed3e-1d6d-5459-b37c-4b19312ebbac','Crassula mataikon','02c51339-6c62-4433-bacd-a4152e2951d5','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02c9a119-1b2d-447e-923a-1e6f17dfea5a','','','50b72a54-9499-5285-b2fb-adb53a78d158','Arthrobotrys species','',0,0,'7ef56fc4-fe27-5aea-90e9-da558092c87b','Arthrobotrys','7ef56fc4-fe27-5aea-90e9-da558092c87b','Arthrobotrys','7ef56fc4-fe27-5aea-90e9-da558092c87b','Arthrobotrys','02c9a119-1b2d-447e-923a-1e6f17dfea5a','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Arthrobotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('02c858dd-624d-45bc-8856-42d52798a673','','','3cfcdf71-36e4-5c14-88fc-f064ece682be','Orbinia','',0,0,'3cfcdf71-36e4-5c14-88fc-f064ece682be','Orbinia','3cfcdf71-36e4-5c14-88fc-f064ece682be','Orbinia','3cfcdf71-36e4-5c14-88fc-f064ece682be','Orbinia','02c858dd-624d-45bc-8856-42d52798a673','Animalia|Annelida|Polychaeta|Scolecida|Orbiniidae|Orbinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02cb7ba3-cccc-45d6-a955-019a31df2e0f','','','97ed629a-2b4d-5efa-b769-bf9fc0f1f0e9','Cryptocephalinae','',0,0,'97ed629a-2b4d-5efa-b769-bf9fc0f1f0e9','Cryptocephalinae','97ed629a-2b4d-5efa-b769-bf9fc0f1f0e9','Cryptocephalinae','97ed629a-2b4d-5efa-b769-bf9fc0f1f0e9','Cryptocephalinae','02cb7ba3-cccc-45d6-a955-019a31df2e0f','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('02c862e5-dc37-4262-b7a4-1b81cf821f5e','','','27748964-ba40-5d1b-b753-7fa3e79c7284','Proboscia alata (Brightwell) Sundström','(Brightwell) Sundström',0,0,'953b2e5b-1c78-5fc5-8bb8-2e2612aa63dc','Proboscia alata','953b2e5b-1c78-5fc5-8bb8-2e2612aa63dc','Proboscia alata','dcda8d65-bffc-5e42-bc21-3fb0275b6eb1','Proboscia alat','02c862e5-dc37-4262-b7a4-1b81cf821f5e','Chromista|Ochrophyta|Bacillariophyceae|Rhizosoleniales|Rhizosoleniaceae|Proboscia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02c6580c-6e98-4e03-9043-0223de1a53ab','','','2b44f894-0518-511e-8695-5fc7522f672e','Infundibura adhaerens Nag Raj & W.B. Kendr.','Nag Raj & W.B. Kendr.',0,0,'5b1bdf90-e588-5244-9246-69fc5bde4370','Infundibura adhaerens','5b1bdf90-e588-5244-9246-69fc5bde4370','Infundibura adhaerens','5b1bdf90-e588-5244-9246-69fc5bde4370','Infundibura adhaerens','f87490d9-e96f-4dc4-b301-944bba9d9b50','Fungi|Basidiomycota|Atractiellomycetes|Atractiellales|Saccoblastiaceae|Infundibura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02c8ca2f-e998-4cf2-8510-f00ce32fdff2','','','9c5488de-374a-54e1-9df8-4ffe07158be4','Paratemnopteryx','',0,0,'9c5488de-374a-54e1-9df8-4ffe07158be4','Paratemnopteryx','9c5488de-374a-54e1-9df8-4ffe07158be4','Paratemnopteryx','9c5488de-374a-54e1-9df8-4ffe07158be4','Paratemnopteryx','02c8ca2f-e998-4cf2-8510-f00ce32fdff2','Animalia|Arthropoda|Insecta|Blattodea|Blattellidae|Paratemnopteryx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02d2f2f9-f44c-491d-929a-0c65539e56c2','','','4d4c9a6b-02ec-53d3-ba0b-e0c111a17789','Astraeus hygrometricus (Pers.) Morgan','(Pers.) Morgan',0,0,'fa25984f-4680-59d6-8a00-1a1df38d81da','Astraeus hygrometricus','fa25984f-4680-59d6-8a00-1a1df38d81da','Astraeus hygrometricus','67e4a6d2-e84d-5057-b707-bf1b81078d93','Astraeus hygrometric','02d2f2f9-f44c-491d-929a-0c65539e56c2','Fungi|Basidiomycota|Agaricomycetes|Boletales|Diplocystidiaceae|Astraeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02d2e4a2-4254-4aa5-a5be-4bebfede8a9f','','','f75f512f-8220-516a-ad36-77415bb71ec0','Metacirolana','',0,0,'f75f512f-8220-516a-ad36-77415bb71ec0','Metacirolana','f75f512f-8220-516a-ad36-77415bb71ec0','Metacirolana','f75f512f-8220-516a-ad36-77415bb71ec0','Metacirolana','02d2e4a2-4254-4aa5-a5be-4bebfede8a9f','Animalia|Arthropoda|Malacostraca|Isopoda|Cirolanidae|Metacirolana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02d14aa1-3cef-4e2c-9d9e-81612707c00c','','','ab8dc3e1-fc82-52ea-b5b1-149a5904e476','Cyprinotus','',0,0,'ab8dc3e1-fc82-52ea-b5b1-149a5904e476','Cyprinotus','ab8dc3e1-fc82-52ea-b5b1-149a5904e476','Cyprinotus','ab8dc3e1-fc82-52ea-b5b1-149a5904e476','Cyprinotus','02d14aa1-3cef-4e2c-9d9e-81612707c00c','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Cyprinotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02cec692-750a-4885-947c-fc317053c79f','','','315dc593-805b-53e1-8cbd-849be734976b','Rhysotritia bifurcata Niedbala, 1993','Niedbala, 1993',1993,0,'3c3e6365-eadd-5bc8-8b93-104ef942b127','Rhysotritia bifurcata','3c3e6365-eadd-5bc8-8b93-104ef942b127','Rhysotritia bifurcata','048735cf-29de-54fe-b038-e2b98e73c72f','Rhysotritia bifurcat','02cec692-750a-4885-947c-fc317053c79f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Euphthiracaridae|Rhysotritia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02d63dfa-7df8-4a88-9d2f-1e25c8c728a9','','','1149ce15-4b10-5153-be9a-a77cdc0a3751','Leucaspis mixta de Boer, 1977','de Boer, 1977',1977,0,'6eb53562-d840-5afa-800c-5b3730b75529','Leucaspis mixta','6eb53562-d840-5afa-800c-5b3730b75529','Leucaspis mixta','a8d91e50-2348-5cad-8a4b-e440b205307b','Leucaspis mixt','02d63dfa-7df8-4a88-9d2f-1e25c8c728a9','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Leucaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02d813c1-c00d-411e-96e7-f0d4103537a2','','','8c52c1e3-25d8-5941-80ba-3e209d1cdc7c','Hymenostylium Brid.','Brid.',0,0,'050c71a7-b1fd-5043-88c9-10d1a3462991','Hymenostylium','050c71a7-b1fd-5043-88c9-10d1a3462991','Hymenostylium','050c71a7-b1fd-5043-88c9-10d1a3462991','Hymenostylium','02d813c1-c00d-411e-96e7-f0d4103537a2','Plantae||Bryopsida|Pottiales|Pottiaceae|Hymenostylium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('024bcb7c-e114-4000-87dc-636ada2c7922','','','11f655fd-a400-5b2f-9211-af0f78fc2dae','Ochagavia Phil.','Phil.',0,0,'55235359-6577-5f75-ad01-0d50936110c9','Ochagavia','55235359-6577-5f75-ad01-0d50936110c9','Ochagavia','55235359-6577-5f75-ad01-0d50936110c9','Ochagavia','024bcb7c-e114-4000-87dc-636ada2c7922','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Ochagavia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('024c755a-2b7b-42ad-b156-5baea9100ef4','','','3e886f9b-c1c1-5dc3-ac76-f9f3a477481d','Dermatobranchus pulcherrimus Miller & Willan, 1986','Miller & Willan, 1986',1986,0,'9833660c-6c87-532e-8ad5-ccccccdcfb2c','Dermatobranchus pulcherrimus','9833660c-6c87-532e-8ad5-ccccccdcfb2c','Dermatobranchus pulcherrimus','b2b76662-ce6b-5a87-9e78-51d1ad0bc3b5','Dermatobranchus pulcherrim','024c755a-2b7b-42ad-b156-5baea9100ef4','Animalia|Mollusca|Gastropoda|Nudibranchia|Arminidae|Dermatobranchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('024e851c-38e0-4998-902d-02957e3be738','','','79bbca53-4729-5011-b5af-2de9d59e7704','Osteospermum moniliferum L.','L.',0,0,'288e8c63-5ae3-543b-96d4-949f62463310','Osteospermum moniliferum','288e8c63-5ae3-543b-96d4-949f62463310','Osteospermum moniliferum','ac07a9f2-f109-5f72-a8e3-b4eaffeeb739','Osteospermum monilifer','024e851c-38e0-4998-902d-02957e3be738','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Osteospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0252a412-e751-4cb8-a37e-0c1a15fa14b0','','','476e43b8-9b8d-579e-bff8-579af4c88eb7','Colophina clematicola (Shinji, 1922)','(Shinji, 1922)',1922,0,'262758be-4e72-50a6-b4ee-91be4b695bf8','Colophina clematicola','262758be-4e72-50a6-b4ee-91be4b695bf8','Colophina clematicola','55d199f4-e199-554e-8c82-ae7ce5d16368','Colophina clematicol','0252a412-e751-4cb8-a37e-0c1a15fa14b0','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Colophina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('024f43aa-6b43-4d03-937d-548129d39589','','','c2d85b20-f4af-54cc-9bad-de63bb59a013','Isocyamus','',0,0,'c2d85b20-f4af-54cc-9bad-de63bb59a013','Isocyamus','c2d85b20-f4af-54cc-9bad-de63bb59a013','Isocyamus','c2d85b20-f4af-54cc-9bad-de63bb59a013','Isocyamus','024f43aa-6b43-4d03-937d-548129d39589','Animalia|Arthropoda|Malacostraca|Amphipoda|Cyamidae|Isocyamus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0250c56b-77d1-46f7-94d0-8abc041a565c','','','24c1d72e-6714-5c9f-8bcb-d273eee4fb23','Lyperopais stellae Marshall, 1937','Marshall, 1937',1937,0,'8f7933ea-dda5-59f0-be5c-3658c660d87f','Lyperopais stellae','8f7933ea-dda5-59f0-be5c-3658c660d87f','Lyperopais stellae','5b95883e-a91e-5208-9fb0-8a2626d762c4','Lyperopais stell','0250c56b-77d1-46f7-94d0-8abc041a565c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lyperopais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('024dfb4d-62ff-4f7b-8359-d583012329e1','','','237a2a1a-4f63-51a8-b055-4f4feda66938','Marsupiopus trichosuri Fain, 1968','Fain, 1968',1968,0,'8ed58f36-af4f-5d0a-baf8-f040682c2bbc','Marsupiopus trichosuri','8ed58f36-af4f-5d0a-baf8-f040682c2bbc','Marsupiopus trichosuri','192bc6a8-f297-546c-bb53-71dabdf377bb','Marsupiopus trichosur','024dfb4d-62ff-4f7b-8359-d583012329e1','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Echimyopodidae|Marsupiopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('025723c1-548d-4ca4-9d3b-04d85316a3d6','','','5ba1c4bb-f960-5552-9978-6f1bdc7c81b1','Fimbristylis Vahl','Vahl',0,0,'b4a49c24-18ab-5e17-a39e-36c3598d5d75','Fimbristylis','b4a49c24-18ab-5e17-a39e-36c3598d5d75','Fimbristylis','b4a49c24-18ab-5e17-a39e-36c3598d5d75','Fimbristylis','025723c1-548d-4ca4-9d3b-04d85316a3d6','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Fimbristylis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('02538bd5-2f65-47b2-8600-64ec1033a6c7','','','e9dec046-d49c-5599-b88d-72f749df1c8b','Acidobacteriaceae Thrash and Coates, 2012','Thrash and Coates, 2012',2012,0,'8ee9d65c-f45e-57e8-8146-aa4830e83ce8','Acidobacteriaceae','8ee9d65c-f45e-57e8-8146-aa4830e83ce8','Acidobacteriaceae','8ee9d65c-f45e-57e8-8146-aa4830e83ce8','Acidobacteriaceae','02538bd5-2f65-47b2-8600-64ec1033a6c7','Bacteria|Acidobacteriota|Acidobacteria|Acidobacteriales|Acidobacteriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('0258dc14-042a-4e08-bbc9-d23727c54f63','','','539968ba-20f1-5ddb-8ce8-dae537ad5d15','Scirpus muscosus Kirk','Kirk',0,0,'4849c6a1-25b5-5a5f-a293-2ac2f42c7eff','Scirpus muscosus','4849c6a1-25b5-5a5f-a293-2ac2f42c7eff','Scirpus muscosus','a73a58ae-2306-5cd5-a2cb-bcbcb0cc28ef','Scirpus muscos','0bd29ebd-71f3-4227-890a-e17266b6fd35','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02545251-da03-4577-b65f-fbbbb26da056','','','40bf4f50-d1a7-50b7-9217-1b5c30bbc805','Drosanthemum floribundum (Haw.) Schwantes','(Haw.) Schwantes',0,0,'eb5647b2-23c7-5f9b-ab95-41bdac3606ae','Drosanthemum floribundum','eb5647b2-23c7-5f9b-ab95-41bdac3606ae','Drosanthemum floribundum','dfc3a5c5-3c8a-5938-b25f-f7db4ec2db47','Drosanthemum floribund','02545251-da03-4577-b65f-fbbbb26da056','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Drosanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('025b253e-831e-4e4e-8ee1-bc040adb82fe','','','87c37988-8b22-5fc6-8c75-19428b661bec','Rhytidiaceae','',0,0,'87c37988-8b22-5fc6-8c75-19428b661bec','Rhytidiaceae','87c37988-8b22-5fc6-8c75-19428b661bec','Rhytidiaceae','87c37988-8b22-5fc6-8c75-19428b661bec','Rhytidiaceae','025b253e-831e-4e4e-8ee1-bc040adb82fe','Plantae||Bryatae||Rhytidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('02601896-90d4-4c7e-9716-ed2de6e605ca','','','f34c519a-2b94-5a70-84b8-309427423a45','Veronica macroura var. dubia Cheeseman','Cheeseman',0,0,'0cac2601-7d2b-5add-ba31-4a7d4c032bec','Veronica macroura dubia','3d4b4061-56a1-50af-9fc5-e2a2724750bc','Veronica macroura var. dubia','f69cce4c-17f2-5285-a9c0-f0d5d112c471','Veronica macrour dub','e634cd53-1650-4db9-a82c-8fee12d58488','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('02637b0e-f0f3-40ac-a0b9-825ee934fc2b','','','baf61abd-fa6d-55af-ae8e-ebb90f8e097e','Solenostoma patellata (Berggr.) Steph.','(Berggr.) Steph.',0,0,'a48de95c-0a11-520b-81a4-6bb1825d4dad','Solenostoma patellata','a48de95c-0a11-520b-81a4-6bb1825d4dad','Solenostoma patellata','378b4675-9eb8-518c-8f2a-c8d9fb4a5cdf','Solenostoma patellat','49cb93d9-5775-4956-a95d-50a2ea3157b0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Solenostomataceae|Solenostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02699e4f-3e90-43ca-8584-b482cc8efb55','','','241cb0ac-59c7-529c-af99-bf20e90e9cfb','Cesius atrocapilla (Hook.f. & Taylor) Mitt.','(Hook.f. & Taylor) Mitt.',0,0,'6ce77d23-17ad-5569-9a13-a685d8b9dc15','Cesius atrocapilla','6ce77d23-17ad-5569-9a13-a685d8b9dc15','Cesius atrocapilla','933c90d8-95f2-5915-b2fc-0da745590def','Cesius atrocapill','06599b6b-bfdc-4c75-beae-99fae9cef801','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Cesius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02719e92-1dfa-4e2c-8fb1-3ccde4e4b2ac','','','d6acf6db-294f-522b-a48d-b1df59aa4b61','Hominidae','',0,0,'d6acf6db-294f-522b-a48d-b1df59aa4b61','Hominidae','d6acf6db-294f-522b-a48d-b1df59aa4b61','Hominidae','d6acf6db-294f-522b-a48d-b1df59aa4b61','Hominidae','02719e92-1dfa-4e2c-8fb1-3ccde4e4b2ac','Animalia|Chordata|Mammalia|Primates|Hominidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('026eac5e-afc9-4701-9b47-5b05d3115656','','','f0866a30-b304-5002-9f13-1afd56e7b183','Parabagliettoa dufourii (DC.) Guiedan & Cl.Roux','(DC.) Guiedan & Cl.Roux',0,0,'b48fae5a-f06d-5db9-80b9-5fe040bf8ac5','Parabagliettoa dufourii','b48fae5a-f06d-5db9-80b9-5fe040bf8ac5','Parabagliettoa dufourii','0893fbdb-8153-5b81-a81b-759cbb179ec8','Parabagliettoa dufour','026eac5e-afc9-4701-9b47-5b05d3115656','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Parabagliettoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0271566f-59b6-4bd0-8e8e-eb0b37cdc11c','','','ed02f3ea-5a55-57ab-a343-1d799c61ec0a','Craterium vulgare Ditmar','Ditmar',0,0,'d317d69a-fad4-53d8-8a58-50729c1d0ed7','Craterium vulgare','d317d69a-fad4-53d8-8a58-50729c1d0ed7','Craterium vulgare','290cd34a-3b6b-5188-b23f-78c5489ef286','Craterium uulgar','9f86a571-2d4a-4722-96db-785c60018248','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Craterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02771e13-38a7-45d9-a160-530c411ebc58','','','85855cf4-d231-5e39-96e7-47f7abc941da','Sagola valida Broun, 1921','Broun, 1921',1921,0,'8efe619c-0fd3-52e1-b3bb-e117d49bf806','Sagola valida','8efe619c-0fd3-52e1-b3bb-e117d49bf806','Sagola valida','92d88ab5-2c72-5c0a-b970-709837293776','Sagola ualid','02771e13-38a7-45d9-a160-530c411ebc58','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('027bd258-8515-4dc0-b0a7-bde7bd40e88e','','','a871ad34-6ce3-549c-923b-7b7af33ba16c','Diaporthe species 9 PRJ- P.R. Johnst.','',0,0,'61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','027bd258-8515-4dc0-b0a7-bde7bd40e88e','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0277ed0d-7a08-49ae-8150-9442eec2de46','','','fc60dae3-8f7c-5772-810d-906b0d1eafdc','Leptecophylla robusta (Hook.f.) C.M.Weiller','(Hook.f.) C.M.Weiller',0,0,'453f7333-f822-558b-9132-336f8aeff3bf','Leptecophylla robusta','453f7333-f822-558b-9132-336f8aeff3bf','Leptecophylla robusta','e5681e91-dc3a-567c-a175-e2f36837a552','Leptecophylla robust','0277ed0d-7a08-49ae-8150-9442eec2de46','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Leptecophylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('027b492c-072b-4905-82dd-ce641ca0b21a','','','685e1f44-3437-5e55-bd31-4d28d8d3fb1c','Facelis retusa (Lam.) Sch.Bip. subsp. retusa Schultz-Bip.','Schultz-Bip.',0,0,'b03f8e34-a193-5d10-a96c-a44d731cde99','Facelis retusa retusa','4df0c907-9208-5b34-9fb4-c972d3e06590','Facelis retusa subsp. retusa','e62ae806-f220-5813-bc80-49713e8bf929','Facelis retus retus','027b492c-072b-4905-82dd-ce641ca0b21a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Facelis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('027c4346-9b39-4c56-bb84-6b4f3f8916cd','','','0368b71f-2912-5e88-88ca-8d1e55be7c7f','Luma A.Gray','A.Gray',0,0,'63f02f00-4cfd-5417-badf-4092c42283d5','Luma','63f02f00-4cfd-5417-badf-4092c42283d5','Luma','63f02f00-4cfd-5417-badf-4092c42283d5','Luma','027c4346-9b39-4c56-bb84-6b4f3f8916cd','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Luma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0280bc5e-cba5-4bd0-b316-53d2a817d5af','','','4a69dc59-fc55-56c2-bdda-67e0b82571c4','Hygrocybe luteoglutinosa (E. Horak) Boertm.','(E. Horak) Boertm.',0,0,'c699ab29-4bce-58e4-9c6c-2eefc287e8a3','Hygrocybe luteoglutinosa','c699ab29-4bce-58e4-9c6c-2eefc287e8a3','Hygrocybe luteoglutinosa','da29f2d4-54a5-580e-865f-aa3b7ad5912a','Hygrocybe luteoglutinos','f3ed4c9f-7756-4df6-b9c1-dd7a9a38b315','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('028c2170-7691-41bd-bbfc-244f97ea0dbd','','','fc003072-e41b-52e4-a37c-d8630cd4f142','Xerocomellus Šutara','Šutara',0,0,'ab7bde71-4647-5103-a386-f084195cc337','Xerocomellus','ab7bde71-4647-5103-a386-f084195cc337','Xerocomellus','ab7bde71-4647-5103-a386-f084195cc337','Xerocomellus','028c2170-7691-41bd-bbfc-244f97ea0dbd','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Xerocomellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('02864b87-e99d-4ed1-aaf1-b4b6b77c0bdd','','','0e46b12c-8a27-5d15-891f-8283b5a2514a','Nectria grisea Dingley','Dingley',0,0,'5fd12d8c-207e-5db9-8c11-7a2775ec661c','Nectria grisea','5fd12d8c-207e-5db9-8c11-7a2775ec661c','Nectria grisea','5f963b23-4162-5152-b072-bbf8292c943e','Nectria grise','4bbd61fe-5222-4b9e-8ca3-4a36cc3a6d7d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02902877-ed4d-46e0-8c06-008e1a3a425a','','','bfe36c48-d72d-5a60-b347-db36159bebae','Gynoplistia flavohalterata Alexander, 1926','Alexander, 1926',1926,0,'79cea193-9edb-5831-9c87-5b68cf123914','Gynoplistia flavohalterata','79cea193-9edb-5831-9c87-5b68cf123914','Gynoplistia flavohalterata','6da50311-ea61-53bb-b1c6-53a2d87cb847','Gynoplistia flauohalterat','02902877-ed4d-46e0-8c06-008e1a3a425a','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0294953a-f7ae-42b2-93a1-a33a3541b801','','','8dcd3f99-e86b-54ab-af46-c3fa9943760d','Azolla filiculoides var. rubra (R.Br.) Strasb.','(R.Br.) Strasb.',0,0,'571915cd-552f-5e39-85ce-ed270c99b55a','Azolla filiculoides rubra','33ad9a1e-6ca8-5c05-a4a0-a18c8ca3de1d','Azolla filiculoides var. rubra','a783ce73-2f96-5ed9-8c7a-d2d72278f32a','Azolla filiculoid rubr','f91af02d-4629-40aa-80da-aa17c283d7ef','Plantae|Tracheophyta|Polypodiopsida|Salviniales|Salviniaceae|Azolla','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('028dee1e-6d82-4793-bf1e-b2da668caf92','','','5caf6518-6cda-5986-952b-b7b1705ab323','Pseudaphycus','',0,0,'5caf6518-6cda-5986-952b-b7b1705ab323','Pseudaphycus','5caf6518-6cda-5986-952b-b7b1705ab323','Pseudaphycus','5caf6518-6cda-5986-952b-b7b1705ab323','Pseudaphycus','028dee1e-6d82-4793-bf1e-b2da668caf92','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Pseudaphycus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0291e6a3-fd15-4133-956b-dff85829ffce','','','a4d39bf5-0aef-55de-917b-130842091ce1','Idmidronea species indet. 3 Z9752','',0,0,'120cef41-1d54-54b9-b8f0-f003d24424e5','Idmidronea','120cef41-1d54-54b9-b8f0-f003d24424e5','Idmidronea','120cef41-1d54-54b9-b8f0-f003d24424e5','Idmidronea','0291e6a3-fd15-4133-956b-dff85829ffce','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Idmidronea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('028e4571-a105-4767-ae1d-28d4b2b250bd','','','eadf71df-aa8a-5e82-8860-d435fbab68af','Blastocladiella simplex V.D. Matthews','V.D. Matthews',0,0,'ee73be73-130c-5079-8605-aaea030bced8','Blastocladiella simplex','ee73be73-130c-5079-8605-aaea030bced8','Blastocladiella simplex','ee73be73-130c-5079-8605-aaea030bced8','Blastocladiella simplex','e7990573-6497-4fa6-9571-fb4acc335a95','Fungi|Blastocladiomycota|Blastocladiomycetes|Blastocladiales|Blastocladiaceae|Blastocladiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02959ffa-cfc5-433a-ae2f-ea10d3bf1054','','','87ca460e-f0e3-536d-93d3-18fb8ab3dbbb','Gaeumannomyces graminis (Sacc.) Arx & D.L. Olivier','(Sacc.) Arx & D.L. Olivier',0,0,'86d16105-e3bc-58d5-936c-27ef6f273e63','Gaeumannomyces graminis','86d16105-e3bc-58d5-936c-27ef6f273e63','Gaeumannomyces graminis','e15134bd-540b-5dfb-b7d2-6e90bf125d0c','Gaeumannomyces gramin','02959ffa-cfc5-433a-ae2f-ea10d3bf1054','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Gaeumannomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('017a0712-f1d3-4f35-b5f9-b8c1f473d3da','','','6b0b350c-68dc-59b8-9195-45e0640e8dd6','Hedychium J.Koenig','J.Koenig',0,0,'bd2c70ce-6e66-515e-8736-44b3c0959157','Hedychium','bd2c70ce-6e66-515e-8736-44b3c0959157','Hedychium','bd2c70ce-6e66-515e-8736-44b3c0959157','Hedychium','017a0712-f1d3-4f35-b5f9-b8c1f473d3da','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Hedychium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('01762ecc-0ba7-48c8-a6d7-bb60ccce65b7','','','eb7ccfce-ef17-5cac-a3d7-05c39e2b72db','Chrysanthemum myconis L.','L.',0,0,'9becc143-9fe2-5ada-8e65-7dc4d98fb56e','Chrysanthemum myconis','9becc143-9fe2-5ada-8e65-7dc4d98fb56e','Chrysanthemum myconis','07fb93dd-bb22-514d-bd72-d7bca2750f82','Chrysanthemum mycon','b86e9bef-df56-4610-8abf-b15e83816e35','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chrysanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0174e3fe-ac85-41da-b4f7-e55ac005cd2f','','','207813d7-ad29-590f-87fb-e3d2398bae13','Pseudohydnum totarae (Lloyd) J.A. Cooper','(Lloyd) J.A. Cooper',0,0,'07b89a05-a71d-5222-a03d-0fd167c9d904','Pseudohydnum totarae','07b89a05-a71d-5222-a03d-0fd167c9d904','Pseudohydnum totarae','daf3d6b0-dae5-51fc-8568-a10374ca327e','Pseudohydnum totar','0174e3fe-ac85-41da-b4f7-e55ac005cd2f','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Hyaloriaceae|Pseudohydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('017d1e2f-686e-4a3c-9f17-7f45bd815089','','','769c8ad0-c553-505c-a995-40261035244b','Laryngosigma hyalascidia Loeblich & Tappan, 1953','Loeblich & Tappan, 1953',1953,0,'a953a06a-207d-5594-a5c1-fcac3cc9ef2c','Laryngosigma hyalascidia','a953a06a-207d-5594-a5c1-fcac3cc9ef2c','Laryngosigma hyalascidia','ca2eafeb-c323-54f7-b5b8-81d25a4fc500','Laryngosigma hyalascid','017d1e2f-686e-4a3c-9f17-7f45bd815089','Chromista|Foraminifera|Polythalamea|Lagenida|Glandulinidae|Laryngosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('017f42ce-baeb-41ea-a155-8f3e0f3f6a90','','','0bf813a2-c95f-5869-aa68-fcd225720aa7','Cyanolophocolea echinella (Lindenb. & Gottsche) R.M.Schust.','(Lindenb. & Gottsche) R.M.Schust.',0,0,'035eb099-ad42-5f2f-b013-8f0ec6c285db','Cyanolophocolea echinella','035eb099-ad42-5f2f-b013-8f0ec6c285db','Cyanolophocolea echinella','e122d3e5-7ad8-565c-87c7-76716339e176','Cyanolophocolea echinell','1b8b23b0-9f1f-472e-b51f-1618a81adc7b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Geocalycaceae|Cyanolophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('017e8685-b022-4fa7-9f84-c49059a9cf6d','','','5d4aeed2-e823-5069-939f-74cb44085b1c','Neonesidea amygdaloides (Brady, 1880)','(Brady, 1880)',1880,0,'f0ae49da-5c7f-552c-a235-87976a023314','Neonesidea amygdaloides','f0ae49da-5c7f-552c-a235-87976a023314','Neonesidea amygdaloides','c317c0d7-ffdf-58e3-94d3-689e7f00770a','Neonesidea amygdaloid','017e8685-b022-4fa7-9f84-c49059a9cf6d','Animalia|Arthropoda|Ostracoda|Podocopida|Bairdidae|Neonesidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01808ebd-2ace-4319-bc37-f4efa19197b9','','','f60ad1dc-0beb-57c3-903f-7a7cf6e6536d','Olearia nummulariifolia var. cymbifolia Hook.f.','Hook.f.',0,0,'51f5b394-5823-55fe-9f6d-dd5b586cb9a4','Olearia nummulariifolia cymbifolia','f3a7926f-eb9e-5345-a5df-88db0c10814d','Olearia nummulariifolia var. cymbifolia','41ced778-7815-5c17-9be9-65dd81b98fb8','Olearia nummulariifol cymbifol','01808ebd-2ace-4319-bc37-f4efa19197b9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0186f82e-f1fe-4d07-9da2-1a5c12b02897','','','4a225052-9e8b-519b-8175-0b66e2eb3330','Ischnoglossa bituberculata (Broun, 1894)','(Broun, 1894)',1894,0,'1e87fe14-2f4e-5405-bfd5-0eaf2a607720','Ischnoglossa bituberculata','1e87fe14-2f4e-5405-bfd5-0eaf2a607720','Ischnoglossa bituberculata','57a2b333-a8c1-526e-9b52-951c433427b7','Ischnoglossa bituberculat','0186f82e-f1fe-4d07-9da2-1a5c12b02897','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ischnoglossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0182da5b-e1d6-4bc6-b344-7f4a09a7f862','','','4a1da067-13a7-5dec-8664-1bf7bf67637d','Kigelia africana (Lam.) Benth.','(Lam.) Benth.',0,0,'91867063-e2c2-5cb2-a66c-cac70040944d','Kigelia africana','91867063-e2c2-5cb2-a66c-cac70040944d','Kigelia africana','7d48db2d-e2d1-537e-887a-3d67a7168829','Kigelia african','0182da5b-e1d6-4bc6-b344-7f4a09a7f862','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Kigelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0182b600-bd53-42dd-8503-e34edb1d8658','','','d9573489-2916-5d02-87c0-3e1a0bbfb4cb','Uredo porri Sowerby','Sowerby',0,0,'c7072d39-9c3b-5726-814f-802f3f47f5ef','Uredo porri','c7072d39-9c3b-5726-814f-802f3f47f5ef','Uredo porri','8f17a2ac-bea9-58d0-831c-57d1df9aa620','Uredo porr','efa94155-b69b-4fb0-96f7-f37985ab47a4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01882899-85a0-45e5-b4c4-ec5291966879','','','22b361f6-0a9a-53cb-b4b3-ec159423af4a','Sciacharis turreti (Franz, 1975)','(Franz, 1975)',1975,0,'b2a551a8-74a1-5ecd-a63c-35a8a0be665a','Sciacharis turreti','b2a551a8-74a1-5ecd-a63c-35a8a0be665a','Sciacharis turreti','9669073b-8b79-5a18-bc89-b0fe2c8e3941','Sciacharis turret','01882899-85a0-45e5-b4c4-ec5291966879','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('018a2453-3e86-4bf8-a6e1-3f0b227072f5','','','6e406344-e0db-591f-8275-87b2b72850f5','Oopterus minor Broun, 1917','Broun, 1917',1917,0,'42cb40e2-7aff-5cc6-9b1a-fcd09724d5c1','Oopterus minor','42cb40e2-7aff-5cc6-9b1a-fcd09724d5c1','Oopterus minor','42cb40e2-7aff-5cc6-9b1a-fcd09724d5c1','Oopterus minor','018a2453-3e86-4bf8-a6e1-3f0b227072f5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0188d8ae-03f1-4c21-8de6-c2d767ec6dcc','','','df3bef24-ee2d-5cc4-93df-d34e952b8a1e','Leioscyphus Mitt.','Mitt.',0,0,'bb96f021-d44f-53a4-bcc0-f618160b9661','Leioscyphus','bb96f021-d44f-53a4-bcc0-f618160b9661','Leioscyphus','bb96f021-d44f-53a4-bcc0-f618160b9661','Leioscyphus','10676dbb-7a87-4755-9380-c4c9610c6836','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Geocalycaceae|Leioscyphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('018996d5-fec9-43bd-9cd0-b7e96ccc3a35','','','2e804b73-07ce-5dc3-9483-633eadb4ae2d','Tritonia aurea Pappe ex Hook.','Pappe ex Hook.',0,0,'c3989b3b-52aa-5ec5-a7e6-c692ee1a0549','Tritonia aurea','c3989b3b-52aa-5ec5-a7e6-c692ee1a0549','Tritonia aurea','3ee57c68-bf46-58ee-9a74-fc02fa7261b9','Tritonia aure','731bc749-9a4c-45b8-b603-4a08ecbb813b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Tritonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('018acb3b-3c78-4cd1-9a3a-6c91f7e7a4d3','','','71d4f6ac-de76-51e1-a678-01de0f27e977','Brachionus budapestinensis (Daday, 1885)','(Daday, 1885)',1885,0,'097fd183-42e3-5a74-ba31-0d8b04d52c8c','Brachionus budapestinensis','097fd183-42e3-5a74-ba31-0d8b04d52c8c','Brachionus budapestinensis','d5299e6d-318a-5de5-b03c-d42fe4979364','Brachionus budapestinens','018acb3b-3c78-4cd1-9a3a-6c91f7e7a4d3','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Brachionus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('018a404c-c89a-4c50-b199-deddfbf9e618','','','c43b9d91-e7b7-5221-95e3-f2bfe1d81b77','Bembidion wanakense Lindroth, 1976','Lindroth, 1976',1976,0,'054b98f8-f1a4-5f3d-85eb-fc2fef7e2139','Bembidion wanakense','054b98f8-f1a4-5f3d-85eb-fc2fef7e2139','Bembidion wanakense','938d7408-6fb6-5e44-9352-2cb868553ad0','Bembidion wanakens','018a404c-c89a-4c50-b199-deddfbf9e618','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('018e8c12-cf68-4fe9-ae60-2f6d5d5891c9','','','e475f94d-a69f-57ba-b91d-edeb60cdb005','Apiospora kogelbergensis (Crous) Pintos and P. Alvarado, 2021','(Crous) Pintos and P. Alvarado, 2021',0,0,'b8b36727-bbb1-54c3-ab07-2b05cd19d739','Apiospora kogelbergensis','b8b36727-bbb1-54c3-ab07-2b05cd19d739','Apiospora kogelbergensis','41e0fd0e-bd39-55e2-9a4f-e5b8ad0a6f06','Apiospora kogelbergens','018e8c12-cf68-4fe9-ae60-2f6d5d5891c9','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Apiospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('0196d702-7ac5-4ead-a39a-b4f8302f3ec2','','','e136542c-9061-5f6e-9a08-a48840c784eb','Kyllinga mindorensis Steud.','Steud.',0,0,'9e43304a-1420-54d7-b5cd-e2eb8603ed47','Kyllinga mindorensis','9e43304a-1420-54d7-b5cd-e2eb8603ed47','Kyllinga mindorensis','a4694098-e867-506c-bd87-6be757bdadf7','Kyllinga mindorens','53c8f58e-11c5-4a7e-a44b-ee91e4ab5b2c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Kyllinga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01921014-f8fc-4004-94b1-916ac331e2bc','','','4695bc41-9cdc-5605-a74c-bbd267afe4c8','Helosciadium nodiflorum (L.) W.D.J.Koch','(L.) W.D.J.Koch',0,0,'c7c18c4c-dc1c-5a24-8514-6089ba9de5f7','Helosciadium nodiflorum','c7c18c4c-dc1c-5a24-8514-6089ba9de5f7','Helosciadium nodiflorum','9cb39fe1-6fb0-516c-8d11-cac17ce63794','Helosciadium nodiflor','01921014-f8fc-4004-94b1-916ac331e2bc','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Helosciadium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01903ea2-773a-480d-a4e1-e6502150514c','','','44aa42c1-ac41-5a84-a51d-8c8d651a6569','Carmichaelia muelleriana Regel','Regel',0,0,'ee16e586-922a-51bb-8f4a-4f574925e0ae','Carmichaelia muelleriana','ee16e586-922a-51bb-8f4a-4f574925e0ae','Carmichaelia muelleriana','469c518a-fff9-59db-8181-be9092bfe1a5','Carmichaelia muellerian','01903ea2-773a-480d-a4e1-e6502150514c','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0190cf0b-9dc4-4576-ab33-db64206e469c','','','34cdfcb8-8cde-57ff-ba31-aeed22dadadd','Rhododendron buxifolium H.Low ex Hook.f.','H.Low ex Hook.f.',0,0,'8732912c-9f2e-5eae-88db-7400ec34c404','Rhododendron buxifolium','8732912c-9f2e-5eae-88db-7400ec34c404','Rhododendron buxifolium','de17f642-fa80-5a45-a089-2f49e7132093','Rhododendron buxifoli','0190cf0b-9dc4-4576-ab33-db64206e469c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('019c0dbe-78d7-4c6f-8f56-987695a29558','','','a7138189-535a-5e24-8559-e989a3363694','Exechonella','',0,0,'a7138189-535a-5e24-8559-e989a3363694','Exechonella','a7138189-535a-5e24-8559-e989a3363694','Exechonella','a7138189-535a-5e24-8559-e989a3363694','Exechonella','019c0dbe-78d7-4c6f-8f56-987695a29558','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Exechonellidae|Exechonella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('019b0bb2-af81-423e-981a-cd0ad7655e69','','','5e185f5d-e7e1-535b-ac2b-67c968c3a1c4','Acaena buchananii var. inermis Bitter','Bitter',0,0,'32c69ec4-8bde-5ff2-bd6f-90058f8cb603','Acaena buchananii inermis','4c488aa3-10a5-5b99-b4d2-2f741673a812','Acaena buchananii var. inermis','a04f9879-05e1-5ac8-b6f3-5793a626510c','Acaena buchanan inerm','4019a79f-2f70-4938-9fcd-58c8900d8c59','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0198250b-d99f-4b62-96b1-d0698f05c805','','','1c4e9712-6724-50c0-ae84-86ddf048418f','Dolioletta','',0,0,'1c4e9712-6724-50c0-ae84-86ddf048418f','Dolioletta','1c4e9712-6724-50c0-ae84-86ddf048418f','Dolioletta','1c4e9712-6724-50c0-ae84-86ddf048418f','Dolioletta','0198250b-d99f-4b62-96b1-d0698f05c805','Animalia|Tunicata|Thaliacea|Doliolida|Doliolidae|Dolioletta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('019cd3cd-1d11-4641-827f-08ff760b91bd','','','2b55cef6-e0ec-5f1e-a20e-eee5b63a8c0c','Phrynixus setipes Broun, 1913','Broun, 1913',1913,0,'0841cd0c-0a9d-5538-a956-6baea0021449','Phrynixus setipes','0841cd0c-0a9d-5538-a956-6baea0021449','Phrynixus setipes','d3432f82-1c9e-58db-bcd2-c690764f4c3b','Phrynixus setip','019cd3cd-1d11-4641-827f-08ff760b91bd','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phrynixus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('019e7fec-7d3f-49d2-9b19-58213bff5c07','','','4ce6eb0d-0ea1-53b8-bfe1-7cf6be6f7974','Allocharis robusta Broun, 1917','Broun, 1917',1917,0,'65276867-7cd7-545a-a8c2-29b251d050ed','Allocharis robusta','65276867-7cd7-545a-a8c2-29b251d050ed','Allocharis robusta','513632c9-a191-5f31-839b-9cf75b0fa18b','Allocharis robust','019e7fec-7d3f-49d2-9b19-58213bff5c07','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Allocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01a21b8a-96a2-4814-a404-75b5bb435b80','','','a3339782-aea1-5aab-b54c-c3acdec5a77a','Sporisorium melinis (Zundel) Vánky','(Zundel) Vánky',0,0,'0bca4574-4bf3-5794-a628-a92ab5707142','Sporisorium melinis','0bca4574-4bf3-5794-a628-a92ab5707142','Sporisorium melinis','906f18e4-cb91-57bd-93cf-12168d2e0f6f','Sporisorium melin','01a21b8a-96a2-4814-a404-75b5bb435b80','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01a364eb-0eac-47ab-8ebc-cf37da044c9a','','','5fcbc91a-4345-5ec2-9c54-fc6d34e25b1b','Yezonychus falsicornus Zhang & Martin, 2001','Zhang & Martin, 2001',2001,0,'c5bfb50a-5e53-5885-bca7-ce40c8c8e741','Yezonychus falsicornus','c5bfb50a-5e53-5885-bca7-ce40c8c8e741','Yezonychus falsicornus','3174af2b-2881-5718-bc8f-4d4828cd4149','Yezonychus falsicorn','01a364eb-0eac-47ab-8ebc-cf37da044c9a','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Yezonychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01a6fc7f-9e0b-40cd-8578-9416fe19d66c','','','0f61b5b0-5e4b-57c6-ae0f-5e5478a3e8b7','Cumminsiella Arthur','Arthur',0,0,'a1a03adb-8933-5bc5-8c48-6ff41f64aafb','Cumminsiella','a1a03adb-8933-5bc5-8c48-6ff41f64aafb','Cumminsiella','a1a03adb-8933-5bc5-8c48-6ff41f64aafb','Cumminsiella','01a6fc7f-9e0b-40cd-8578-9416fe19d66c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Cumminsiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('01a89841-f96a-4b6e-8d8f-9fd81a069ced','','','59900d95-b616-5ace-89fc-8adc3fa0e8ef','Aechmea fasciata (Lindl.) Baker','(Lindl.) Baker',0,0,'3404ec81-717f-56c0-bca4-f2fa75ff6732','Aechmea fasciata','3404ec81-717f-56c0-bca4-f2fa75ff6732','Aechmea fasciata','11176e3b-ef8b-52b7-8c65-a9e1274b0c4f','Aechmea fasciat','01a89841-f96a-4b6e-8d8f-9fd81a069ced','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01a91eaf-0828-4fb9-8197-1b3e4b3fa2fa','','','d8cb15cc-1738-5784-94c6-af9878b7a89b','Valsa germanica Nitschke','Nitschke',0,0,'ddbc2fa2-dc3f-5230-ab81-a8bef33f3397','Valsa germanica','ddbc2fa2-dc3f-5230-ab81-a8bef33f3397','Valsa germanica','3779503a-a990-58e7-beee-c09153319aee','Valsa germanic','01a91eaf-0828-4fb9-8197-1b3e4b3fa2fa','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Valsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01b358e8-ddfb-42b3-bcdf-5a634d80aba1','','','1e23f8f9-0219-5cb8-a8d7-531c5ebd6095','Pyrunculus','',0,0,'1e23f8f9-0219-5cb8-a8d7-531c5ebd6095','Pyrunculus','1e23f8f9-0219-5cb8-a8d7-531c5ebd6095','Pyrunculus','1e23f8f9-0219-5cb8-a8d7-531c5ebd6095','Pyrunculus','01b358e8-ddfb-42b3-bcdf-5a634d80aba1','Animalia|Mollusca|Gastropoda|Cephalaspidea|Retusidae|Pyrunculus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('01ade67a-ef74-4e42-998b-6a320fe72afb','','','ba159866-96b0-5768-b40d-251e27b02d7e','Abelaturus ogalus Cook, 1991','Cook, 1991',1991,0,'5aa859b2-fb05-57f9-8ba2-7255950bb003','Abelaturus ogalus','5aa859b2-fb05-57f9-8ba2-7255950bb003','Abelaturus ogalus','d06c4e30-9464-5bda-a3cf-e4a95f9d35ae','Abelaturus ogal','01ade67a-ef74-4e42-998b-6a320fe72afb','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Abelaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01aba999-9018-4541-abd7-a05ef3c3089a','','','4a3d48ac-b2f4-56d7-9701-f01425378185','Neurochorema','',0,0,'4a3d48ac-b2f4-56d7-9701-f01425378185','Neurochorema','4a3d48ac-b2f4-56d7-9701-f01425378185','Neurochorema','4a3d48ac-b2f4-56d7-9701-f01425378185','Neurochorema','01aba999-9018-4541-abd7-a05ef3c3089a','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Neurochorema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('01b3c283-a32c-48d3-9e1a-07d6da349bcb','','','6a5b9854-69f2-5a96-8b7c-a7fbd3d8f0bb','Felaniella subg. Zemysia','',0,0,'6c5f9dfd-fddb-5ca7-a358-b1ff44f3f328','Zemysia','e18f6ad7-6637-5707-8646-9df7189803b3','Felaniella subgen. Zemysia','6c5f9dfd-fddb-5ca7-a358-b1ff44f3f328','Zemysia','01b3c283-a32c-48d3-9e1a-07d6da349bcb','Animalia|Mollusca|Bivalvia|Veneroida|Ungulinidae|Felaniella','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('01b5134b-78b7-4859-87a3-205b2dfd3a99','','','7f0d494c-ee7d-53c5-8273-d98684b53e94','Pseudoleskeopsis Broth.','Broth.',0,0,'8eb4e640-d957-524b-8af8-08bed9a2ddd9','Pseudoleskeopsis','8eb4e640-d957-524b-8af8-08bed9a2ddd9','Pseudoleskeopsis','8eb4e640-d957-524b-8af8-08bed9a2ddd9','Pseudoleskeopsis','01b5134b-78b7-4859-87a3-205b2dfd3a99','Plantae||Bryopsida|Hypnales|Leskeaceae|Pseudoleskeopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('01bc96bc-a497-4607-895e-07aa69bcad40','','','81ec2988-532a-501b-8c4d-22a878a96da4','Chaetomium pulchellum L.M. Ames','L.M. Ames',0,0,'b6283176-7a72-5dfe-abf1-89ea47ba09bf','Chaetomium pulchellum','b6283176-7a72-5dfe-abf1-89ea47ba09bf','Chaetomium pulchellum','9b073a63-3c66-51da-a6ae-1f158504e40b','Chaetomium pulchell','429c82a3-5875-45d6-8a91-4d3832ffed32','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Chaetomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01ba046d-8e3d-4a7f-aa03-4a00cb051012','','','05355f6a-91e8-536a-8843-44e55d5404b6','Sylvicola notatus (Hutton, 1902)','(Hutton, 1902)',1902,0,'1fc9e17b-d00a-557d-b11b-e722b13af2a4','Sylvicola notatus','1fc9e17b-d00a-557d-b11b-e722b13af2a4','Sylvicola notatus','7a7f7fa9-2db5-591e-acf3-423101c2004c','Sylvicola notat','01ba046d-8e3d-4a7f-aa03-4a00cb051012','Animalia|Arthropoda|Insecta|Diptera|Anisopodidae|Sylvicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01bc39fa-672e-48f0-8921-ac62c2b8235c','','','713b92b5-d8c2-5eff-99e6-a8d63f3b996a','Kettlotrechus millari Townsend, 2010','Townsend, 2010',2010,0,'e61577c4-e701-587d-be11-d1d9c8034d30','Kettlotrechus millari','e61577c4-e701-587d-be11-d1d9c8034d30','Kettlotrechus millari','41cdadff-c49c-5975-bf4c-9a2b0e286208','Kettlotrechus millar','01bc39fa-672e-48f0-8921-ac62c2b8235c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kettlotrechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00054d62-cabd-47c0-8e56-2939cd0cf221','','','2bd93c32-9b6f-59f7-b151-9b72c89b36c7','Luzula banksiana var. rhadina (Buchenau) Edgar','(Buchenau) Edgar',0,0,'8d3590a4-97d2-5bbe-b966-668eeac1f666','Luzula banksiana rhadina','6f162fc0-022c-50ac-b00f-d3994dd6707b','Luzula banksiana var. rhadina','ef338084-4777-53f4-9f2b-97a509acb859','Luzula banksian rhadin','00054d62-cabd-47c0-8e56-2939cd0cf221','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0005ead1-d0ca-4b28-aa32-1d83d0d970ba','','','a6246207-a964-50f4-b34c-bbc3a77d8bac','Geopora cooperi Harkn. f. cooperi','',0,0,'e55c060c-445f-573f-9cb1-c83536374fb4','Geopora cooperi cooperi','e2cccc3f-2333-5e6f-8f30-8148a99428d9','Geopora cooperi f. cooperi','026af327-7123-55ba-bc59-c7ebea4d8c2f','Geopora cooper cooper','0005ead1-d0ca-4b28-aa32-1d83d0d970ba','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Geopora','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',2);
INSERT INTO core VALUES('000a4325-2664-4ab0-9191-2e88fbd9827d','','','0db25015-03a6-583d-8a2a-b3eecccb57e9','Scoparia chlamydota Meyrick, 1884','Meyrick, 1884',1884,0,'b4babb9e-37c0-539f-b521-243f1d233e6e','Scoparia chlamydota','b4babb9e-37c0-539f-b521-243f1d233e6e','Scoparia chlamydota','8826a343-36b1-5e0e-8228-1341d2aa7dc2','Scoparia chlamydot','20f5fb7f-d954-4359-a04e-fb76661dc142','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('000423b0-7771-4117-a33c-9075a6a6fa02','','','60b80914-b256-5b9d-9e6f-46a086f07556','Loxodidae','',0,0,'60b80914-b256-5b9d-9e6f-46a086f07556','Loxodidae','60b80914-b256-5b9d-9e6f-46a086f07556','Loxodidae','60b80914-b256-5b9d-9e6f-46a086f07556','Loxodidae','000423b0-7771-4117-a33c-9075a6a6fa02','Chromista|Ciliophora|Karyorelictea|Loxodida|Loxodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('00033d25-ff3b-48b9-b253-c11f71297596','','','c222ca3b-c191-5d59-b1de-7d382be5992e','Pyrochroidae','',0,0,'c222ca3b-c191-5d59-b1de-7d382be5992e','Pyrochroidae','c222ca3b-c191-5d59-b1de-7d382be5992e','Pyrochroidae','c222ca3b-c191-5d59-b1de-7d382be5992e','Pyrochroidae','00033d25-ff3b-48b9-b253-c11f71297596','Animalia|Arthropoda|Insecta|Coleoptera|Pyrochroidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('00073cbb-6418-45ff-a7f4-c1b82f91c96e','','','d4681442-b620-5acf-84ef-6673964683c0','Geastrum Pers.','Pers.',0,0,'c0f705f9-666f-59b3-9a86-ee70936af9ce','Geastrum','c0f705f9-666f-59b3-9a86-ee70936af9ce','Geastrum','c0f705f9-666f-59b3-9a86-ee70936af9ce','Geastrum','00073cbb-6418-45ff-a7f4-c1b82f91c96e','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0005a532-dcc9-4624-9afc-e6886fefb13c','','','7f2a67fb-a3bf-50fa-a115-9093fd0b4c22','Reischekia coracoides Beier, 1948','Beier, 1948',1948,0,'611e5e97-db12-5001-a92c-e06f2fb4ecf6','Reischekia coracoides','611e5e97-db12-5001-a92c-e06f2fb4ecf6','Reischekia coracoides','04fc57bb-824d-5f58-b8ed-649a5583fd3b','Reischekia coracoid','0005a532-dcc9-4624-9afc-e6886fefb13c','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Reischekia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0010cb7a-bd2f-45f7-900b-a793c03ba2da','','','faf1b679-e3bd-5fd8-8dd8-9ce04bf915b1','Molophilus howesi Alexander, 1923','Alexander, 1923',1923,0,'7ef97473-2acb-5299-9e96-261ac3422c35','Molophilus howesi','7ef97473-2acb-5299-9e96-261ac3422c35','Molophilus howesi','04f37129-346b-5e8a-89b7-5ebfee454ba4','Molophilus howes','0010cb7a-bd2f-45f7-900b-a793c03ba2da','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('000da16d-b0cc-41db-9ada-5e68c3759f07','','','273552c2-041e-5bf5-b57c-30bcde487bb8','Thambotricha Meyrick, 1922','Meyrick, 1922',1922,0,'e147b669-604e-513a-abe7-dbfbe15a5f06','Thambotricha','e147b669-604e-513a-abe7-dbfbe15a5f06','Thambotricha','e147b669-604e-513a-abe7-dbfbe15a5f06','Thambotricha','000da16d-b0cc-41db-9ada-5e68c3759f07','Animalia|Arthropoda|Insecta|Lepidoptera|Epermeniidae|Thambotricha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('001419d0-dbfe-4c3a-b3b6-592331248556','','','f7217306-fd5f-5826-ac47-ddab25c2cb73','Nestor productus (Gould)','(Gould)',0,0,'0d077244-bb6b-533b-9133-76f295320f71','Nestor productus','0d077244-bb6b-533b-9133-76f295320f71','Nestor productus','330b19eb-eebb-5d1a-9178-ebec119f3c91','Nestor product','001419d0-dbfe-4c3a-b3b6-592331248556','Animalia|Chordata|Aves|Psittaciformes|Strigopidae|Nestor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('001371ed-fc8e-4d95-a194-318aaa37805a','','','61f41fb1-b722-58bd-b93f-7ebf699e0fd0','Erwinia carotovora subsp. betavasculorum Thomson et al., 1984','Thomson et al., 1984',1984,0,'64a5fe51-517f-5f9b-8460-6e028777cb5e','Erwinia carotovora betavasculorum','71219148-76dc-50d9-8158-ab31a5464534','Erwinia carotovora subsp. betavasculorum','77708904-727c-5d4d-991b-67eec120f292','Erwinia carotouor betauasculor','1e5c4c33-34b4-4af1-9b54-1fa683199549','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('00167769-dc7a-44e3-85eb-7d2ff36dfe4a','','','007aff3b-97b5-5e52-8b8c-759e9a390776','Hippoboscoidea','',0,0,'007aff3b-97b5-5e52-8b8c-759e9a390776','Hippoboscoidea','007aff3b-97b5-5e52-8b8c-759e9a390776','Hippoboscoidea','007aff3b-97b5-5e52-8b8c-759e9a390776','Hippoboscoidea','00167769-dc7a-44e3-85eb-7d2ff36dfe4a','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('0014c231-4380-4f44-acde-791dc8bae62c','','','13b1daab-41d9-51a5-9f21-6bbaab6c5635','Ptenidotonium longicorne Johnson, 1982','Johnson, 1982',1982,0,'4710e195-34c6-5626-b566-a9c1954d9342','Ptenidotonium longicorne','4710e195-34c6-5626-b566-a9c1954d9342','Ptenidotonium longicorne','660671f6-d238-5eec-aa4e-c07644f4bf11','Ptenidotonium longicorn','0014c231-4380-4f44-acde-791dc8bae62c','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Ptenidotonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00158cec-0117-4ba5-9b85-a63804b8d4fb','','','cdc8676f-75ff-5507-a132-c7831ce67f70','Khakista','',0,0,'cdc8676f-75ff-5507-a132-c7831ce67f70','Khakista','cdc8676f-75ff-5507-a132-c7831ce67f70','Khakista','cdc8676f-75ff-5507-a132-c7831ce67f70','Khakista','00158cec-0117-4ba5-9b85-a63804b8d4fb','Chromista|Ochrophyta||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('00132647-a581-452d-bcdc-dabe5e43b8cf','','','2b40fba2-4541-59e2-823d-42e2dd1dd2b9','Ogma sturhani Wouts, 2006','Wouts, 2006',2006,0,'705d5ee3-79d4-5835-a6c4-8f71834f1437','Ogma sturhani','705d5ee3-79d4-5835-a6c4-8f71834f1437','Ogma sturhani','dbe1a47a-8f58-589c-af64-ffe13f9179f9','Ogma sturhan','00132647-a581-452d-bcdc-dabe5e43b8cf','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Ogma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('001401d9-605a-453f-adac-efa6ff1bc90b','','','e7b3cab7-1062-5f08-bd5c-529bd0e8b34c','Coccocarpia gyrophoroides Räsänen','Räsänen',0,0,'ecf636c5-a59a-52a5-837e-4757fb8972c7','Coccocarpia gyrophoroides','ecf636c5-a59a-52a5-837e-4757fb8972c7','Coccocarpia gyrophoroides','63c40e94-919a-5b6a-90fc-0449de4ca1ac','Coccocarpia gyrophoroid','476a9c9f-ef3d-4c80-86fb-6729c192a2fa','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Coccocarpiaceae|Coccocarpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('001cd7ae-62e1-45e4-93fa-8fee0af4dfd7','','','bb0cbce2-d930-553a-8534-3b2e469e4592','Olearia quinquevulnera Heenan','Heenan',0,0,'bd64ea57-f9ed-5038-97e2-c338292096f5','Olearia quinquevulnera','bd64ea57-f9ed-5038-97e2-c338292096f5','Olearia quinquevulnera','0a2f6bec-a044-5192-b346-69c4a0febef5','Olearia quinqueuulner','001cd7ae-62e1-45e4-93fa-8fee0af4dfd7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('001eac38-28aa-4b04-89d8-55d9d4e8215c','','','2e78db52-d6fd-53ef-9fa5-56af00bf8da1','Acianthus R.Br.','R.Br.',0,0,'65499285-bcdc-56c8-9f27-cf1d92a92821','Acianthus','65499285-bcdc-56c8-9f27-cf1d92a92821','Acianthus','65499285-bcdc-56c8-9f27-cf1d92a92821','Acianthus','001eac38-28aa-4b04-89d8-55d9d4e8215c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Acianthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('00199f27-fb85-40b2-abcb-af22a65f3e66','','','35fe2187-4060-521d-a7a4-f182bf2ead62','Aloe marlothii A.Berger','A.Berger',0,0,'05138851-31da-5636-b4b7-36c964e69bbe','Aloe marlothii','05138851-31da-5636-b4b7-36c964e69bbe','Aloe marlothii','2a242ce6-e3d6-5152-9983-370e5f2e309c','Aloe marloth','00199f27-fb85-40b2-abcb-af22a65f3e66','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('001f5d9f-9748-4076-b76d-1b4f52e099d1','','','c803e124-3a84-58f3-a363-4c7840368b7e','Arthothelium pellucidum (C. Knight) Müll. Arg.','(C. Knight) Müll. Arg.',0,0,'1a84c445-c2af-58a8-8030-eb382da8921d','Arthothelium pellucidum','1a84c445-c2af-58a8-8030-eb382da8921d','Arthothelium pellucidum','6ae22cc0-e4ad-5ad0-afff-3cb380a412fe','Arthothelium pellucid','df616f94-89f7-4a0b-973b-30f954f5cb3a','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthothelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0022501b-5ba8-431f-ae72-7f155c0e1ce2','','','dc23ad04-39ef-56c6-91fc-583354e6c319','Ascogaster elongata Lyle, 1923','Lyle, 1923',1923,0,'e0c624e9-ebb4-52ef-8abd-5c3c30955236','Ascogaster elongata','e0c624e9-ebb4-52ef-8abd-5c3c30955236','Ascogaster elongata','43724229-5d71-5b80-8512-5561ce68890d','Ascogaster elongat','0022501b-5ba8-431f-ae72-7f155c0e1ce2','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Ascogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00206970-1dfb-4a95-9594-6c116499ff15','','','fc5087a6-7de8-5b75-ae02-8046371957e3','Peniophora martiana (Berk. & M.A. Curtis) Burt','(Berk. & M.A. Curtis) Burt',0,0,'bcefccf4-f15c-587a-a57e-e55b78e88793','Peniophora martiana','bcefccf4-f15c-587a-a57e-e55b78e88793','Peniophora martiana','9a7bbda9-fa93-57dc-a5de-cf5f5e4b3a92','Peniophora martian','2ff0ea8e-eec1-4043-88a6-cc1d200ac3a6','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00292e1e-b820-47dc-9e7d-2533f8468b0f','','','7a1c7651-4901-55dc-9c99-eb71719a3c99','Agaricus cupreobrunneus (F.H. Møller) Pilát','(F.H. Møller) Pilát',0,0,'871fa136-7eee-522b-ab95-7442901478fe','Agaricus cupreobrunneus','871fa136-7eee-522b-ab95-7442901478fe','Agaricus cupreobrunneus','2a7bc7f2-e5e9-55e5-b611-68842ab7a6bc','Agaricus cupreobrunne','00292e1e-b820-47dc-9e7d-2533f8468b0f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0023072c-da16-4ad7-8902-40990ed69dea','','','a3a4b91c-bf1f-5326-bd65-cd34c959774f','Eustigmaeus ptilosetus Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'3dd350cd-4a21-5ba8-a6b2-4c524feaaee1','Eustigmaeus ptilosetus','3dd350cd-4a21-5ba8-a6b2-4c524feaaee1','Eustigmaeus ptilosetus','cbc4474c-213b-58a0-9ecc-c6c0d72ba4ec','Eustigmaeus ptiloset','0023072c-da16-4ad7-8902-40990ed69dea','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Eustigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0022fac9-c63f-4559-934d-d740a810eabd','','','01a9bad8-f461-5c3f-9ba3-3516a79067d1','Lamproderma columbinum (Pers.) Rostaf.','(Pers.) Rostaf.',0,0,'42c6e3c5-659a-5128-976a-5c6d0f511ab9','Lamproderma columbinum','42c6e3c5-659a-5128-976a-5c6d0f511ab9','Lamproderma columbinum','16b63405-fd05-512c-bc33-a267c7587645','Lamproderma columbin','0022fac9-c63f-4559-934d-d740a810eabd','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Lamprodermataceae|Lamproderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('002371a9-261f-48cc-9252-d6b5908cd7f1','','','eb521f50-cd84-5503-bbc8-04ee7a3c8399','Phyllotopsidaceae Locquin ex Olariaga, Huhtinen, Læssøe, J.H. Petersen & K. Hansen','Locquin ex Olariaga, Huhtinen, Læssøe, J.H. Petersen & K. Hansen',0,0,'83d7250c-f18a-51f8-9368-0be291144f32','Phyllotopsidaceae','83d7250c-f18a-51f8-9368-0be291144f32','Phyllotopsidaceae','83d7250c-f18a-51f8-9368-0be291144f32','Phyllotopsidaceae','002371a9-261f-48cc-9252-d6b5908cd7f1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Phyllotopsidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('002d6ad6-8dfb-41b3-95d9-0a373ef892e9','','','88a26a2f-bb5c-5d3b-8c58-9c72e7d8b1a2','Ornatispora taiwanensis (Sivan. & W.H. Hsieh) K.D. Hyde, Goh, Joanne E. Taylor & J. Fröhl.','(Sivan. & W.H. Hsieh) K.D. Hyde, Goh, Joanne E. Taylor & J. Fröhl.',0,0,'65471b69-da55-506f-a99c-465860165bc6','Ornatispora taiwanensis','65471b69-da55-506f-a99c-465860165bc6','Ornatispora taiwanensis','72caf052-2c8f-545b-851d-892f3e69877c','Ornatispora taiwanens','113fac3b-554a-49f7-b200-636a393751f3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Ornatispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0032cd1f-e13f-4881-a308-8e00c83c213e','','','aae07840-9860-56d5-88c8-c0296aa33019','Pandemis Hübner, 1825','Hübner, 1825',1825,0,'5255b688-8b39-5db5-b101-4620bf2d0b78','Pandemis','5255b688-8b39-5db5-b101-4620bf2d0b78','Pandemis','5255b688-8b39-5db5-b101-4620bf2d0b78','Pandemis','0032cd1f-e13f-4881-a308-8e00c83c213e','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Pandemis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0034ba30-d9f4-46f4-aec8-8c9e757d6a6d','','','d15114f3-0d47-5b6e-8c7f-bc9ded5c6e53','Saccoblastia farinacea (Höhn.) Donk','(Höhn.) Donk',0,0,'683fd1a7-134d-5459-89b5-c318a1d7b363','Saccoblastia farinacea','683fd1a7-134d-5459-89b5-c318a1d7b363','Saccoblastia farinacea','593653bf-82bd-5dda-8685-daee796fdfbe','Saccoblastia farinace','d890b150-ae93-4f37-8357-3d4e7338ce38','Fungi|Basidiomycota|Atractiellomycetes|Atractiellales|Saccoblastiaceae|Saccoblastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0037afb8-22f6-4e91-abaf-0ae6b93a5658','','','3fabf4f5-2721-57fa-800e-53752428ca2a','Kuronezumia','',0,0,'3fabf4f5-2721-57fa-800e-53752428ca2a','Kuronezumia','3fabf4f5-2721-57fa-800e-53752428ca2a','Kuronezumia','3fabf4f5-2721-57fa-800e-53752428ca2a','Kuronezumia','0037afb8-22f6-4e91-abaf-0ae6b93a5658','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Kuronezumia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('00342793-73e0-4917-beab-ac5591d17d88','','','eec1940a-a8b9-50aa-afdf-ac266a7b3947','Hyphoderma neopuberum Sheng H. Wu','Sheng H. Wu',0,0,'5d528dea-7725-5e8d-9102-d9a4a9ff6756','Hyphoderma neopuberum','5d528dea-7725-5e8d-9102-d9a4a9ff6756','Hyphoderma neopuberum','a716ffbd-b602-5dbf-89fd-5a2d8887e1a8','Hyphoderma neopuber','213bec3c-8595-40e8-893c-1e14bcb519b9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hyphodermataceae|Hyphoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('003a9c52-62a8-4d63-bf18-0b58b16b5b74','','','a06b95c4-0f59-5956-a124-028159e546ea','Anastrophyllum schismoides var. crassulum J.J.Engel','J.J.Engel',0,0,'616e6489-d781-5c3b-9cb2-31999ce743d9','Anastrophyllum schismoides crassulum','1f157d2b-bdc9-553d-b156-947a37c01ca7','Anastrophyllum schismoides var. crassulum','c18d82b4-14c9-5380-907d-202a5ecf2aaf','Anastrophyllum schismoid crassul','003a9c52-62a8-4d63-bf18-0b58b16b5b74','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('00376165-77bc-4fd4-9788-e0e48513a507','','','be3cb6bc-7b82-57a4-83f0-383f4e501f77','Cintractia gigantospora Liro','Liro',0,0,'f4d07c6a-4c9e-5341-9d01-ed63426fd583','Cintractia gigantospora','f4d07c6a-4c9e-5341-9d01-ed63426fd583','Cintractia gigantospora','c05bcdcf-75d0-5856-822d-077362553ccf','Cintractia gigantospor','4054cf67-6432-427f-881b-1ebd58813e8e','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0041dff1-c2b6-48f1-ab29-6600e273db63','','','3f00e78d-e15a-57a1-9191-3c01a66e8bbe','Echmepteryx madagascariensis (Kolbe, 1885)','(Kolbe, 1885)',1885,0,'cfd30c56-18ab-54d5-981c-c66f5d3025ed','Echmepteryx madagascariensis','cfd30c56-18ab-54d5-981c-c66f5d3025ed','Echmepteryx madagascariensis','e7266d85-6fd8-5ea2-ac6c-cca5a64fc3fa','Echmepteryx madagascariens','0041dff1-c2b6-48f1-ab29-6600e273db63','Animalia|Arthropoda|Insecta|Psocoptera|Lepidopsocidae|Echmepteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0041e183-889a-4291-ac77-b4c9caa99fd5','','','0118c41e-b6c4-5ec5-8c59-42f1b7b96b25','Bacteriastrum','',0,0,'0118c41e-b6c4-5ec5-8c59-42f1b7b96b25','Bacteriastrum','0118c41e-b6c4-5ec5-8c59-42f1b7b96b25','Bacteriastrum','0118c41e-b6c4-5ec5-8c59-42f1b7b96b25','Bacteriastrum','0041e183-889a-4291-ac77-b4c9caa99fd5','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Bacteriastrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('003c7378-9ac1-4afd-94f2-fd7f5076de44','','','a6ec07a7-a821-5fc8-bf16-d4b0d16bd90e','Himantopus Brisson','Brisson',0,0,'80eaeb3c-ada3-5dd3-bd5e-cd0815860ee4','Himantopus','80eaeb3c-ada3-5dd3-bd5e-cd0815860ee4','Himantopus','80eaeb3c-ada3-5dd3-bd5e-cd0815860ee4','Himantopus','003c7378-9ac1-4afd-94f2-fd7f5076de44','Animalia|Chordata|Aves|Charadriiformes|Recurvirostridae|Himantopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('00400e3e-0eca-405c-b55a-efccc8e71d4e','','','5a8ac75b-9150-51e5-a74a-9ba944553649','Philodendron hederaceum (Jacq.) Schott','(Jacq.) Schott',0,0,'d05b081f-8c9c-53a5-915f-b8dd6b051fed','Philodendron hederaceum','d05b081f-8c9c-53a5-915f-b8dd6b051fed','Philodendron hederaceum','56173cc6-2b70-5f91-8409-c507512d5919','Philodendron hederace','00400e3e-0eca-405c-b55a-efccc8e71d4e','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Philodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02df1d13-87e4-4ff0-b39b-8456f847e44d','','','377bf3d9-1902-5422-a1ba-c686b0475d41','Callomyiinae','',0,0,'377bf3d9-1902-5422-a1ba-c686b0475d41','Callomyiinae','377bf3d9-1902-5422-a1ba-c686b0475d41','Callomyiinae','377bf3d9-1902-5422-a1ba-c686b0475d41','Callomyiinae','02df1d13-87e4-4ff0-b39b-8456f847e44d','Animalia|Arthropoda|Insecta|Diptera|Platypezidae|Callomyiinae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02dd6d5b-c828-4493-bec8-943e74778e5c','','','738c50f6-9913-5212-8a99-a13f5f101a85','Daphnella cancellata Hutton, 1878','Hutton, 1878',1878,0,'122bab2c-ff6f-5196-b188-61925b7ac41b','Daphnella cancellata','122bab2c-ff6f-5196-b188-61925b7ac41b','Daphnella cancellata','a5ec5b85-1159-56df-b1ba-212371d5fe83','Daphnella cancellat','02dd6d5b-c828-4493-bec8-943e74778e5c','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Daphnella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02e416e4-4e96-4272-83d2-0e4531e15be5','','','d2ccc116-c305-51d5-aaea-79a49697bfed','Cercospora scandens Sacc. & G. Winter','Sacc. & G. Winter',0,0,'1ee2d34f-b600-5727-877a-7ca3d2392307','Cercospora scandens','1ee2d34f-b600-5727-877a-7ca3d2392307','Cercospora scandens','1ee2d34f-b600-5727-877a-7ca3d2392307','Cercospora scandens','02e416e4-4e96-4272-83d2-0e4531e15be5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02e7fded-14e0-4ac3-9eea-367a12c3b0cc','','','2f6d8470-2479-5e65-a34f-265c42466ba4','Lamprospora De Not.','De',0,0,'521d59bf-b6ca-51bf-b8d8-cb3f3288a7cc','Lamprospora','521d59bf-b6ca-51bf-b8d8-cb3f3288a7cc','Lamprospora','521d59bf-b6ca-51bf-b8d8-cb3f3288a7cc','Lamprospora','02e7fded-14e0-4ac3-9eea-367a12c3b0cc','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Lamprospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('02e47c2a-3094-4255-853b-8bcdbe20c0a0','','','77a12c7c-8719-513d-8a23-11d408423bbe','Xanthidium multigibberum (Nordst.) Skuja','(Nordst.) Skuja',0,0,'d66b834c-4bf0-53c0-9b0e-70d125a965c6','Xanthidium multigibberum','d66b834c-4bf0-53c0-9b0e-70d125a965c6','Xanthidium multigibberum','98ee9d95-1971-50d0-9e87-5456db96dc12','Xanthidium multigibber','02e47c2a-3094-4255-853b-8bcdbe20c0a0','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02e80030-68bb-4ea0-9ef2-5b6be2067614','','','2e031e1c-d3cd-50ff-b72a-01013f191f5d','Abutilon vitifolium (Cav.) G.Don','(Cav.) G.Don',0,0,'3b3c4b3f-0ece-5ac4-9d33-20cdf9262e46','Abutilon vitifolium','3b3c4b3f-0ece-5ac4-9d33-20cdf9262e46','Abutilon vitifolium','8a0e5d00-d1cd-5db9-a8db-8f34275629bf','Abutilon uitifoli','53a9feaa-02b4-46b6-980a-f6656db8279d','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Abutilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02e842cb-4c1b-49df-ae21-c5579b971145','','','fd38306f-4318-5999-ad04-c8d2d0b15ead','Physarum hongkongense Chao H.Chung','Chao H.Chung',0,0,'65367809-a6bd-51c9-8842-4bca3bb2785f','Physarum hongkongense','65367809-a6bd-51c9-8842-4bca3bb2785f','Physarum hongkongense','6b971d84-ec88-5e84-9e59-59ca4bf5c13e','Physarum hongkongens','02e842cb-4c1b-49df-ae21-c5579b971145','Protozoa|Amoebozoa|Myxogastrea|Physarida|Physaridae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02eb5e8e-ab13-4435-a437-39655af7723e','','','4215e9ec-6f8c-5f5e-99a9-383536b40a52','Huttonina subg. Huttonella Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'21adf48f-3f5a-5496-8c5d-35123da0900e','Huttonella','a23cf87e-e8fc-51cd-8147-9d2292b34ff5','Huttonina subgen. Huttonella','21adf48f-3f5a-5496-8c5d-35123da0900e','Huttonella','c2b67a2c-c083-47dc-a9e8-ebe6dc802aec','Animalia|Arthropoda|Insecta|Diptera|Huttoninidae|Huttonina','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('02f6f227-33e2-4fdc-95e8-0051509193c7','','','485adb27-a179-55c9-ad37-dcf2e19265b5','Trophon subtropicalis Iredale, 1912','Iredale, 1912',1912,0,'67f58f42-5b83-52f0-acff-52104376cbd5','Trophon subtropicalis','67f58f42-5b83-52f0-acff-52104376cbd5','Trophon subtropicalis','78d11b90-6dfb-5f4b-b623-1faa96f2588f','Trophon subtropical','02f6f227-33e2-4fdc-95e8-0051509193c7','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Trophon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02ea9e94-4004-4f90-a780-fb04a50d3855','','','516a33bc-4bc7-5f4e-a717-0f57e926c5c7','Dictyocha octonarium (Ehrenberg)','(Ehrenberg)',0,0,'29bf49c0-cae2-5ab8-8c66-111d8ab88590','Dictyocha octonarium','29bf49c0-cae2-5ab8-8c66-111d8ab88590','Dictyocha octonarium','e34189b2-c808-5ff5-bab8-3c97761c2afd','Dictyocha octonari','02ea9e94-4004-4f90-a780-fb04a50d3855','Chromista|Ochrophyta|Dictyochophyceae|Dictyochales|Dictyochaceae|Dictyocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02f7be0e-517f-462c-b67c-7d365e34183e','','','c5107ee3-ecb8-5533-9c8b-42d7f1bf83e2','Mycena carmeliana Grgur.','Grgur.',0,0,'cedd1196-c874-510f-969d-d092d70df2c8','Mycena carmeliana','cedd1196-c874-510f-969d-d092d70df2c8','Mycena carmeliana','cab84595-dff4-5ab3-a4e9-ae2ef34f09e1','Mycena carmelian','02f7be0e-517f-462c-b67c-7d365e34183e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02f0e77a-5637-4c4b-98a0-b59fc79e4195','','','29b1d34b-dcd2-52ae-bc9b-5c6a0c338197','Eupinolus Oke, 1928','Oke, 1928',1928,0,'2dda3cec-9e76-5077-86a9-eb47c1aee3c5','Eupinolus','2dda3cec-9e76-5077-86a9-eb47c1aee3c5','Eupinolus','2dda3cec-9e76-5077-86a9-eb47c1aee3c5','Eupinolus','02f0e77a-5637-4c4b-98a0-b59fc79e4195','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupinolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02f6a469-fbc8-402d-a224-94b750dc3b5a','','','72160462-0590-5551-9a8c-b9f8b53295fa','Microsporum praecox Rivalier ex A.A. Padhye, Ajello & McGinnis','Rivalier ex A.A. Padhye, Ajello & McGinnis',0,0,'639d1151-bbd2-5f39-96e4-165a2e7f2e10','Microsporum praecox','639d1151-bbd2-5f39-96e4-165a2e7f2e10','Microsporum praecox','639d1151-bbd2-5f39-96e4-165a2e7f2e10','Microsporum praecox','02f6a469-fbc8-402d-a224-94b750dc3b5a','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Microsporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('02f970fc-ee6b-4e31-8a98-a3763a355e3e','','','11e94d50-6947-5c6a-a0aa-5d357e2a4ab9','Tarastethus cinctus Broun, 1893','Broun, 1893',1893,0,'d9fa3621-ddd7-5678-84b7-c3fe3db057dd','Tarastethus cinctus','d9fa3621-ddd7-5678-84b7-c3fe3db057dd','Tarastethus cinctus','a53325ff-a12b-585c-aee6-31f4e52fd18f','Tarastethus cinct','66d59650-2575-4634-b741-bf3116793010','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tarastethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02fb4ef3-3c19-45b3-83f2-bfd8088c6ee8','','','178f3533-3813-5910-a131-fcb2b4b43219','Ocyusa species','',0,0,'3beca503-3ec5-52cb-8c32-ff70417919c7','Ocyusa','3beca503-3ec5-52cb-8c32-ff70417919c7','Ocyusa','3beca503-3ec5-52cb-8c32-ff70417919c7','Ocyusa','02fb4ef3-3c19-45b3-83f2-bfd8088c6ee8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ocyusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('02fec003-d49b-4a40-a1da-bf8e1ea93cda','','','22130c9f-9615-5156-908a-61b67926ee2f','Dendryphiopsis S. Hughes','S. Hughes',0,0,'19c10c2f-36d4-5758-8a3d-d4bad82cac0e','Dendryphiopsis','19c10c2f-36d4-5758-8a3d-d4bad82cac0e','Dendryphiopsis','19c10c2f-36d4-5758-8a3d-d4bad82cac0e','Dendryphiopsis','4114ec6c-ea99-4c3d-9a8c-9a4ea7828d56','Fungi|Ascomycota|Dothideomycetes|||Dendryphiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('02fceebc-1e2e-4bf1-a563-b95779d9fd5f','','','d2e8bc5f-70a5-50f6-a22e-9738fa9c51f0','Columbea angustifolia Bertol.','Bertol.',0,0,'7550663d-fbb3-531e-bf5b-3eb16af901d6','Columbea angustifolia','7550663d-fbb3-531e-bf5b-3eb16af901d6','Columbea angustifolia','1bb48fed-0099-57a8-adc8-3a50f9467cbb','Columbea angustifol','8fd06d59-ac67-411d-8aad-24a17cfa21d8','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Columbea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03058182-68db-498b-b56e-682062e10e9b','','','d33a0320-22af-529b-ad87-9ee745996484','Valdiviella','',0,0,'d33a0320-22af-529b-ad87-9ee745996484','Valdiviella','d33a0320-22af-529b-ad87-9ee745996484','Valdiviella','d33a0320-22af-529b-ad87-9ee745996484','Valdiviella','03058182-68db-498b-b56e-682062e10e9b','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Valdiviella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('03072e60-30c3-4983-a18b-a77dddd9a90c','','','61a3b6f1-121d-5db6-b7f0-3ac4d5d9ae97','Difflugia manicata Penard, 1902','Penard, 1902',1902,0,'8c9e0edb-847a-50af-b5cb-ae52a4cd0034','Difflugia manicata','8c9e0edb-847a-50af-b5cb-ae52a4cd0034','Difflugia manicata','86e768a8-2b42-54db-8142-104790963fca','Difflugia manicat','03072e60-30c3-4983-a18b-a77dddd9a90c','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Difflugiidae|Difflugia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('030b3c7d-67a8-4456-af62-2d2f7e491208','','','21a6a328-97ee-5c7f-b390-5268cddf95d2','Actinoleuca campbelli','',0,0,'21a6a328-97ee-5c7f-b390-5268cddf95d2','Actinoleuca campbelli','21a6a328-97ee-5c7f-b390-5268cddf95d2','Actinoleuca campbelli','8c0ca9e6-0402-52c4-9d81-a22305cddae9','Actinoleuca campbell','030b3c7d-67a8-4456-af62-2d2f7e491208','Animalia|Mollusca|Gastropoda|Docoglossa|Lottiidae|Actinoleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('030d9731-e78a-45d0-87e0-2fdad5ca7ae1','','','bd24299c-dd9c-54c1-81d7-d2aad75a8ad0','Chiloscyphus parvispineus J.J.Engel','J.J.Engel',0,0,'2c698aee-89ce-5384-83cc-4d24d184018a','Chiloscyphus parvispineus','2c698aee-89ce-5384-83cc-4d24d184018a','Chiloscyphus parvispineus','a7af40c8-b338-5c97-9eb9-8408ba263b77','Chiloscyphus paruispine','030d9731-e78a-45d0-87e0-2fdad5ca7ae1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('030c34b3-8f0c-437e-ba73-7a1237e571f6','','','04639b94-1889-5acf-9a3b-ea7219147420','Philonotis hastata (Duby) Wijk & Margad.','(Duby) Wijk & Margad.',0,0,'539c1ca0-9544-5bd3-abc1-4e78d48f79a6','Philonotis hastata','539c1ca0-9544-5bd3-abc1-4e78d48f79a6','Philonotis hastata','e9455da2-1787-58c2-ba6e-a46ce009a86d','Philonotis hastat','030c34b3-8f0c-437e-ba73-7a1237e571f6','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Philonotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('030df958-f32b-40d1-94fb-e1a58cebd4c4','','','2137f4b1-34c8-5d91-9c54-ad1133fee8b7','Tricholoma equestre (L.) P. Kumm.','(L.) P. Kumm.',0,0,'b36268ee-63e1-5a6c-bfff-2882e955f436','Tricholoma equestre','b36268ee-63e1-5a6c-bfff-2882e955f436','Tricholoma equestre','2eee44bb-9a85-57aa-aad3-0be72fd420db','Tricholoma equestr','030df958-f32b-40d1-94fb-e1a58cebd4c4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('031373e4-299a-4a15-bb6b-387e63b25ffb','','','ff9c5bf5-bc8f-589d-9ced-721ec2287f03','Chersodromia Walker, 1849','Walker, 1849',1849,0,'94250c96-26e6-51d2-b530-6a8c56e082aa','Chersodromia','94250c96-26e6-51d2-b530-6a8c56e082aa','Chersodromia','94250c96-26e6-51d2-b530-6a8c56e082aa','Chersodromia','031373e4-299a-4a15-bb6b-387e63b25ffb','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Chersodromia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0310e4d1-cd2c-46db-ad60-6e77471a93e0','','','04da3fc9-b750-5856-b6b6-f7d7f98c23da','Phragmocapnias Theiss. & Syd.','Theiss. & Syd.',0,0,'1e209c0f-6416-5b6c-8608-de744097303b','Phragmocapnias','1e209c0f-6416-5b6c-8608-de744097303b','Phragmocapnias','1e209c0f-6416-5b6c-8608-de744097303b','Phragmocapnias','0310e4d1-cd2c-46db-ad60-6e77471a93e0','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Capnodiaceae|Phragmocapnias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0314b249-06d0-4564-8fe2-8733b0af2285','','','f9b29495-1179-536f-a392-432f415ec48f','Eukiefferiella heveli Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'081a7daf-9e4a-547c-b69b-c34ed16ef689','Eukiefferiella heveli','081a7daf-9e4a-547c-b69b-c34ed16ef689','Eukiefferiella heveli','fced9b71-2bb5-5a08-9c44-f25a74752c3f','Eukiefferiella heuel','0314b249-06d0-4564-8fe2-8733b0af2285','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Eukiefferiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0314c745-9f25-483b-a301-da630a67d97e','','','36380467-fa86-54c6-8f3c-eb2cec01fb4e','Staurastrum subradians Rich','Rich',0,0,'4df10f70-ad12-59ea-973b-adcefbb00d61','Staurastrum subradians','4df10f70-ad12-59ea-973b-adcefbb00d61','Staurastrum subradians','4df10f70-ad12-59ea-973b-adcefbb00d61','Staurastrum subradians','0314c745-9f25-483b-a301-da630a67d97e','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('031b9e20-564f-4aa6-a7c6-52823cb516c2','','','df4c0cf5-539d-5f77-8ec5-919d86089f5a','Hoogstraalia','',0,0,'df4c0cf5-539d-5f77-8ec5-919d86089f5a','Hoogstraalia','df4c0cf5-539d-5f77-8ec5-919d86089f5a','Hoogstraalia','df4c0cf5-539d-5f77-8ec5-919d86089f5a','Hoogstraalia','031b9e20-564f-4aa6-a7c6-52823cb516c2','Animalia|Arthropoda|Insecta|Siphonaptera|Pygiopsyllidae|Hoogstraalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('031caa00-2cd7-48e4-b5e8-a2cecf3e80bd','','','7184be49-5aaf-5bb0-9a08-82438466a8e5','Spirogyra parvula (Transeau) Czurda','(Transeau) Czurda',0,0,'eee465ad-ea14-5de9-b827-016c5937116b','Spirogyra parvula','eee465ad-ea14-5de9-b827-016c5937116b','Spirogyra parvula','8c51b6a7-532b-5015-b070-f3e86ede8ebf','Spirogyra paruul','031caa00-2cd7-48e4-b5e8-a2cecf3e80bd','Plantae|Charophyta|Zygnematophyceae|Spirogyrales|Spirogyraceae|Spirogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('031a2aa7-4740-4647-8143-a4f99a9e7ed7','','','deb77160-22f9-512e-ab60-2335181aa63c','Teleas','',0,0,'deb77160-22f9-512e-ab60-2335181aa63c','Teleas','deb77160-22f9-512e-ab60-2335181aa63c','Teleas','deb77160-22f9-512e-ab60-2335181aa63c','Teleas','031a2aa7-4740-4647-8143-a4f99a9e7ed7','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Teleas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('031f94e5-dbaf-4af9-aeca-2eec05b72894','','','7f39ac1a-cd1c-5ae0-9b7d-cc6ee70ec60b','Caloplaca pyracea f. cerinelloides Erichsen','Erichsen',0,0,'b5d028f7-40be-5d1f-9015-2ae9212e43cf','Caloplaca pyracea cerinelloides','e0bcf437-3abe-5007-81c8-ddec5aea7569','Caloplaca pyracea f. cerinelloides','73250c1f-d3e5-57df-96ac-728dfa640c04','Caloplaca pyrace cerinelloid','8afa0344-8f2b-4f27-8e7e-9fda165162fe','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('031e4f11-957b-43a0-8f56-75159707f6ad','','','23acc780-b924-5ffe-ab18-4cced240e2bf','Liriomyza umbrinella (Watt, 1923)','(Watt, 1923)',1923,0,'ce03bdb8-6e37-5d42-8e1a-a6eac401a65c','Liriomyza umbrinella','ce03bdb8-6e37-5d42-8e1a-a6eac401a65c','Liriomyza umbrinella','caa63abe-aa4e-5e9d-8e18-14b511e9705f','Liriomyza umbrinell','031e4f11-957b-43a0-8f56-75159707f6ad','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Liriomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03239f20-8601-4626-90a3-31a726c28b82','','','5a76f160-2ae1-5515-8c8e-0c7191ea1278','Brachyglottis repanda J.R.Forst. & G.Forst. var. repanda','',0,0,'b87671b7-eef9-5f5d-9ff2-c7939e29c974','Brachyglottis repanda repanda','c0511fa4-2eed-5144-be89-bafafea86810','Brachyglottis repanda var. repanda','e693a802-bee9-5fa6-9f22-680092a068d1','Brachyglottis repand repand','03239f20-8601-4626-90a3-31a726c28b82','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0320197b-10cf-4223-b5e7-e2288200e5ec','','','64a3cb74-6a17-5b17-b2bc-e413ba0f5427','Aciphylla dieffenbachii (F.Muell.) Kirk','(F.Muell.) Kirk',0,0,'a9ee2067-1f90-501d-95f5-68107c49834f','Aciphylla dieffenbachii','a9ee2067-1f90-501d-95f5-68107c49834f','Aciphylla dieffenbachii','6e4df845-80a2-5b26-bbc8-1731dfa92b49','Aciphylla dieffenbach','0320197b-10cf-4223-b5e7-e2288200e5ec','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('008bf0f8-4817-4ce6-99cb-3da7d31a1275','','','6d690411-0790-5cf6-bd89-e587f3051e06','Theristus velox Bastian, 1865','Bastian, 1865',1865,0,'67780084-1abf-5aca-a717-2209ba839d03','Theristus velox','67780084-1abf-5aca-a717-2209ba839d03','Theristus velox','d9a7073d-f11e-5ab7-9fc8-4c00729e0d01','Theristus uelox','008bf0f8-4817-4ce6-99cb-3da7d31a1275','Animalia|Nematoda|Adenophorea|Monhysterida|Monhysteridae|Theristus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('009282cb-a5a2-458e-960d-1fdec87fe407','','','14de50d0-1ad5-5672-b39d-0d1d057d841b','Chlamydocapsa planctonica (W.& G.S.West) Fott','(W.& G.S.West) Fott',0,0,'62b508ba-4225-57f6-8ff7-7b39f5f4bc04','Chlamydocapsa planctonica','62b508ba-4225-57f6-8ff7-7b39f5f4bc04','Chlamydocapsa planctonica','a8c4e93e-7828-55dd-a0d9-abba525d75a5','Chlamydocapsa planctonic','009282cb-a5a2-458e-960d-1fdec87fe407','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Gloeocystaceae|Chlamydocapsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('008f9594-b443-483a-a3a7-d293cfc22761','','','a70815d4-589d-5535-972b-aa97472502e4','Thinornis novaeseelandiae (Gmelin)','(Gmelin)',0,0,'e262c43e-2651-583e-9a80-e64f1ebec18e','Thinornis novaeseelandiae','e262c43e-2651-583e-9a80-e64f1ebec18e','Thinornis novaeseelandiae','a1090d09-9fe6-5563-a3c2-6224132f2057','Thinornis nouaeseelandi','008f9594-b443-483a-a3a7-d293cfc22761','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Thinornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('008e035c-08e4-4f0b-a619-e6758e4b9b6c','','','4a383a1f-56ff-53bb-a495-d2445ffa452b','Tranzschelia suffusca (Holw.) Arthur','(Holw.) Arthur',0,0,'5eb231b7-8e0d-5422-9af1-e1174f5fc0dc','Tranzschelia suffusca','5eb231b7-8e0d-5422-9af1-e1174f5fc0dc','Tranzschelia suffusca','d914f638-2070-5ae0-abf5-e14a28982657','Tranzschelia suffusc','008e035c-08e4-4f0b-a619-e6758e4b9b6c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Tranzscheliaceae|Tranzschelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00971d84-59db-4735-8a1c-65637c69418c','','','1ee7cba8-275b-517b-a45e-98049ef202e1','Pseudanabaena oblonga Kullberg','Kullberg',0,0,'cf2cce17-19c9-5db8-8dd0-6ce134f260d6','Pseudanabaena oblonga','cf2cce17-19c9-5db8-8dd0-6ce134f260d6','Pseudanabaena oblonga','e18d3081-dbb1-565f-9abe-ba4cee6dfef9','Pseudanabaena oblong','00971d84-59db-4735-8a1c-65637c69418c','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Pseudanabaenaceae|Pseudanabaena','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('0098b41c-f027-46c8-8b6d-d98cd21625d2','','','129c8986-023d-5d9c-9075-3e60e68f2908','Polyorchidae','',0,0,'129c8986-023d-5d9c-9075-3e60e68f2908','Polyorchidae','129c8986-023d-5d9c-9075-3e60e68f2908','Polyorchidae','129c8986-023d-5d9c-9075-3e60e68f2908','Polyorchidae','0098b41c-f027-46c8-8b6d-d98cd21625d2','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Polyorchidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0096c0af-1cbe-418b-9162-5ae4d69550f7','','','1bf31c31-6677-55cd-84a3-7a54afa8f942','Anaphalis rupestris C.J.Webb','C.J.Webb',0,0,'49931fbf-056e-5c03-bc2f-6952224ba5b9','Anaphalis rupestris','49931fbf-056e-5c03-bc2f-6952224ba5b9','Anaphalis rupestris','cc90d9bf-6968-5014-bb53-e34679d72347','Anaphalis rupestr','61d53766-0a2f-4f5b-9ec1-ccb92de0b822','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Anaphalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('009e00ff-915e-4506-8ed3-07c2c209a37a','','','71254996-149e-58ff-bdd7-3c6d7070b866','Thelotrema margacea Wahlenb.','Wahlenb.',0,0,'714c5f38-5044-5a99-82f1-e92cf797a162','Thelotrema margacea','714c5f38-5044-5a99-82f1-e92cf797a162','Thelotrema margacea','8c37d93b-85dd-5ae8-a333-c219dd6c2118','Thelotrema margace','a53e6fc9-b0cf-4658-b056-3359da2c913e','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('009be26e-a9b3-48ee-9679-3d80b588ad0b','','','20bdb716-9c44-56c5-ba24-5cac7b2d06cc','Zasmidium cerophilum (Tubaki) U. Braun, C. Nakash., Videira & Crous','(Tubaki) U. Braun, C. Nakash., Videira & Crous',0,0,'1a520bee-64a6-5e13-b564-97a620034e03','Zasmidium cerophilum','1a520bee-64a6-5e13-b564-97a620034e03','Zasmidium cerophilum','5458fa43-7bcd-57aa-a4df-872f41008954','Zasmidium cerophil','009be26e-a9b3-48ee-9679-3d80b588ad0b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Zasmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00a01e25-45b6-4a18-a633-110002f22a93','','','0577cd12-4e7d-5327-ad89-c110e8bb6b12','Paryphanta busbyi','',0,0,'0577cd12-4e7d-5327-ad89-c110e8bb6b12','Paryphanta busbyi','0577cd12-4e7d-5327-ad89-c110e8bb6b12','Paryphanta busbyi','ce5fd125-3839-57d5-9d71-66554d8e1dc2','Paryphanta busby','00a01e25-45b6-4a18-a633-110002f22a93','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Paryphanta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00a27d5e-731d-4523-877d-7700c188a0a6','','','431697d6-f5f2-548b-b44f-6847786f5e9b','Anthoceros aneuraeformis Steph.','Steph.',0,0,'250a09d3-1c17-54db-95cc-cbd6ab577a67','Anthoceros aneuraeformis','250a09d3-1c17-54db-95cc-cbd6ab577a67','Anthoceros aneuraeformis','ae4132df-7282-5fe0-bcc9-b2663a874cb2','Anthoceros aneuraeform','00a27d5e-731d-4523-877d-7700c188a0a6','Plantae|Anthocerotophyta|Anthocerotopsida|Anthocerotales|Anthocerotaceae|Anthoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00a226b5-65ca-4bfd-a7dc-25176a62ef5b','','','44139af5-7f4b-54c3-a082-6d9abb3d0ac5','Ardea ibis coromanda Boddaert, 1783 Boddaert 1783, 1783','Boddaert, 1783',1783,0,'fcaebcfa-1a06-559d-8087-9d288030f17f','Ardea ibis coromanda','fcaebcfa-1a06-559d-8087-9d288030f17f','Ardea ibis coromanda','66b6264d-42d6-5d86-930b-87b9bbc132e9','Ardea ib coromand','00a226b5-65ca-4bfd-a7dc-25176a62ef5b','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Ardea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('00ab5fd0-d37e-41b3-8c0f-08b6782f3e88','','','bd105d26-9b63-5a33-b010-1164409b18e7','Pendeograptus pendens (Elles, 1898)','(Elles, 1898)',1898,0,'0d21faee-5b38-56d7-84b9-6c1fa9355c8d','Pendeograptus pendens','0d21faee-5b38-56d7-84b9-6c1fa9355c8d','Pendeograptus pendens','0d21faee-5b38-56d7-84b9-6c1fa9355c8d','Pendeograptus pendens','00ab5fd0-d37e-41b3-8c0f-08b6782f3e88','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Pendeograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00aa559d-0795-4a3b-a3d0-51763935d373','','','774b234d-ada6-549b-8d0f-4c5742ddce9e','Cercospora clerodendri I. Miyake','I. Miyake',0,0,'fb35d8d7-a6e5-5049-8b6e-f10aef63a6b6','Cercospora clerodendri','fb35d8d7-a6e5-5049-8b6e-f10aef63a6b6','Cercospora clerodendri','834f53e2-d57d-5ed4-be2d-a67e181770ad','Cercospora clerodendr','4538c368-cdb8-455a-92c0-1b67d710738d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00a9e4cc-9f68-44a5-bf6c-ad2f07998ff0','','','f1e22230-9f8e-5350-a710-dae514a1a5aa','Emesodema huttoni Scott, 1874','Scott, 1874',1874,0,'53dcfb4b-3b80-57f3-b37d-6cd8fa787d9f','Emesodema huttoni','53dcfb4b-3b80-57f3-b37d-6cd8fa787d9f','Emesodema huttoni','f6998847-8541-59d9-ac28-cc1fee67e757','Emesodema hutton','b8e03ff5-8ca1-461e-b5a8-5871018737df','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Emesodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00acba9f-2144-41cd-8c14-d497e6650e3f','','','5d6c9839-c716-53f9-abfd-d918fccca88b','Kosakonia cowanii (Inoue et al. 2001) Brady et al., 2013','(Inoue et al. 2001) Brady et al., 2013',2001,0,'3797cc58-3243-5a22-8c42-1a64d88187ff','Kosakonia cowanii','3797cc58-3243-5a22-8c42-1a64d88187ff','Kosakonia cowanii','cc82c9fd-a512-50d4-ac0b-8ad3921e2d10','Kosakonia cowan','00acba9f-2144-41cd-8c14-d497e6650e3f','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Kosakonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('00b0e7f0-59f8-4ab9-8692-812375fa7c59','','','067a4eba-b6a7-5f34-b9fa-a5176b5c6788','Paraphysomonas caelifrica Preisig et D.J.Hibberd','Preisig et D.J.Hibberd',0,0,'504cf4f1-2f2d-5561-b660-4b5d522f6771','Paraphysomonas caelifrica','504cf4f1-2f2d-5561-b660-4b5d522f6771','Paraphysomonas caelifrica','e58bb8ec-510f-5adc-bfda-549065a89030','Paraphysomonas caelifric','00b0e7f0-59f8-4ab9-8692-812375fa7c59','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Paraphysomonadaceae|Paraphysomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00ae0ef2-be96-4253-93e8-e102470b255a','','','78a17403-a3d9-59ab-824b-3c7f936074d7','Scythrididae Rebel, 1901','Rebel, 1901',1901,0,'0de7bbb8-6a3b-50e6-bd90-d62804d915d9','Scythrididae','0de7bbb8-6a3b-50e6-bd90-d62804d915d9','Scythrididae','0de7bbb8-6a3b-50e6-bd90-d62804d915d9','Scythrididae','00ae0ef2-be96-4253-93e8-e102470b255a','Animalia|Arthropoda|Insecta|Lepidoptera|Scythrididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('00b3ddc7-6b35-4221-a4a8-0569d5a124b0','','','fc5dee1a-1e3a-5e5a-8354-f00228f9f8e5','Aongstroemia euphoroclada Müll.Hal.','Müll.Hal.',0,0,'581c04f8-d254-5a08-9074-47127c29278e','Aongstroemia euphoroclada','581c04f8-d254-5a08-9074-47127c29278e','Aongstroemia euphoroclada','a5297699-58a8-55be-bcb6-7a55d9ff8f00','Aongstroemia euphoroclad','45bbab60-97bc-4493-8d92-0ccf945ae28d','Plantae||Bryopsida|Dicranales|Dicranaceae|Aongstroemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00ba2004-1a7d-4141-a386-8dae843d9187','','','bf48ba44-7c47-5e6b-95cf-0f47b78145db','Zucchini yellow mosaic virus','',0,0,'','','','','','','00ba2004-1a7d-4141-a386-8dae843d9187','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('00c20354-f53a-466b-819c-39382eea14e4','','','9637e49f-665d-5acf-b438-c397a98de736','Spathulospora phycophila A.R. Caval. & T.W. Johnson','A.R. Caval. & T.W. Johnson',0,0,'0e4e3b37-f4db-5ca8-8471-d103187356bc','Spathulospora phycophila','0e4e3b37-f4db-5ca8-8471-d103187356bc','Spathulospora phycophila','f4d0a703-8599-54d8-9c17-7d673a700e56','Spathulospora phycophil','00c20354-f53a-466b-819c-39382eea14e4','Fungi|Ascomycota|Sordariomycetes|Spathulosporales|Spathulosporaceae|Spathulospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00be96f8-b47b-4c3f-9c1b-e0216027bd15','','','fe19897a-1b17-581b-b8f1-2730fde7d034','Geniostoma rupestre J.R.Forst. & G.Forst. var. rupestre','',0,0,'82fc8b21-fe91-5687-be7d-7cb2b0ac48a3','Geniostoma rupestre rupestre','f546f934-a6b5-5285-9f98-e2135eccf536','Geniostoma rupestre var. rupestre','a163ee6d-5e87-5b63-a5c1-ece4255ea397','Geniostoma rupestr rupestr','00be96f8-b47b-4c3f-9c1b-e0216027bd15','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Loganiaceae|Geniostoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('00c4eb3d-52d3-4aa7-b5a4-61eda759e9ff','','','4be2ecae-8dd0-5699-91c9-6850dee07974','Passer domesticus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'ce9ddf90-7ca5-5324-8126-b538511672d2','Passer domesticus','ce9ddf90-7ca5-5324-8126-b538511672d2','Passer domesticus','48a5f937-2d4e-53fb-9ce9-bfb18cac3d3f','Passer domestic','00c4eb3d-52d3-4aa7-b5a4-61eda759e9ff','Animalia|Chordata|Aves|Passeriformes|Ploceidae|Passer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00c3c534-0908-4677-81fb-bb984a741694','','','0dd001b6-36e2-5cb7-8f56-e96d9e1f944b','Synchytrium species','',0,0,'ab352197-4321-5a06-8208-2305a787a51f','Synchytrium','ab352197-4321-5a06-8208-2305a787a51f','Synchytrium','ab352197-4321-5a06-8208-2305a787a51f','Synchytrium','00c3c534-0908-4677-81fb-bb984a741694','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Synchytriaceae|Synchytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('00c83b28-c77b-4611-82cf-92680317afce','','','7b797813-120a-5577-ae07-db04e3f26ed8','Mesaphorura minutissima Salmon, 1944','Salmon, 1944',1944,0,'bab5f33a-5c1f-5659-9a02-7edb66f6d5b4','Mesaphorura minutissima','bab5f33a-5c1f-5659-9a02-7edb66f6d5b4','Mesaphorura minutissima','7de6f3ab-13ef-5721-b909-bfc636e1999b','Mesaphorura minutissim','00c83b28-c77b-4611-82cf-92680317afce','Animalia|Arthropoda|Collembola|Arthropleona|Tullbergiidae|Mesaphorura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00cbb09f-25f9-4188-be1e-2867aea682d4','','','ae95d2c1-6682-5872-ab23-3f7ef1cf68db','Tingena crotala (Meyrick, 1915)','(Meyrick, 1915)',1915,0,'4d811aa6-cc34-5f50-9a83-4f62ba4aeac9','Tingena crotala','4d811aa6-cc34-5f50-9a83-4f62ba4aeac9','Tingena crotala','0f535c7c-df13-5a3e-ae81-162ada1a6c45','Tingena crotal','00cbb09f-25f9-4188-be1e-2867aea682d4','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00c9d7bc-77af-41d3-8774-c26e3fea3a13','','','2e9433d6-1027-56b1-b8eb-1ceeefc4a4d0','Oxylasma vittiger Broun, 1883','Broun, 1883',1883,0,'4540e136-a6a9-557e-a54b-77a8a86d015a','Oxylasma vittiger','4540e136-a6a9-557e-a54b-77a8a86d015a','Oxylasma vittiger','5925d796-6ca8-5e40-889b-de996a56ece1','Oxylasma uittiger','00c9d7bc-77af-41d3-8774-c26e3fea3a13','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Oxylasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04566a2c-8c03-4598-9571-191b569306ef','','','2199ec69-bdea-5e8a-b1d8-901a41a78fb1','Gyroscala','',0,0,'2199ec69-bdea-5e8a-b1d8-901a41a78fb1','Gyroscala','2199ec69-bdea-5e8a-b1d8-901a41a78fb1','Gyroscala','2199ec69-bdea-5e8a-b1d8-901a41a78fb1','Gyroscala','04566a2c-8c03-4598-9571-191b569306ef','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Gyroscala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('04583997-a74d-413d-a063-46ce22302af3','','','5988b68c-0661-542c-9db6-8eb6ee64b06c','Cercospora longissima Cooke & Ellis','Cooke & Ellis',0,0,'0f897ecb-d59e-587c-8c5a-537c71d94ee7','Cercospora longissima','0f897ecb-d59e-587c-8c5a-537c71d94ee7','Cercospora longissima','a3327499-892b-5fca-bb7d-9cc6f9d64ca4','Cercospora longissim','3c2f4efb-c193-49ab-b24a-cd60a492488e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0455cd30-aadd-4845-a73b-8ebf13359462','','','65b9c638-5b3c-5f8c-bd97-efb8a5b8f102','Bolbitius vitellinus (Pers.) Fr.','(Pers.) Fr.',0,0,'eab7cbaf-b6b2-5800-8bcf-cc0925519db7','Bolbitius vitellinus','eab7cbaf-b6b2-5800-8bcf-cc0925519db7','Bolbitius vitellinus','851848ac-34f4-5827-8638-9806e5386e77','Bolbitius uitellin','74488175-d574-48fe-b398-c71c5be8393e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Bolbitius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0458f4b6-6758-44e4-9f7e-b3c7075651fd','','','3936b016-c346-5984-9110-7d358a355d1f','Phaeosphaeria sowerbyi (Fuckel) L. Holm','(Fuckel) L. Holm',0,0,'5d55e369-b38a-581b-acaf-28f9c38dc6a5','Phaeosphaeria sowerbyi','5d55e369-b38a-581b-acaf-28f9c38dc6a5','Phaeosphaeria sowerbyi','6ea0aa00-2b33-5ffe-b137-76fb099c7224','Phaeosphaeria sowerby','0458f4b6-6758-44e4-9f7e-b3c7075651fd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('045ce429-1a9b-477f-92c0-14de1d7eb473','','','b49f8bdb-e923-58bb-ab98-e9659d28dcec','Sphaerotheca fuliginea (Schltdl.) Pollacci','(Schltdl.) Pollacci',0,0,'93dee452-cbb3-5d58-bca0-9afd36c16930','Sphaerotheca fuliginea','93dee452-cbb3-5d58-bca0-9afd36c16930','Sphaerotheca fuliginea','d1967d4e-18fd-55a0-8981-bdb09e377e13','Sphaerotheca fuligine','8f6cbfb7-b39c-4a01-93d5-4a5efd1b9c26','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Sphaerotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('045e58e9-4ff4-4ae8-93e6-af2fc0784a17','','','772386b5-0976-5ded-bbcc-4e805bc41d8d','Haustrum haustorium (Gmelin, 1791)','(Gmelin, 1791)',1791,0,'9c004a35-27e4-5645-b073-871d33569525','Haustrum haustorium','9c004a35-27e4-5645-b073-871d33569525','Haustrum haustorium','5002c940-e5be-58b4-bf68-9c507b52da90','Haustrum haustori','045e58e9-4ff4-4ae8-93e6-af2fc0784a17','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Haustrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0469484d-e875-411a-9e50-1e16fc858954','','','63a96424-e51f-5a96-a263-ce1b9ae099b6','Halobacteria','',0,0,'63a96424-e51f-5a96-a263-ce1b9ae099b6','Halobacteria','63a96424-e51f-5a96-a263-ce1b9ae099b6','Halobacteria','63a96424-e51f-5a96-a263-ce1b9ae099b6','Halobacteria','0469484d-e875-411a-9e50-1e16fc858954','Archaea|"Euryarchaeota"|Halobacteria|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',1);
INSERT INTO core VALUES('046595b7-8395-4d83-bca0-0bedebaeba84','','','28b4f94d-3c9c-5ade-a1bf-1ac96ad765d0','Pseudoepicoccum M.B. Ellis','M.B. Ellis',0,0,'51b44d98-b914-5388-9873-d5eeb1caa732','Pseudoepicoccum','51b44d98-b914-5388-9873-d5eeb1caa732','Pseudoepicoccum','51b44d98-b914-5388-9873-d5eeb1caa732','Pseudoepicoccum','046595b7-8395-4d83-bca0-0bedebaeba84','Fungi|Ascomycota|Dothideomycetes|Capnodiales||Pseudoepicoccum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('04698596-8d07-4174-8d0b-3cd576c75fd1','','','d7f0fcbe-a55f-522d-87e6-6f3bd540f599','Actinotaenium wollei (W. & G.S.West) Teiling','(W. & G.S.West) Teiling',0,0,'ad2963b0-afca-5303-b47f-5854afb64a5c','Actinotaenium wollei','ad2963b0-afca-5303-b47f-5854afb64a5c','Actinotaenium wollei','c901cc8a-c6a4-56c0-8202-b61ba24ce422','Actinotaenium wolle','04698596-8d07-4174-8d0b-3cd576c75fd1','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Actinotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('046a7058-9916-419a-a93e-caee1e6875b6','','','e2e90002-e46e-51e2-be7d-e83560aa8c8f','Cyclopidae','',0,0,'e2e90002-e46e-51e2-be7d-e83560aa8c8f','Cyclopidae','e2e90002-e46e-51e2-be7d-e83560aa8c8f','Cyclopidae','e2e90002-e46e-51e2-be7d-e83560aa8c8f','Cyclopidae','046a7058-9916-419a-a93e-caee1e6875b6','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('046577df-ba27-4b99-a3ac-8ab897d86c0d','','','70023950-979d-5304-b2b9-e99f2397dec6','Molinia Schrank','Schrank',0,0,'a2929a81-41ec-57c7-b6ac-87237839b17f','Molinia','a2929a81-41ec-57c7-b6ac-87237839b17f','Molinia','a2929a81-41ec-57c7-b6ac-87237839b17f','Molinia','046577df-ba27-4b99-a3ac-8ab897d86c0d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Molinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0468e954-7a5a-41a2-9b86-d10177d7b7a7','','','4d803bd3-62a0-5343-b9da-091ab8c102ec','Neogrolleaceae (R.M.Schust.) J.J.Engel & Braggins','(R.M.Schust.) J.J.Engel & Braggins',0,0,'460d7ed2-8027-5c0d-abc5-1ce4ce0a775e','Neogrolleaceae','460d7ed2-8027-5c0d-abc5-1ce4ce0a775e','Neogrolleaceae','460d7ed2-8027-5c0d-abc5-1ce4ce0a775e','Neogrolleaceae','0468e954-7a5a-41a2-9b86-d10177d7b7a7','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Neogrolleaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('046e2d58-e6ea-4e3d-b051-428be6ee3b61','','','224d4342-6b3d-53d6-8cf9-04ee6f155e21','Abiotrophia defectiva (Bouvet et al. 1989) Kawamura et al. 1995','(Bouvet et al. 1989) Kawamura et al. 1995',1989,0,'02089b88-426b-5843-bb90-a93704c8dadd','Abiotrophia defectiva','02089b88-426b-5843-bb90-a93704c8dadd','Abiotrophia defectiva','6549a693-07ae-52a1-bac0-c6a86f78718c','Abiotrophia defectiu','046e2d58-e6ea-4e3d-b051-428be6ee3b61','Bacteria|Bacillota|Bacilli|Lactobacillales|Aerococcaceae|Abiotrophia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('046e1448-87f7-4ef3-b2af-6eedd83a5588','','','0f21a8ca-c26e-5775-bd29-013278923d4f','Caryota mitis','',0,0,'0f21a8ca-c26e-5775-bd29-013278923d4f','Caryota mitis','0f21a8ca-c26e-5775-bd29-013278923d4f','Caryota mitis','7b9224b0-4221-56bb-820c-96864121f563','Caryota mit','046e1448-87f7-4ef3-b2af-6eedd83a5588','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Caryota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('046bd59d-8547-441e-a251-b0bb3622f996','','','d2921317-61da-5605-a169-cd133d59c0d5','Campanula isophylla Moretti','Moretti',0,0,'dc5dfba8-e925-5c41-9da7-5f50d0c07010','Campanula isophylla','dc5dfba8-e925-5c41-9da7-5f50d0c07010','Campanula isophylla','efdad043-d272-5705-ad78-7daab3ae4fef','Campanula isophyll','046bd59d-8547-441e-a251-b0bb3622f996','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Campanula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04742822-a1ec-41ff-b350-56e0829a5992','','','d9781b3f-3ff8-59da-a22c-284b46487e91','Thermomyces lanuginosus Tsikl.','Tsikl.',0,0,'e8ee8529-fea9-5d56-90b7-181e087ae7e5','Thermomyces lanuginosus','e8ee8529-fea9-5d56-90b7-181e087ae7e5','Thermomyces lanuginosus','de613a5c-9f04-5ced-8728-c91b49c21c9d','Thermomyces lanuginos','04742822-a1ec-41ff-b350-56e0829a5992','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Thermomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0470d5f2-ab61-49b6-93a5-b791daed0cc5','','','659c97a0-a3f1-552e-a782-53575b1126d8','Hygrochus scutellaris Broun, 1914','Broun, 1914',1914,0,'4e5a9351-159a-5e11-b292-5ad46125a596','Hygrochus scutellaris','4e5a9351-159a-5e11-b292-5ad46125a596','Hygrochus scutellaris','eb140548-275a-5c4b-8153-1fde6a14a353','Hygrochus scutellar','0470d5f2-ab61-49b6-93a5-b791daed0cc5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hygrochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0475e3a5-3c6b-4bf5-b524-ebc6d9b74397','','','eae3a467-4cbe-5d02-bec4-cc3ee954091b','Encarsia species [Noyes & Valentine], 1989','',0,0,'76425e57-d1cc-5bad-83af-b46a885bda01','Encarsia','76425e57-d1cc-5bad-83af-b46a885bda01','Encarsia','76425e57-d1cc-5bad-83af-b46a885bda01','Encarsia','0475e3a5-3c6b-4bf5-b524-ebc6d9b74397','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Encarsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('047c0a4a-f96d-418a-8651-0c6d3045fa83','','','8573d21d-57df-518a-9a29-58b2b1f8e2eb','Lindia euchromatica Edmondson, 1938','Edmondson, 1938',1938,0,'6bc40173-7988-5072-b842-80cc980336fe','Lindia euchromatica','6bc40173-7988-5072-b842-80cc980336fe','Lindia euchromatica','4a1db82c-737e-55e9-aaba-3d170c7920b3','Lindia euchromatic','047c0a4a-f96d-418a-8651-0c6d3045fa83','Animalia|Gnathifera|Rotifera|Ploimida|Lindiidae|Lindia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('047d1fdd-f728-48fb-9ef2-624b327a99fb','','','cba55e59-54e1-5ef8-bfa4-f1d100a33f54','Diaporthe leiphaemia (Fr.) Sacc.','(Fr.) Sacc.',0,0,'5ce45726-1cf4-5bf9-b854-c0179f77568c','Diaporthe leiphaemia','5ce45726-1cf4-5bf9-b854-c0179f77568c','Diaporthe leiphaemia','32a6d61b-1483-5bb7-96b7-8e9972b4889d','Diaporthe leiphaem','9fa22d3a-1d99-4926-a0c9-19ddfe792065','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('047a3bb9-9332-40f2-9bf9-9f294eeaf373','','','753a563d-09b4-51a1-a10c-32c87e43955f','Arctium minus (Hill) Bernh. subsp. minus','',0,0,'74edf947-9a70-594b-b6c9-8cc8fe0c20a2','Arctium minus minus','a00e18ba-53b7-5fb7-9719-b0f3f04bb89b','Arctium minus subsp. minus','ff354968-a123-5b25-acc8-bada54696ac9','Arctium min min','047a3bb9-9332-40f2-9bf9-9f294eeaf373','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Arctium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('048185af-8ee7-4722-8890-2e0e3beb39c9','','','0a4cc1c3-75b5-5a54-b67d-af08e9ec4a1c','Gnathostomata','',0,0,'0a4cc1c3-75b5-5a54-b67d-af08e9ec4a1c','Gnathostomata','0a4cc1c3-75b5-5a54-b67d-af08e9ec4a1c','Gnathostomata','0a4cc1c3-75b5-5a54-b67d-af08e9ec4a1c','Gnathostomata','048185af-8ee7-4722-8890-2e0e3beb39c9','Animalia|Chordata||||','','kingdom|phylum|class|order|family|genus','superclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('04799374-3240-414c-8b03-c8f2c26de305','','','9116688f-a4c3-5d28-825b-1c4e4695d936','Agaricus swartzii Fr.','Fr.',0,0,'273f0740-4c45-556f-9b60-f265702524e9','Agaricus swartzii','273f0740-4c45-556f-9b60-f265702524e9','Agaricus swartzii','8e2eb921-2506-5903-8901-a2b5ef210f18','Agaricus swartz','138a4f35-702b-442f-a7ab-21ba137bd5ba','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0482013e-70da-44e8-a065-2eaa7f5d2408','','','13126ed4-4d22-5348-ae8f-5cacfc48b802','Podalonia tydei (Le Guillou) (Le Guillou, 1841)','(Le Guillou)',0,0,'a69279cb-801f-515c-befd-e6b368ef2d02','Podalonia tydei','a69279cb-801f-515c-befd-e6b368ef2d02','Podalonia tydei','ff2529b8-8f6d-5b3b-87ba-f89e68525ea9','Podalonia tyde','0482013e-70da-44e8-a065-2eaa7f5d2408','Animalia|Arthropoda|Insecta|Hymenoptera|Sphecidae|Podalonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('047e8295-bd15-4b14-8aa6-7c0cec8ab006','','','7fe18a3a-bf43-51ea-a46f-1105112025d5','Synthetonychidae','',0,0,'7fe18a3a-bf43-51ea-a46f-1105112025d5','Synthetonychidae','7fe18a3a-bf43-51ea-a46f-1105112025d5','Synthetonychidae','7fe18a3a-bf43-51ea-a46f-1105112025d5','Synthetonychidae','047e8295-bd15-4b14-8aa6-7c0cec8ab006','Animalia|Arthropoda|Arachnida|Opiliones|Synthetonychidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0482a5f0-a06e-448a-96e4-3071f4015fa4','','','61906704-a4ea-578d-8bda-6c94a97fd2ff','Patellaria fallaciosa Müll.Arg.','Müll.Arg.',0,0,'301c38f7-4eb7-5d94-ba8a-e0dd9266b5d8','Patellaria fallaciosa','301c38f7-4eb7-5d94-ba8a-e0dd9266b5d8','Patellaria fallaciosa','72b6f98a-b126-505e-9f26-c661376da2e3','Patellaria fallacios','47404c70-a04e-4771-ab33-ca49ffb202ff','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04838698-69b5-4abe-b15b-cbf938139d07','','','b2970a8c-53e5-5713-b232-bf491d55b9a3','Chytriomycetaceae Letcher','Letcher',0,0,'1121e86a-5840-59f1-b62f-a3ee4dc36364','Chytriomycetaceae','1121e86a-5840-59f1-b62f-a3ee4dc36364','Chytriomycetaceae','1121e86a-5840-59f1-b62f-a3ee4dc36364','Chytriomycetaceae','04838698-69b5-4abe-b15b-cbf938139d07','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('048a8a75-354f-42e7-b0ea-9174fd53aa9e','','','a42be879-c03a-5e74-8e87-aabfb0fc8a79','Anchodelphax olenus Fennah, 1965','Fennah, 1965',1965,0,'6eb6062a-cf58-52d3-8b33-b480f9301209','Anchodelphax olenus','6eb6062a-cf58-52d3-8b33-b480f9301209','Anchodelphax olenus','a5e3d5cc-d1d8-51e6-9139-2d2f984e0101','Anchodelphax olen','048a8a75-354f-42e7-b0ea-9174fd53aa9e','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Anchodelphax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04887105-d8ea-49c8-a17f-e162259637cb','','','8f9c0d81-dc23-5d7d-921f-b81f243718a6','Cladocopina','',0,0,'8f9c0d81-dc23-5d7d-921f-b81f243718a6','Cladocopina','8f9c0d81-dc23-5d7d-921f-b81f243718a6','Cladocopina','8f9c0d81-dc23-5d7d-921f-b81f243718a6','Cladocopina','04887105-d8ea-49c8-a17f-e162259637cb','Animalia|Arthropoda|Ostracoda|Myodocopida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('0487c1b7-488a-4e07-8cef-df6437471653','','','b5d7d2f0-9324-5a27-b538-639b1120cdf1','Clavellopsis','',0,0,'b5d7d2f0-9324-5a27-b538-639b1120cdf1','Clavellopsis','b5d7d2f0-9324-5a27-b538-639b1120cdf1','Clavellopsis','b5d7d2f0-9324-5a27-b538-639b1120cdf1','Clavellopsis','0487c1b7-488a-4e07-8cef-df6437471653','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernaeopodidae|Clavellopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('048b06ad-9e70-4ad2-a47f-a3627fa2c613','','','61d9d99b-c1d5-5ff6-913c-40c8e41eb3cb','Staurodesmus megacanthus var. megacanthus (P.M.Lundell) Thunmark','(P.M.Lundell) Thunmark',0,0,'b4357a2e-046d-5c29-a32c-70c70a2bfd17','Staurodesmus megacanthus megacanthus','d43819c9-784c-5589-90e7-e5b93494dddd','Staurodesmus megacanthus var. megacanthus','3eb80c0b-dc67-59cc-9609-9b296c1fe286','Staurodesmus megacanth megacanth','048b06ad-9e70-4ad2-a47f-a3627fa2c613','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0484dfc4-f33c-4936-97f5-e73c64637f24','','','dc449592-4b23-5702-a181-7b0fcde22b8c','Colensoniella torulispora (W. Phillips) Hafellner','(W. Phillips) Hafellner',0,0,'aa29b80b-6177-52c3-ae31-85714b13f278','Colensoniella torulispora','aa29b80b-6177-52c3-ae31-85714b13f278','Colensoniella torulispora','b5d2bfbf-544d-5739-9a8e-24b6f159a1b7','Colensoniella torulispor','0484dfc4-f33c-4936-97f5-e73c64637f24','Fungi|Ascomycota|Dothideomycetes|Dothideales||Colensoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0492583e-f202-4665-9ce7-1e2e08898eb9','','','094f59d9-bb5c-5e79-b3b7-67c8377e68a8','Protomycetales Luttr. ex D. Hawksw. & O.E. Erikss.','Luttr. ex D. Hawksw. & O.E. Erikss.',0,0,'d9aa7181-1965-5f3a-8b8e-0cd04c1c747a','Protomycetales','d9aa7181-1965-5f3a-8b8e-0cd04c1c747a','Protomycetales','d9aa7181-1965-5f3a-8b8e-0cd04c1c747a','Protomycetales','a610f15e-0706-4e4a-b770-25e44272652f','Fungi|Ascomycota|Taphrinomycetes|Protomycetales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('048dbb16-7305-422c-899f-9bf4e5bc3f47','','','bcf3470d-6b14-511f-84a7-e047f0186fa2','Lanceoppia jacoti Hammer, 1968','Hammer, 1968',1968,0,'e1897f8c-dd54-5ded-938d-371d290c1f57','Lanceoppia jacoti','e1897f8c-dd54-5ded-938d-371d290c1f57','Lanceoppia jacoti','9155dd73-c3ef-57c9-844e-f7b3b15d9cdd','Lanceoppia iacot','048dbb16-7305-422c-899f-9bf4e5bc3f47','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('049632d2-5f82-438e-97a4-610e1f5b0fb8','','','f146f760-55f9-53a5-98a1-ae6c910de9bf','Tara','',0,0,'f146f760-55f9-53a5-98a1-ae6c910de9bf','Tara','f146f760-55f9-53a5-98a1-ae6c910de9bf','Tara','f146f760-55f9-53a5-98a1-ae6c910de9bf','Tara','049632d2-5f82-438e-97a4-610e1f5b0fb8','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Tara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('04995aa4-a8d7-46a3-9902-6007be735c90','','','6e3ab326-b1d3-5e6c-854b-4383ef059d19','Clavaria ligula Schaeff.','Schaeff.',0,0,'fb0ebe8e-f7f9-52fa-ae2a-5cb3fb0950c8','Clavaria ligula','fb0ebe8e-f7f9-52fa-ae2a-5cb3fb0950c8','Clavaria ligula','f392033e-eee7-56c4-884a-d26902a2d77a','Clavaria ligul','2822ba5d-f041-403f-8474-ec3e1badd3d3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('049b184f-da6b-4210-8911-84c0faec8972','','','a5f22043-52da-5ffe-a193-91ca77983e7c','Pycnomerus reversus Broun, 1912','Broun, 1912',1912,0,'50cbb800-a4cb-5f48-838f-c745116c634f','Pycnomerus reversus','50cbb800-a4cb-5f48-838f-c745116c634f','Pycnomerus reversus','33d78f8b-c719-56db-9d5c-4620f74b0f61','Pycnomerus reuers','049b184f-da6b-4210-8911-84c0faec8972','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('049858d7-879e-44de-8e2f-9b57a08de3cd','','','ddfa906f-3ca1-5d6f-b1c8-4c9a188e31c3','Phrynixus bicarinellus Broun, 1909','Broun, 1909',1909,0,'daf35f2c-5fcb-5427-8215-80662f44f28d','Phrynixus bicarinellus','daf35f2c-5fcb-5427-8215-80662f44f28d','Phrynixus bicarinellus','53fcb8c9-e71a-5846-809e-88c7a4d679c8','Phrynixus bicarinell','049858d7-879e-44de-8e2f-9b57a08de3cd','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phrynixus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0499248d-c403-499e-997e-c0086e5d97b2','','','63557575-1c39-51bf-bb54-f3533121bb62','Spiranthes novae-zelandiae Hook.f.','Hook.f.',0,0,'42bce39f-dc8e-5823-a673-4bf653b22009','Spiranthes novae-zelandiae','42bce39f-dc8e-5823-a673-4bf653b22009','Spiranthes novae-zelandiae','b88db9f4-8c76-5dd6-8e0c-e820e8a43a5c','Spiranthes nouae-zelandi','0499248d-c403-499e-997e-c0086e5d97b2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Spiranthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('058e7844-a391-4e4e-85ba-5de81ac92bdb','','','9a1ce0fa-d73f-5904-a014-70203a465052','Phaeoclavulina curta (Fr.) Giachini','(Fr.) Giachini',0,0,'b7192659-8d06-501e-8576-00e3fd569bca','Phaeoclavulina curta','b7192659-8d06-501e-8576-00e3fd569bca','Phaeoclavulina curta','463c615b-a2d8-520e-a662-37c1dac75adb','Phaeoclavulina curt','058e7844-a391-4e4e-85ba-5de81ac92bdb','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Phaeoclavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('058ebb0c-8d94-4260-ae22-61d1a57e81cc','','','e79bbb45-fec6-5219-b49c-faee1f687799','Flammula chrysotricha (Berk. & M.A. Curtis) Sacc.','(Berk. & M.A. Curtis) Sacc.',0,0,'575c4391-5e15-595a-a26f-221b0f16946f','Flammula chrysotricha','575c4391-5e15-595a-a26f-221b0f16946f','Flammula chrysotricha','156f4f50-a577-54d9-a965-1267af989128','Flammula chrysotrich','b0474e96-5299-4ea4-907a-051e2854a94a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05900c3a-7991-4066-ad66-0a53eadbc040','','','4216ec75-b4a5-5e29-9ace-0db149271208','Diedrocephala cassiniae Myers, 1923','Myers, 1923',1923,0,'70b8ac5a-9da5-5435-bb56-d50cb353e8df','Diedrocephala cassiniae','70b8ac5a-9da5-5435-bb56-d50cb353e8df','Diedrocephala cassiniae','ae702ca8-e4c7-5f37-9515-fd0006daaa30','Diedrocephala cassini','94e654a5-ef84-4636-9411-e2d78c288e04','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Diedrocephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('059062ed-091d-4369-9595-8f1d2e520a9e','','','770ae28b-59b5-5f92-8f62-af82b4328491','Glyptotermes','',0,0,'770ae28b-59b5-5f92-8f62-af82b4328491','Glyptotermes','770ae28b-59b5-5f92-8f62-af82b4328491','Glyptotermes','770ae28b-59b5-5f92-8f62-af82b4328491','Glyptotermes','059062ed-091d-4369-9595-8f1d2e520a9e','Animalia|Arthropoda|Insecta|Isoptera|Termitidae|Glyptotermes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('058fea2d-8983-45b2-a47c-38e5b8550afd','','','252a1a39-e6e7-5fe2-8fbf-331c4e669971','Megadromus antarcticus (Chaudoir, 1865)','(Chaudoir, 1865)',1865,0,'30018b94-f951-54f5-b4ce-c0c7a33acb6b','Megadromus antarcticus','30018b94-f951-54f5-b4ce-c0c7a33acb6b','Megadromus antarcticus','e7ea75f7-af4c-5238-98c2-022921908436','Megadromus antarctic','058fea2d-8983-45b2-a47c-38e5b8550afd','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('058f56c1-e1a2-46e4-bf01-83ba7d131a3e','','','51f16dcf-c919-571f-9c00-05d8e55dda80','Veronica ochracea ''McKeanii''','',0,0,'e495632d-d418-5a2e-99bf-d81dc3146751','Veronica ochracea','e495632d-d418-5a2e-99bf-d81dc3146751','Veronica ochracea','7662f664-20db-549f-9db2-81deda59c0c2','Veronica ochrace','058f56c1-e1a2-46e4-bf01-83ba7d131a3e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('05900f4f-a84e-4dd4-848e-a63ee8ab8bc4','','','87e53dd7-0582-5699-ad91-f725d45f7f15','Scleroderma caespitosum Lloyd','Lloyd',0,0,'c2e32241-43a6-5d91-988f-825c9ae0be1e','Scleroderma caespitosum','c2e32241-43a6-5d91-988f-825c9ae0be1e','Scleroderma caespitosum','cae91c44-90c9-5671-b019-c03df49cb57a','Scleroderma caespitos','73181c53-e333-478f-806e-a339957a6b7d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Sclerodermataceae|Scleroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05958114-2173-4172-b983-083e05c364a1','','','887d3fe1-0e06-55e4-8b9d-5b355826b51c','Diaporthe species1','',0,0,'61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','0ac70027-2fd0-4261-92f2-c518fad6566a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('05996a03-9a50-43c3-8d84-140dc230ec87','','','5146656a-5ae5-5394-b1c1-78ff41a3f5fc','Ophiolebes comatulina McKnight, 2003','McKnight, 2003',2003,0,'4ce2c614-a0b1-570c-b806-7a018a63945f','Ophiolebes comatulina','4ce2c614-a0b1-570c-b806-7a018a63945f','Ophiolebes comatulina','b0076496-c5be-5d91-80d8-f62b061d974f','Ophiolebes comatulin','05996a03-9a50-43c3-8d84-140dc230ec87','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiacanthidae|Ophiolebes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0595f4a4-87f7-4f12-b256-c31014943b0a','','','cf14de5b-b823-5377-b771-7fb7d83a955f','Maaminga','',0,0,'cf14de5b-b823-5377-b771-7fb7d83a955f','Maaminga','cf14de5b-b823-5377-b771-7fb7d83a955f','Maaminga','cf14de5b-b823-5377-b771-7fb7d83a955f','Maaminga','0595f4a4-87f7-4f12-b256-c31014943b0a','Animalia|Arthropoda|Insecta|Hymenoptera|Maamingidae|Maaminga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0594ab01-3611-4df6-aeb3-d50ef2b5c2b1','','','6f24f2f8-b8d2-5030-8afe-d70e733ef880','Cyphelium tigillare (Ach.) Ach.','(Ach.) Ach.',0,0,'c01d6b13-cff6-52e5-a618-7641a926396f','Cyphelium tigillare','c01d6b13-cff6-52e5-a618-7641a926396f','Cyphelium tigillare','06338b3b-801e-55f3-bd9d-f4174f787194','Cyphelium tigillar','0594ab01-3611-4df6-aeb3-d50ef2b5c2b1','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Cyphelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0599b39a-6af7-43e6-8cca-fef5dd9b9c46','','','7960d53b-f062-54c6-92bf-65736ff3c718','Senecio skirrhodon DC.','DC.',0,0,'82ffa70e-37b5-5ffb-91ba-baa5a5c0c451','Senecio skirrhodon','82ffa70e-37b5-5ffb-91ba-baa5a5c0c451','Senecio skirrhodon','82ffa70e-37b5-5ffb-91ba-baa5a5c0c451','Senecio skirrhodon','0599b39a-6af7-43e6-8cca-fef5dd9b9c46','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05a23582-7b6e-4986-af2e-2dcd1252c67c','','','38962da5-5d65-5564-9e31-410fc95d989e','Anoxybacillus kualawohkensis Azura et al., 2006','Azura et al., 2006',2006,0,'a883c290-446d-5029-8999-927013a354ba','Anoxybacillus kualawohkensis','a883c290-446d-5029-8999-927013a354ba','Anoxybacillus kualawohkensis','8b7ba899-e660-5fbe-8681-deb9842f6444','Anoxybacillus kualawohkens','05a23582-7b6e-4986-af2e-2dcd1252c67c','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Anoxybacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('05a0d42b-7714-41ca-8a05-1b510a654cc2','','','666980bb-399c-5495-a2b6-1d3d502cd7f4','Neoaphelomera longicauda (Edwards, 1927)','(Edwards, 1927)',1927,0,'7a9dd583-8f0f-59c7-a50f-026758914c04','Neoaphelomera longicauda','7a9dd583-8f0f-59c7-a50f-026758914c04','Neoaphelomera longicauda','67c4825c-c5a2-55bd-a44b-875e39c85c1f','Neoaphelomera longicaud','05a0d42b-7714-41ca-8a05-1b510a654cc2','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Neoaphelomera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05a1f04c-0beb-4bbb-b3e7-cf1a264c8408','','','fd3688cc-d29a-5504-91d7-760193c229b0','Hydnum himantia Schwein.','Schwein.',0,0,'2fa98f33-f492-5917-aae9-028636a171d5','Hydnum himantia','2fa98f33-f492-5917-aae9-028636a171d5','Hydnum himantia','e3bfbae0-2750-5623-85d7-77f4b202b5cf','Hydnum himant','b89f946e-ac13-4ebf-9132-c535d96616b3','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05a4d112-11db-4ed5-a856-0e3e5f6e43fb','','','6a41423f-587b-5029-833d-b63f8af23386','Craticulineus','',0,0,'6a41423f-587b-5029-833d-b63f8af23386','Craticulineus','6a41423f-587b-5029-833d-b63f8af23386','Craticulineus','6a41423f-587b-5029-833d-b63f8af23386','Craticulineus','05a4d112-11db-4ed5-a856-0e3e5f6e43fb','Animalia|Nemertea|Anopla||Lineidae|Craticulineus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('05a5faf5-273f-4fe3-9dc6-2c5bfa14a4dc','','','7833288f-285a-579a-9021-2af750863deb','Vanrija R.T. Moore','R.T. Moore',0,0,'392650da-7dc1-543d-866e-86c33b0e8a12','Vanrija','392650da-7dc1-543d-866e-86c33b0e8a12','Vanrija','392650da-7dc1-543d-866e-86c33b0e8a12','Vanrija','05a5faf5-273f-4fe3-9dc6-2c5bfa14a4dc','Fungi|Basidiomycota|Tremellomycetes|Trichosporonales|Trichosporonaceae|Vanrija','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('05a66e9a-d194-4e7c-afeb-c0a89024389a','','','6641ecbe-ef03-561c-bca4-f59600f309a7','Festuca madida Connor','Connor',0,0,'82ab6404-f77f-53dd-95da-374f784e2d4c','Festuca madida','82ab6404-f77f-53dd-95da-374f784e2d4c','Festuca madida','4d39b979-9bc5-5db2-b555-1f84d61fcb4d','Festuca madid','05a66e9a-d194-4e7c-afeb-c0a89024389a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05a6863e-a4f8-465d-b7fb-e12b45ac21bd','','','3488732e-b34f-5994-b820-73198595bc5e','Forstera purpurata Glenny','Glenny',0,0,'32bf2e8b-5871-5b88-b9f0-475d3fa03719','Forstera purpurata','32bf2e8b-5871-5b88-b9f0-475d3fa03719','Forstera purpurata','6e1fda58-0742-57db-809f-42465f3e1e07','Forstera purpurat','05a6863e-a4f8-465d-b7fb-e12b45ac21bd','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Forstera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05ab4202-3467-440c-b31d-66cb5e33fb8b','','','3abaf162-e0cf-50c3-b5c8-a6f1cc7c1f04','Ostreopsis siamensis schmidt','',0,0,'3abaf162-e0cf-50c3-b5c8-a6f1cc7c1f04','Ostreopsis siamensis schmidt','3abaf162-e0cf-50c3-b5c8-a6f1cc7c1f04','Ostreopsis siamensis schmidt','e5790df8-5e98-5732-8288-1c8dfa5bf3b5','Ostreopsis siamens schmidt','05ab4202-3467-440c-b31d-66cb5e33fb8b','Chromista|Myzozoa|Peridinea|Gonyaulacida|Ostreopsididae|Ostreopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05ac9d74-0740-4e24-a63a-933c677ebf9e','','','734d6555-96d6-54a0-a8ed-a3c05d24a9bd','Rhopalodia constricta (Brébisson) Krammer','(Brébisson) Krammer',0,0,'1b134812-5923-5aa2-8427-b6756aa3a550','Rhopalodia constricta','1b134812-5923-5aa2-8427-b6756aa3a550','Rhopalodia constricta','861e9cb4-e439-547f-a189-5a736ad431e9','Rhopalodia constrict','05ac9d74-0740-4e24-a63a-933c677ebf9e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Rhopalodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05b72b23-7b36-4115-93be-26d91514b540','','','38985163-1f74-59c2-a6c3-697dae55338a','Ischiodasys','',0,0,'38985163-1f74-59c2-a6c3-697dae55338a','Ischiodasys','38985163-1f74-59c2-a6c3-697dae55338a','Ischiodasys','38985163-1f74-59c2-a6c3-697dae55338a','Ischiodasys','05b72b23-7b36-4115-93be-26d91514b540','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Ischiodasys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('05ac7453-e658-4a93-b78c-fbc7d4d382f8','','','36150afb-9d61-5aaa-8740-f254d11e790f','Octophialucium indicum Kramp, 1958','Kramp, 1958',1958,0,'f5fb7af1-e43f-5141-8bfe-4be6cb0927f3','Octophialucium indicum','f5fb7af1-e43f-5141-8bfe-4be6cb0927f3','Octophialucium indicum','51f45ead-fa21-5c48-a71d-bbc3321d8d80','Octophialucium indic','05ac7453-e658-4a93-b78c-fbc7d4d382f8','Animalia|Cnidaria|Hydrozoa|Leptothecata|Malagaziidae|Octophialucium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05b114f9-7a41-4977-8fe4-b1fe90614cdc','','','e6c54a04-c61b-51b4-9d14-86ce32e26f44','Rinodina gennarii sensu N.Z. auct.','',0,0,'cdc64098-eaec-5de6-a2d3-b31ab13c972f','Rinodina gennarii','cdc64098-eaec-5de6-a2d3-b31ab13c972f','Rinodina gennarii','65a57ae3-96c6-5790-9cfb-d9b0a6df22df','Rinodina gennar','166359ff-6fa5-4493-919b-cd79cc9beebf','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('05bf7f52-f232-4451-91c3-313179ae822a','','','9748d89e-d066-52e9-87f3-4eb65fc92150','Graphania bromias (Meyrick, 1902)','(Meyrick, 1902)',1902,0,'a289573d-c440-5887-95c2-42c5b46ee994','Graphania bromias','a289573d-c440-5887-95c2-42c5b46ee994','Graphania bromias','68d0f279-fd9b-5aad-ad5f-f4d8f683174a','Graphania bromi','05bf7f52-f232-4451-91c3-313179ae822a','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05bad3bf-c11f-4628-88f7-905f19697747','','','ea586aa6-0ff5-559a-b748-20d7bda5eb76','Multioppia','',0,0,'ea586aa6-0ff5-559a-b748-20d7bda5eb76','Multioppia','ea586aa6-0ff5-559a-b748-20d7bda5eb76','Multioppia','ea586aa6-0ff5-559a-b748-20d7bda5eb76','Multioppia','05bad3bf-c11f-4628-88f7-905f19697747','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Multioppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('05b92057-5128-480d-9e58-52af8e6d0c7f','','','0058aeb5-2b95-5217-8f09-66b4e579eff5','Muntingiaceae C.Bayer, M.W.Chase & M.F.Fay','C.Bayer, M.W.Chase & M.F.Fay',0,0,'1f746858-6b8d-57f2-8f75-ff3d671a7668','Muntingiaceae','1f746858-6b8d-57f2-8f75-ff3d671a7668','Muntingiaceae','1f746858-6b8d-57f2-8f75-ff3d671a7668','Muntingiaceae','05b92057-5128-480d-9e58-52af8e6d0c7f','Plantae|Tracheophyta|Magnoliopsida|Malvales|Muntingiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('05bfed2b-478a-4383-ae82-c4b2c42e4ba8','','','49e1a89c-31fd-5633-91e5-63cc4019f5ab','Peracarida','',0,0,'49e1a89c-31fd-5633-91e5-63cc4019f5ab','Peracarida','49e1a89c-31fd-5633-91e5-63cc4019f5ab','Peracarida','49e1a89c-31fd-5633-91e5-63cc4019f5ab','Peracarida','05bfed2b-478a-4383-ae82-c4b2c42e4ba8','Animalia|Arthropoda|Malacostraca|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('05bf1cbd-beea-4f15-b536-a5776832aa57','','','b3812b63-7101-5cc0-a3d9-6e6beb93fdb8','Phaulochernes townsendi Beier, 1976','Beier, 1976',1976,0,'6198f66d-89a2-57e2-929e-8ad44f402f4c','Phaulochernes townsendi','6198f66d-89a2-57e2-929e-8ad44f402f4c','Phaulochernes townsendi','facd1f55-b90b-58d0-a00d-cc461d1cfd31','Phaulochernes townsend','05bf1cbd-beea-4f15-b536-a5776832aa57','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Phaulochernes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05bc8382-4c28-40a6-b084-e07e932c9142','','','5cea397d-ab09-5682-8887-25ec868a5e8a','Punctillum hepaticarum (Cooke) Petr. & Syd.','(Cooke) Petr. & Syd.',0,0,'0e99f4d3-62c2-5427-831d-180856c05a57','Punctillum hepaticarum','0e99f4d3-62c2-5427-831d-180856c05a57','Punctillum hepaticarum','c7f6ca00-5414-5204-916c-da0ba615edd1','Punctillum hepaticar','05bc8382-4c28-40a6-b084-e07e932c9142','Fungi|Ascomycota|Dothideomycetes|||Punctillum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05c65282-6dd5-4ba6-8b8b-041906e5e7a7','','','2b8363e4-bc42-5213-8094-bdb36ea0d04d','Porallozetes dispar (Hammer, 1973)','(Hammer, 1973)',1973,0,'b1dd2714-50fa-5a84-a638-f6bed736a27f','Porallozetes dispar','b1dd2714-50fa-5a84-a638-f6bed736a27f','Porallozetes dispar','b1dd2714-50fa-5a84-a638-f6bed736a27f','Porallozetes dispar','05c65282-6dd5-4ba6-8b8b-041906e5e7a7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Punctoribatidae|Porallozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05c166f4-66b0-4235-b3cb-b79bda68c75d','','','f5c34fda-7357-5326-8e0a-99cb1bb1e8b5','Cryptodacne lenis Broun, 1880','Broun, 1880',1880,0,'3979e29a-be35-5e47-bbbf-b51cc02e9978','Cryptodacne lenis','3979e29a-be35-5e47-bbbf-b51cc02e9978','Cryptodacne lenis','56dbabc0-96b9-52bf-bcc4-34bb63adc5f7','Cryptodacne len','05c166f4-66b0-4235-b3cb-b79bda68c75d','Animalia|Arthropoda|Insecta|Coleoptera|Erotylidae|Cryptodacne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05cbf763-1659-4e50-a7f3-315da9535b63','','','99112074-24ef-5768-a8c8-f65930d281c7','Clavulina cristata var. zealandica R.H. Petersen','R.H. Petersen',0,0,'7a7fde78-95e5-536d-8c04-3f736dd6c54a','Clavulina cristata zealandica','c91c8c01-f9f4-5fcf-b2c4-7680c828471f','Clavulina cristata var. zealandica','fd49eb3f-874e-53fc-8201-9d9c3e574290','Clavulina cristat zealandic','ce9961dc-ff7f-4c90-81b5-997ebcb9b487','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Clavulina','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('05c91d22-0325-420a-9c75-4c928874c672','','','37420329-4f51-58a8-a342-a5d9d2593521','Megalospora dispora C.Knight','C.Knight',0,0,'fe458b79-c7d6-5b93-a917-e611f62a0dcd','Megalospora dispora','fe458b79-c7d6-5b93-a917-e611f62a0dcd','Megalospora dispora','212d2f21-fa86-5602-8939-0278df6102fa','Megalospora dispor','d209cbc3-a91b-4f50-8a86-bde2fcadd5c9','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Megalosporaceae|Megalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05cb7b82-b82b-44d7-92e1-526d90990412','','','c8a3221c-a148-545b-86b0-b59eeb887c76','Gammarella hybophora Lowry & Fenwick, 1983','Lowry & Fenwick, 1983',1983,0,'cc1a64fa-c341-59ca-81a8-49b215cf068e','Gammarella hybophora','cc1a64fa-c341-59ca-81a8-49b215cf068e','Gammarella hybophora','97cb49e7-ce3f-5b7e-ae54-5d09336bfa93','Gammarella hybophor','05cb7b82-b82b-44d7-92e1-526d90990412','Animalia|Arthropoda|Malacostraca|Amphipoda|Melitidae|Gammarella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05cb7800-3816-4ee4-9211-e8d97bfe3147','','','22f08fe5-0a80-56dd-aeff-92435ce13ab9','Leiosalpingidae','',0,0,'22f08fe5-0a80-56dd-aeff-92435ce13ab9','Leiosalpingidae','22f08fe5-0a80-56dd-aeff-92435ce13ab9','Leiosalpingidae','22f08fe5-0a80-56dd-aeff-92435ce13ab9','Leiosalpingidae','05cb7800-3816-4ee4-9211-e8d97bfe3147','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Leiosalpingidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('05cb8f1f-a9a2-4997-b675-820d117aa12a','','','c51df3a4-50b0-5691-b69d-c7eaa45169f3','Phaeoblastophora Partridge & Morgan-Jones','Partridge & Morgan-Jones',0,0,'5d927b83-597d-5967-8eba-d1fb219e18d8','Phaeoblastophora','5d927b83-597d-5967-8eba-d1fb219e18d8','Phaeoblastophora','5d927b83-597d-5967-8eba-d1fb219e18d8','Phaeoblastophora','05cb8f1f-a9a2-4997-b675-820d117aa12a','Fungi|Ascomycota||||Phaeoblastophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('032bfbf4-5211-406a-8d12-51dc5701acb7','','','36321993-0088-5a19-a3ab-f65454388917','Phacotus','',0,0,'36321993-0088-5a19-a3ab-f65454388917','Phacotus','36321993-0088-5a19-a3ab-f65454388917','Phacotus','36321993-0088-5a19-a3ab-f65454388917','Phacotus','032bfbf4-5211-406a-8d12-51dc5701acb7','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Phacotaceae|Phacotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('03296387-055c-40a8-9166-757c2cc7b871','','','b1ffbe33-7471-5d5d-906f-112a9d0a0c0f','Parmelia testacea Stirt.','Stirt.',0,0,'3a4d6ae2-cbc7-543e-8459-1d8343ceff77','Parmelia testacea','3a4d6ae2-cbc7-543e-8459-1d8343ceff77','Parmelia testacea','12a444b0-5679-5bb5-a537-6bb603f72b5e','Parmelia testace','d87f1600-4c14-4af4-8ed9-022d5700c6d3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03291eab-2540-431f-aa5f-33e63562cfe9','','','119c248a-aed8-53f6-af46-6b52118dd5e7','Vibrio mimicus Davis et al., 1982','Davis et al., 1982',1982,0,'f3cb878d-4c0f-509e-beb5-7a446a8ff0a0','Vibrio mimicus','f3cb878d-4c0f-509e-beb5-7a446a8ff0a0','Vibrio mimicus','eea8b3da-6fd9-5a5f-a247-b7c2f6acefb6','Vibrio mimic','03291eab-2540-431f-aa5f-33e63562cfe9','Bacteria|Pseudomonadota|Gammaproteobacteria|"Vibrionales"|Vibrionaceae|Vibrio','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('032902e2-98af-4489-9fe4-bfd429f7eb17','','','5763fa85-3642-5016-b460-e440d331223d','Urocystis ornithogali Körn.','Körn.',0,0,'7dd5b6a8-6058-5909-aa54-a9bb65b6d45d','Urocystis ornithogali','7dd5b6a8-6058-5909-aa54-a9bb65b6d45d','Urocystis ornithogali','5bdb1bf0-8d8f-5ae6-9462-fe01c96c49ff','Urocystis ornithogal','032902e2-98af-4489-9fe4-bfd429f7eb17','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('032ae011-62b4-40ff-85ac-ce6bc4dad12d','','','f3f515de-d729-5489-a735-7919268068b8','Juniperus squamata ''Meyeri''','',0,0,'ef4bc5a2-f304-5efc-8e35-9b228ce5a2bc','Juniperus squamata','ef4bc5a2-f304-5efc-8e35-9b228ce5a2bc','Juniperus squamata','75893942-cb5b-508e-a57c-aad825c00334','Juniperus squamat','032ae011-62b4-40ff-85ac-ce6bc4dad12d','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('0333f508-1853-44db-90b3-8089db60c707','','','bd0861a8-3339-5281-8c43-e8e70968d130','Spirotaenia','',0,0,'bd0861a8-3339-5281-8c43-e8e70968d130','Spirotaenia','bd0861a8-3339-5281-8c43-e8e70968d130','Spirotaenia','bd0861a8-3339-5281-8c43-e8e70968d130','Spirotaenia','0333f508-1853-44db-90b3-8089db60c707','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Mesotaeniaceae|Spirotaenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0333fbca-64a0-440d-a10b-79bc0a4eb498','','','65da0fb6-0e6d-56f7-9cf5-e3d701212660','Massalongia carnosa (Dicks.) Körb.','(Dicks.) Körb.',0,0,'b81e0465-7536-5afe-ba22-869fc5e67378','Massalongia carnosa','b81e0465-7536-5afe-ba22-869fc5e67378','Massalongia carnosa','1aabeeb9-997a-503f-a1e1-36127ee037c5','Massalongia carnos','0333fbca-64a0-440d-a10b-79bc0a4eb498','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Massalongiaceae|Massalongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('032f93a4-1cf3-4fd1-b222-d7108d61ac54','','','3245e53f-c7d8-5fe4-9100-0cd0c6cdcb60','Gabarnaudia Samson & W. Gams','Samson & W. Gams',0,0,'3866a850-d1fc-57d9-a1b1-7b474fbb393e','Gabarnaudia','3866a850-d1fc-57d9-a1b1-7b474fbb393e','Gabarnaudia','3866a850-d1fc-57d9-a1b1-7b474fbb393e','Gabarnaudia','d0a8d667-6ecc-4d52-95b7-eaf760cef57d','Fungi|Ascomycota|Sordariomycetes|Microascales||Gabarnaudia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0338db6d-f334-4f5b-9a0e-276d5c230f6e','','','a9f119a7-a2dc-52f4-a6d1-c07448a15f39','Nemesia Vent.','Vent.',0,0,'e9a6d893-c04f-585e-9d16-ef5e6db45a94','Nemesia','e9a6d893-c04f-585e-9d16-ef5e6db45a94','Nemesia','e9a6d893-c04f-585e-9d16-ef5e6db45a94','Nemesia','0338db6d-f334-4f5b-9a0e-276d5c230f6e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Nemesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0337f112-847c-4605-af0e-59d68c9ca054','','','535fd8d4-31a6-5211-beb9-0f1a0b3bdd6a','Hyaloteuthis pelagica (Bosc, 1802)','(Bosc, 1802)',1802,0,'5cbaaeb2-8d0a-5930-bb54-9ee284e72e09','Hyaloteuthis pelagica','5cbaaeb2-8d0a-5930-bb54-9ee284e72e09','Hyaloteuthis pelagica','676da84a-38b1-53e3-bc83-6ae310086ef8','Hyaloteuthis pelagic','0337f112-847c-4605-af0e-59d68c9ca054','Animalia|Mollusca|Cephalopoda|Teuthida|Ommastrephidae|Hyaloteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('033ff06d-c0f5-4e55-b253-5f3a8f3207c6','','','8d3065b5-772c-596a-98df-0d9c7303983f','Myrtales Juss. ex Bercht. & J.Presl','Juss. ex Bercht. & J.Presl',0,0,'12eb184b-a33e-55cc-8aad-5993fcbd77aa','Myrtales','12eb184b-a33e-55cc-8aad-5993fcbd77aa','Myrtales','12eb184b-a33e-55cc-8aad-5993fcbd77aa','Myrtales','033ff06d-c0f5-4e55-b253-5f3a8f3207c6','Plantae|Tracheophyta|Magnoliopsida|Myrtales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('033feec1-cb01-45f0-98a5-9bf5a72e52ff','','','dbf1a854-c8e5-5acd-8887-d03cd8adf5cf','Ciboria acerina Whetzel & N.F. Buchw. ex J.W. Groves & Elliott{} Whetzel & N.F. Buchw. ex J.W. Groves & Elliott{?}','',0,0,'6adad8b9-8aa1-54c4-bd28-c2153250e165','Ciboria acerina','6adad8b9-8aa1-54c4-bd28-c2153250e165','Ciboria acerina','a7cdc5e3-fa58-59d6-a56d-c73bc79290d0','Ciboria acerin','033feec1-cb01-45f0-98a5-9bf5a72e52ff','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Ciboria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0342615b-7eff-4e2b-8327-79ccad11f633','','','6318f710-ad59-5252-8b7b-e9bab6a4c192','Climacograptus tridentatus Lapworth, 1876','Lapworth, 1876',1876,0,'4eac594c-378f-5781-a9c3-2da5bbe19026','Climacograptus tridentatus','4eac594c-378f-5781-a9c3-2da5bbe19026','Climacograptus tridentatus','edd0424e-65fe-5a7b-a466-9293c34ddf8b','Climacograptus tridentat','0342615b-7eff-4e2b-8327-79ccad11f633','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Climacograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0345e48a-a882-4ef1-8303-fa01ece88a3b','','','479b46cd-c325-558d-9842-b836b9430143','Diplodia pinea (Desm.) J. Kickx f.','(Desm.) J. Kickx f.',0,0,'68c95577-6f89-5ed9-b78e-1a03ce120de0','Diplodia pinea','68c95577-6f89-5ed9-b78e-1a03ce120de0','Diplodia pinea','eec913d1-7bd4-55d0-9d87-6ca69621c380','Diplodia pine','7e299854-715a-4a8a-b403-61bd710ea416','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('034a2adf-fdae-4e64-9584-17c2875aaac4','','','6d0837ae-d65a-5ad1-8ffb-b367b0981787','Porphyra C.Agardh','C.Agardh',0,0,'57019716-81e1-53a2-9183-e70893c960aa','Porphyra','57019716-81e1-53a2-9183-e70893c960aa','Porphyra','57019716-81e1-53a2-9183-e70893c960aa','Porphyra','034a2adf-fdae-4e64-9584-17c2875aaac4','Plantae|||Bangiales|Bangiaceae|Porphyra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('03494036-7509-4659-822e-64d7b3d6db83','','','5be64069-c403-5b2b-8540-61aa6fe95309','Cadlina','',0,0,'5be64069-c403-5b2b-8540-61aa6fe95309','Cadlina','5be64069-c403-5b2b-8540-61aa6fe95309','Cadlina','5be64069-c403-5b2b-8540-61aa6fe95309','Cadlina','03494036-7509-4659-822e-64d7b3d6db83','Animalia|Mollusca|Gastropoda|Nudibranchia|Chromodorididae|Cadlina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('03486526-45ad-4c86-b636-65f88423f251','','','72b8273f-a1dd-52cc-a418-a2a85211f2ac','Amphinectidae','',0,0,'72b8273f-a1dd-52cc-a418-a2a85211f2ac','Amphinectidae','72b8273f-a1dd-52cc-a418-a2a85211f2ac','Amphinectidae','72b8273f-a1dd-52cc-a418-a2a85211f2ac','Amphinectidae','03486526-45ad-4c86-b636-65f88423f251','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0346dbd3-4752-4def-8985-4f8fb43c4fcc','','','5e18d89f-1b65-517b-a94e-60932f927040','Puccinia caricis-molliculae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'de0d70a8-2826-5df9-902c-be3ea692f409','Puccinia caricis-molliculae','de0d70a8-2826-5df9-902c-be3ea692f409','Puccinia caricis-molliculae','3b0bc389-1183-5bb0-9524-b212b41ce79f','Puccinia caricis-mollicul','0346dbd3-4752-4def-8985-4f8fb43c4fcc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03477877-21d1-43bd-b33f-be35a119a36a','','','7df31233-680f-55b5-8a26-e911da861a28','Asarina Mill.','Mill.',0,0,'9d79d3af-5ecf-55ef-af20-7f966bcaf74e','Asarina','9d79d3af-5ecf-55ef-af20-7f966bcaf74e','Asarina','9d79d3af-5ecf-55ef-af20-7f966bcaf74e','Asarina','03477877-21d1-43bd-b33f-be35a119a36a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Asarina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('034a1da2-bee3-42a6-9edf-dd9436d24012','','','091d09f2-d9b7-5db9-9d73-e1d87b9deadc','Sporobolomyces sasicola Nakase & M. Suzuki','Nakase & M. Suzuki',0,0,'84e1ee51-fab2-579b-8dbb-9bdbe8183028','Sporobolomyces sasicola','84e1ee51-fab2-579b-8dbb-9bdbe8183028','Sporobolomyces sasicola','1e866f33-5795-5e8f-8dee-7e78db02cce9','Sporobolomyces sasicol','7f50119c-11a0-44ff-b6b8-b524aa070450','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Sporobolomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0351e8e0-585b-4c08-9a0a-55e16f695d59','','','31e33578-94e3-58f8-bb06-b9f28f02e6ef','Asterionellopsis glacialis (Castracane) Round','(Castracane) Round',0,0,'0d741b42-dbe7-5667-9129-ea4af4832b38','Asterionellopsis glacialis','0d741b42-dbe7-5667-9129-ea4af4832b38','Asterionellopsis glacialis','b4c0a464-b74c-5def-bcbc-4ca018ae91ce','Asterionellopsis glacial','0351e8e0-585b-4c08-9a0a-55e16f695d59','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Asterionellopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0351f443-c286-4d06-bab6-712d5af3b149','','','38f4d731-41bb-5c3f-b30e-9235e85df030','Choerocydnus nigrosignatus White, 1878','White, 1878',1878,0,'c2d2ff19-a026-57e5-b00e-de7dd582bc78','Choerocydnus nigrosignatus','c2d2ff19-a026-57e5-b00e-de7dd582bc78','Choerocydnus nigrosignatus','e56c81df-32b9-5597-b057-cafff6ca2d25','Choerocydnus nigrosignat','6f6de463-b2c1-4976-8c7a-0f2ad1af4aa1','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|Choerocydnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0355555d-f20a-4465-886a-92b7faa9d054','','','01d747ba-77a7-5ce6-9275-00d5d2ea7aee','Mucor recurvus E.E. Butler','E.E. Butler',0,0,'6628cb36-834c-5913-b0de-b8a684cd15c9','Mucor recurvus','6628cb36-834c-5913-b0de-b8a684cd15c9','Mucor recurvus','6f8ab87c-370b-5d22-88e3-53fe3dc3ac94','Mucor recuru','752cacdf-e18d-4426-8a4f-6dc3b4016b2a','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03564619-5e1b-43ce-afae-f8ebf85bfead','','','d8a7bba6-aab4-5e38-8a5f-e3c943dd4c14','Dendropolyporus (Pouzar) Jülich','',0,0,'13d0cbe7-4013-5e87-924b-387e5de034cc','Dendropolyporus','13d0cbe7-4013-5e87-924b-387e5de034cc','Dendropolyporus','13d0cbe7-4013-5e87-924b-387e5de034cc','Dendropolyporus','8bdb0a45-d16e-4c97-a42c-cc00f52a6b80','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Dendropolyporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('034cc137-8770-4aed-a116-b5ad44060493','','','9ff0c908-982f-5fb7-9c69-f73706825bf6','Sacoglossa','',0,0,'9ff0c908-982f-5fb7-9c69-f73706825bf6','Sacoglossa','9ff0c908-982f-5fb7-9c69-f73706825bf6','Sacoglossa','9ff0c908-982f-5fb7-9c69-f73706825bf6','Sacoglossa','034cc137-8770-4aed-a116-b5ad44060493','Animalia|Mollusca|Gastropoda|Sacoglossa||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('035c3d77-3947-48d2-a713-479d6cde72e2','','','df4eb3a5-710e-5d90-9bed-a11aff73cec3','Amphicaryon','',0,0,'df4eb3a5-710e-5d90-9bed-a11aff73cec3','Amphicaryon','df4eb3a5-710e-5d90-9bed-a11aff73cec3','Amphicaryon','df4eb3a5-710e-5d90-9bed-a11aff73cec3','Amphicaryon','035c3d77-3947-48d2-a713-479d6cde72e2','Animalia|Cnidaria|Hydrozoa|Siphonophora|Prayidae|Amphicaryon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('03583b96-cb39-4abc-ae72-36d4c2480abf','','','3c1943ba-ddd2-50e1-a56a-bb04f67b43ee','Komokioidea','',0,0,'3c1943ba-ddd2-50e1-a56a-bb04f67b43ee','Komokioidea','3c1943ba-ddd2-50e1-a56a-bb04f67b43ee','Komokioidea','3c1943ba-ddd2-50e1-a56a-bb04f67b43ee','Komokioidea','03583b96-cb39-4abc-ae72-36d4c2480abf','Chromista|Foraminifera|Polythalamea|Astrorhizida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('035a61b0-288e-47f1-b08f-41722d75fedb','','','49f256e7-edf2-5060-a6fb-2b17d3901e8b','Dicellograptus pumilus Lapworth, 1876','Lapworth, 1876',1876,0,'9716d5ff-65a9-53fc-b269-d3b572c4d3c9','Dicellograptus pumilus','9716d5ff-65a9-53fc-b269-d3b572c4d3c9','Dicellograptus pumilus','6dbb2ef0-de23-5b4c-b2ca-a16a2c532f80','Dicellograptus pumil','035a61b0-288e-47f1-b08f-41722d75fedb','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Dicellograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('035aecda-ffd8-465d-9c59-5d0f141df1b5','','','02c416c5-7288-51dd-87dd-0c6f9a63c278','Forficuloecus meinertzhageni Guimaraes, 1974','Guimaraes, 1974',1974,0,'e1319acd-9697-55da-8b99-10754bbf97d1','Forficuloecus meinertzhageni','e1319acd-9697-55da-8b99-10754bbf97d1','Forficuloecus meinertzhageni','85b95de1-1e1f-5760-9e14-f3bccf3526c5','Forficuloecus meinertzhagen','035aecda-ffd8-465d-9c59-5d0f141df1b5','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Forficuloecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0358238c-e30a-4aac-9a4d-fcb9e1abffda','','','0193a254-5b2d-58e4-83c8-a8b14ebaf8dd','Puccinia melanosora Speg.','Speg.',0,0,'5afd870a-d0dc-5ea2-92af-ada69e53c3eb','Puccinia melanosora','5afd870a-d0dc-5ea2-92af-ada69e53c3eb','Puccinia melanosora','26e17ee2-4865-57e1-a9a6-cd7cfddd06a2','Puccinia melanosor','0358238c-e30a-4aac-9a4d-fcb9e1abffda','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('036618ec-63c5-40a5-a913-5d21b227ced3','','','b6229fc9-6162-53e6-9969-c5925ac1a9bc','Schistobrachia pilgrimi Kabata, 1988','Kabata, 1988',1988,0,'aa988baa-5c0c-5f3a-9a73-ee74e785d6d5','Schistobrachia pilgrimi','aa988baa-5c0c-5f3a-9a73-ee74e785d6d5','Schistobrachia pilgrimi','2a48cace-3d28-5f8e-9d96-365246edcb6a','Schistobrachia pilgrim','036618ec-63c5-40a5-a913-5d21b227ced3','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernaeopodidae|Schistobrachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('035eaf84-dfe7-4cef-a2db-6d54aec95fb2','','','c40e0dbf-1794-58f0-9e46-feb0656cb335','Hebe ×andersonii (Lindl. & Paxton) Cockayne','(Lindl. & Paxton) Cockayne',0,0,'c276b052-72d4-57a2-80e0-ac15719a5928','Hebe andersonii','6da1f1a4-d482-5259-8a3c-e68511d6de17','Hebe × andersonii','7e208ddf-42fc-5a67-abcb-c4c061dee6a9','Hebe anderson','ccca4a2a-5392-425e-ba7d-1e321b9eb4dc','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('036733ec-7c7c-4c1c-8fd8-a8aab9a6976d','','','cf1f940d-4dbd-53bb-8d06-e01eec6ebe1f','Artigisa Walker, 1863','Walker, 1863',1863,0,'d8770169-e13f-53a7-836a-8a48bb937c63','Artigisa','d8770169-e13f-53a7-836a-8a48bb937c63','Artigisa','d8770169-e13f-53a7-836a-8a48bb937c63','Artigisa','036733ec-7c7c-4c1c-8fd8-a8aab9a6976d','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Artigisa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('03659145-2b6d-4344-95c6-a88d4d949cfc','','','9f2ef5e0-4c1a-5bd2-9b5d-dd9c99c19282','Ramularia coprosmae U. Braun & C.F. Hill','U. Braun & C.F. Hill',0,0,'9314f1e7-0edc-5ea1-90c0-6e12d833fe4e','Ramularia coprosmae','9314f1e7-0edc-5ea1-90c0-6e12d833fe4e','Ramularia coprosmae','a78aed29-b306-5725-bd11-79e9f9b89005','Ramularia coprosm','03659145-2b6d-4344-95c6-a88d4d949cfc','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('036a16e0-d000-48b6-b4cc-3346169827a8','','','56f95fdb-fb6e-55d5-a010-45c0bb49d286','Erysiphe umbelliferarum de Bary','de Bary',0,0,'960d0dad-86ec-5300-81b0-dfa22bee328c','Erysiphe umbelliferarum','960d0dad-86ec-5300-81b0-dfa22bee328c','Erysiphe umbelliferarum','9b361600-172b-5260-b275-eb5d8daa7340','Erysiphe umbelliferar','30385d42-3a9a-45bc-9105-2a00dca99c53','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0368bcd0-4bf6-495a-81ad-86f68f441232','','','8e641fc3-3fdb-5e2b-ba3a-d00dc3f78802','Merulioporia Bondartsev & Singer','Bondartsev & Singer',0,0,'07785943-ebcd-5975-b7ed-0cb83c99f40c','Merulioporia','07785943-ebcd-5975-b7ed-0cb83c99f40c','Merulioporia','07785943-ebcd-5975-b7ed-0cb83c99f40c','Merulioporia','bf6e0dcd-2cdf-44d3-9c8c-c78e4831cb27','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Merulioporia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('036be872-7fba-4463-a0b8-e44ac73fe300','','','967a5f09-89fb-5ead-a6fe-f7fd9486bced','Encotyllabe','',0,0,'967a5f09-89fb-5ead-a6fe-f7fd9486bced','Encotyllabe','967a5f09-89fb-5ead-a6fe-f7fd9486bced','Encotyllabe','967a5f09-89fb-5ead-a6fe-f7fd9486bced','Encotyllabe','036be872-7fba-4463-a0b8-e44ac73fe300','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Capsalidae|Encotyllabe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('036e23e7-e565-4cf2-a383-eea48877b589','','','2cfe8c65-dea9-567a-8b4f-bb8ec99d59b9','Phomopsis acmella (Berk.) Petr. & Syd.','(Berk.) Petr. & Syd.',0,0,'bbaf18ce-2f62-55ce-afe0-0afa243e1147','Phomopsis acmella','bbaf18ce-2f62-55ce-afe0-0afa243e1147','Phomopsis acmella','f3b44aff-2b7d-5e5d-92e5-2d7c35f4d62a','Phomopsis acmell','036e23e7-e565-4cf2-a383-eea48877b589','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03710757-3964-415c-b930-656425f66cdc','','','7d6d6bc7-577a-5a88-ba5f-d2b2164f8ddb','Gambusia','',0,0,'7d6d6bc7-577a-5a88-ba5f-d2b2164f8ddb','Gambusia','7d6d6bc7-577a-5a88-ba5f-d2b2164f8ddb','Gambusia','7d6d6bc7-577a-5a88-ba5f-d2b2164f8ddb','Gambusia','03710757-3964-415c-b930-656425f66cdc','Animalia|Chordata|Actinopterygii|Cyprinodontiformes|Poeciliidae|Gambusia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0376023e-5490-42ec-a3dd-240a9d9de6e5','','','618825a9-ebda-5328-898f-841c914a6e74','Sycopsis sinensis Oliv.','Oliv.',0,0,'0e48fff0-d669-5693-ad10-2e45d53576fc','Sycopsis sinensis','0e48fff0-d669-5693-ad10-2e45d53576fc','Sycopsis sinensis','cf01ceaa-039a-5e52-bc1b-0824a9ddee0d','Sycopsis sinens','0376023e-5490-42ec-a3dd-240a9d9de6e5','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Sycopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0374c2d1-43a0-4e09-a010-55d043e1d8e7','','','890315bd-c512-59e6-831f-78dec7663174','Halobates sericeus Eschscholtz, 1822','Eschscholtz, 1822',1822,0,'04103e9b-65c3-5f01-bf06-961321b07563','Halobates sericeus','04103e9b-65c3-5f01-bf06-961321b07563','Halobates sericeus','f45c51f6-8632-5d1b-a0a9-db9160aea5fa','Halobates serice','0374c2d1-43a0-4e09-a010-55d043e1d8e7','Animalia|Arthropoda|Insecta|Hemiptera|Gerridae|Halobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03751ef5-2b9e-410e-8eb8-91a46d5d9c48','','','f3b75532-f2c9-5f0d-ac79-b084b448f5b4','Romna ornata Eyles & Carvalho, 1988','Eyles & Carvalho, 1988',1988,0,'ac696934-9385-5462-89ba-c49c55ff4773','Romna ornata','ac696934-9385-5462-89ba-c49c55ff4773','Romna ornata','30920b4a-ca73-58fc-8cda-fc09210748ae','Romna ornat','03751ef5-2b9e-410e-8eb8-91a46d5d9c48','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Romna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('037675a8-a062-451c-8cde-c3105524f0f1','','','fc651a67-7624-53ff-a414-7b0bb383f3b4','Lophozia herzogiana E.A.Hodgs. & Grolle','E.A.Hodgs. & Grolle',0,0,'bd58a9df-ad28-5ab3-b65d-3db641f3a62c','Lophozia herzogiana','bd58a9df-ad28-5ab3-b65d-3db641f3a62c','Lophozia herzogiana','03142c78-0210-5b39-b0f4-6c42489576b7','Lophozia herzogian','6f94c2d0-9a77-4048-98f8-45d882fe80b1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophoziaceae|Lophozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03768c27-cf9e-46af-8ef7-f483ad60236a','','','39648f32-8fb0-5567-8b53-0174f256615a','Lepeophtheirus','',0,0,'39648f32-8fb0-5567-8b53-0174f256615a','Lepeophtheirus','39648f32-8fb0-5567-8b53-0174f256615a','Lepeophtheirus','39648f32-8fb0-5567-8b53-0174f256615a','Lepeophtheirus','03768c27-cf9e-46af-8ef7-f483ad60236a','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Caligidae|Lepeophtheirus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('04eeae04-4153-42da-920d-10c7ce5d6c6c','','','247253c5-fc3c-597e-9212-89fb590e32fa','Nesoneini','',0,0,'247253c5-fc3c-597e-9212-89fb590e32fa','Nesoneini','247253c5-fc3c-597e-9212-89fb590e32fa','Nesoneini','247253c5-fc3c-597e-9212-89fb590e32fa','Nesoneini','04eeae04-4153-42da-920d-10c7ce5d6c6c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('04f09750-61e2-4b1b-b5b7-6041cf1c7a74','','','46fc3d8c-dc08-5e65-bf78-a46c28084bc8','Lunaceps limosella Timmermann, 1954','Timmermann, 1954',1954,0,'85bf5431-5e1d-5566-9196-3ae30b8860dd','Lunaceps limosella','85bf5431-5e1d-5566-9196-3ae30b8860dd','Lunaceps limosella','30bdd72a-bcad-5366-a5d8-b8d4f51d3455','Lunaceps limosell','04f09750-61e2-4b1b-b5b7-6041cf1c7a74','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Lunaceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04edb185-48ef-4e26-b56a-c16fd70ae82a','','','4a73ce3d-a0f3-5556-8ee2-73961ec72edb','Dicellograptus caduceus Lapworth, 1876','Lapworth, 1876',1876,0,'38533a53-8ba9-5632-9e86-f94e37d65bf5','Dicellograptus caduceus','38533a53-8ba9-5632-9e86-f94e37d65bf5','Dicellograptus caduceus','881d2454-0d3a-5137-b0ee-be37d424b5f3','Dicellograptus caduce','04edb185-48ef-4e26-b56a-c16fd70ae82a','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Dicellograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04eeac13-c4c9-421d-9996-ce7e1df3dbef','','','5c7e4b37-0371-5a2e-8342-f91e54aa7d92','Egestula gaza (Suter, 1909)','(Suter, 1909)',1909,0,'d1ab5c90-9b9a-5c1e-b525-e48ace8b757f','Egestula gaza','d1ab5c90-9b9a-5c1e-b525-e48ace8b757f','Egestula gaza','140f3397-3b8b-53d8-b4ad-e55a4bd6236e','Egestula gaz','04eeac13-c4c9-421d-9996-ce7e1df3dbef','Animalia|Mollusca|Gastropoda|Stylommatophora|Helicodiscidae|Egestula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04f7332f-6a1e-4382-b179-999104893b60','','','7ca5879d-947b-5e80-a57e-03fe552218d1','Liodessus','',0,0,'7ca5879d-947b-5e80-a57e-03fe552218d1','Liodessus','7ca5879d-947b-5e80-a57e-03fe552218d1','Liodessus','7ca5879d-947b-5e80-a57e-03fe552218d1','Liodessus','04f7332f-6a1e-4382-b179-999104893b60','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|Liodessus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('04f833c6-bd46-4a2b-99be-af07fbeb6112','','','db9e0bc4-67e8-5dbf-b0d9-a4588e642eb4','Pleurage erostrata Griffiths','Griffiths',0,0,'114555d5-1faa-51ed-859c-af1f7a071e2f','Pleurage erostrata','114555d5-1faa-51ed-859c-af1f7a071e2f','Pleurage erostrata','1e34c6d1-e6e0-5597-8f9a-cb428b46c9ff','Pleurage erostrat','574bea59-b468-436c-a94e-0c12510f8092','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Pleurage','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04f6e168-2cba-4834-b3a9-a7690452a5fe','','','f8728cc7-4086-59ea-b205-19cd0286c235','Antrodia mappa (Overh. & J. Lowe) Miettinen & Vlasák','(Overh. & J. Lowe) Miettinen & Vlasák',0,0,'b741bd2f-7d19-563a-b83d-9483e18169b5','Antrodia mappa','b741bd2f-7d19-563a-b83d-9483e18169b5','Antrodia mappa','2837064d-2b3e-5a5f-9b33-c19a04c1f52a','Antrodia mapp','04f6e168-2cba-4834-b3a9-a7690452a5fe','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Antrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04f47a01-67d9-4a25-9872-cbcb1fbcdc2b','','','fad6f4bb-31d8-5680-912e-ca6b32e1f66d','Lecanactis exigua Egea & Torrente','Egea & Torrente',0,0,'87e641e3-efd0-564c-8fb2-efcd30be4493','Lecanactis exigua','87e641e3-efd0-564c-8fb2-efcd30be4493','Lecanactis exigua','83785295-a184-5420-9b40-1003291215f2','Lecanactis exigu','04f47a01-67d9-4a25-9872-cbcb1fbcdc2b','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Lecanactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04f3fcbc-59e2-43bd-a8b2-f7852f6f3aa3','','','7d273c22-38c0-531e-adf5-12f250f09769','Pezicula corni Petr.','Petr.',0,0,'08290306-9486-5484-a358-d58e222fb150','Pezicula corni','08290306-9486-5484-a358-d58e222fb150','Pezicula corni','4dea1358-dd7a-5018-9239-72f579b083aa','Pezicula corn','04f3fcbc-59e2-43bd-a8b2-f7852f6f3aa3','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Pezicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04f9a7e6-fb43-4146-a851-992c78ef6550','','','2772f9f1-e1e1-5ecf-8a68-64fa433fe906','Diplotaxis tenuifolia (L.) DC.','(L.) DC.',0,0,'a550dfe9-bcc6-5a64-b465-fd5865c28443','Diplotaxis tenuifolia','a550dfe9-bcc6-5a64-b465-fd5865c28443','Diplotaxis tenuifolia','5721ccb3-233e-5303-8fa4-0ff20ebc15ae','Diplotaxis tenuifol','04f9a7e6-fb43-4146-a851-992c78ef6550','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Diplotaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04fe1ffc-bbda-4a94-b37f-aa77bb59d3ac','','','5952c3a2-edba-5dc7-a9fa-8ae77d0aedad','Vibrissea filisporia (Bonord.) A. Sánchez & Korf f. filisporia','',0,0,'4a1def35-03b9-5b6c-8782-fb2b1738ca29','Vibrissea filisporia filisporia','57b6ae64-a84b-567e-849a-2239f2b3d7b2','Vibrissea filisporia f. filisporia','3d27e952-d642-5626-9b0e-c2f80c94dda9','Vibrissea filispor filispor','04fe1ffc-bbda-4a94-b37f-aa77bb59d3ac','Fungi|Ascomycota|Leotiomycetes|Helotiales|Vibrisseaceae|Vibrissea','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',2);
INSERT INTO core VALUES('04fd75d9-4615-4380-b8c8-f9b672bdf16e','','','7bfb1312-339a-5bfa-90e3-a39508dd448f','Clavaria hypoxylon L.','L.',0,0,'be4c6ed5-c4b9-5512-8fa5-4f95d398fe29','Clavaria hypoxylon','be4c6ed5-c4b9-5512-8fa5-4f95d398fe29','Clavaria hypoxylon','be4c6ed5-c4b9-5512-8fa5-4f95d398fe29','Clavaria hypoxylon','1dd7ace3-76d4-4ff9-ae16-eab49621494a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0502f15d-d941-4eb1-87c6-65c55492f086','','','f5dbfab8-4a5d-58a6-a6fe-2f572e42f7be','Prosthemadera novaeseelandiae novaeseelandiae Gmelin, 1788 Gmelin 1788, 1788','Gmelin, 1788',1788,0,'ef173f12-29c6-5e14-9ca2-d456fbf225aa','Prosthemadera novaeseelandiae novaeseelandiae','ef173f12-29c6-5e14-9ca2-d456fbf225aa','Prosthemadera novaeseelandiae novaeseelandiae','a0fba949-5c4b-5746-8c60-5e3a6fab44eb','Prosthemadera nouaeseelandi nouaeseelandi','0502f15d-d941-4eb1-87c6-65c55492f086','Animalia|Chordata|Aves|Passeriformes|Meliphagidae|Prosthemadera','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('0500ad3c-b50f-45a0-ae9e-913772caa4a4','','','38fd7073-f148-5392-8e2f-320bf5cfd87f','Blackstonia Huds.','Huds.',0,0,'f344a522-0135-5a24-a7e9-24649f0d3e92','Blackstonia','f344a522-0135-5a24-a7e9-24649f0d3e92','Blackstonia','f344a522-0135-5a24-a7e9-24649f0d3e92','Blackstonia','0500ad3c-b50f-45a0-ae9e-913772caa4a4','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Blackstonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('05006ad9-a4a4-43d9-92e1-8da0e7063a90','','','b6c92452-e384-5607-b5aa-afd223229f0d','Opegrapha rubella Pers.','Pers.',0,0,'edd2704d-8255-5725-91e2-883f95c73b04','Opegrapha rubella','edd2704d-8255-5725-91e2-883f95c73b04','Opegrapha rubella','0afdd8c6-42b6-5806-ab0e-162e97085bfd','Opegrapha rubell','05006ad9-a4a4-43d9-92e1-8da0e7063a90','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05021999-d744-420d-85fa-b0deb0ed419b','','','fbc8c1df-2d24-5818-8617-e6d44c0659ac','Disporella species 6 Z9692','',0,0,'266249b9-03a8-5034-9fdf-0d6cab3b220d','Disporella','266249b9-03a8-5034-9fdf-0d6cab3b220d','Disporella','266249b9-03a8-5034-9fdf-0d6cab3b220d','Disporella','05021999-d744-420d-85fa-b0deb0ed419b','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Lichenoporidae|Disporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('04fee21c-9d96-4f6b-b61d-c33048624f62','','','fe2d8ef3-c2d9-529f-b14b-2077e4c1e994','Lophiostoma insidiosum (Desm.) Ces. & De Not.','(Desm.) Ces. & De',0,0,'4ec4f4bd-2721-510f-96f3-c1486ad54ec9','Lophiostoma insidiosum','4ec4f4bd-2721-510f-96f3-c1486ad54ec9','Lophiostoma insidiosum','99e3b74a-eaec-592f-a7ea-abad43e3500c','Lophiostoma insidios','d4801f38-5dc4-442f-90e9-ca487fb89422','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Lophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0507bdf5-0ee4-47e3-8b25-7b07fe6507fd','','','ee616bad-3c2a-5ca1-8135-873de8e6b589','Phyllonorycter Hübner, 1822','Hübner, 1822',1822,0,'902114ea-c2df-589e-b7a3-9f53733db7de','Phyllonorycter','902114ea-c2df-589e-b7a3-9f53733db7de','Phyllonorycter','902114ea-c2df-589e-b7a3-9f53733db7de','Phyllonorycter','0507bdf5-0ee4-47e3-8b25-7b07fe6507fd','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Phyllonorycter','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('050cf43d-72e4-4a26-85be-112028552a0a','','','22f945ee-7ec1-5489-a3e2-77c31acbe51e','Rhodacarellus species','',0,0,'cf30ad59-ce52-53fc-a478-e124a1ecef81','Rhodacarellus','cf30ad59-ce52-53fc-a478-e124a1ecef81','Rhodacarellus','cf30ad59-ce52-53fc-a478-e124a1ecef81','Rhodacarellus','050cf43d-72e4-4a26-85be-112028552a0a','Animalia|Arthropoda|Arachnida|Mesostigmata|Rhodacaridae|Rhodacarellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('05144d1a-6c38-4bde-adcc-2e86e2bf7724','','','4ece1965-ea69-5ea7-a900-5fd2b70b83fe','Ramularia cylindroides Sacc.','Sacc.',0,0,'84da4510-f88f-5d99-8940-ea2ab89b1a68','Ramularia cylindroides','84da4510-f88f-5d99-8940-ea2ab89b1a68','Ramularia cylindroides','cedae23b-fac0-5de3-941b-23e7aea5847a','Ramularia cylindroid','05144d1a-6c38-4bde-adcc-2e86e2bf7724','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('050d1a39-b93c-4bd0-81ac-2ab17e90805b','','','a2decb7d-5acc-587d-8d9b-00e1dfadb5f2','Rhododendron simsii','',0,0,'a2decb7d-5acc-587d-8d9b-00e1dfadb5f2','Rhododendron simsii','a2decb7d-5acc-587d-8d9b-00e1dfadb5f2','Rhododendron simsii','9d4a7d63-ae61-544d-b449-c50dbb1bdd1a','Rhododendron sims','050d1a39-b93c-4bd0-81ac-2ab17e90805b','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('050c5dbd-8a5f-4c61-9ed4-21c71fb68862','','','e6c920c1-9a8b-538f-98b5-7f7110773d8f','Collema fragrans (Sm.) Ach.','(Sm.) Ach.',0,0,'2a4d6ea9-3766-54c5-af07-54e617ea86f6','Collema fragrans','2a4d6ea9-3766-54c5-af07-54e617ea86f6','Collema fragrans','2a4d6ea9-3766-54c5-af07-54e617ea86f6','Collema fragrans','ce47e5ff-56b6-49d7-9bf6-ca43ef33b9d4','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('050ff2f1-4014-4a97-9d7f-b5abd4f68c26','','','8823135c-1ad9-5925-8ef3-d2c225a39665','Delena','',0,0,'8823135c-1ad9-5925-8ef3-d2c225a39665','Delena','8823135c-1ad9-5925-8ef3-d2c225a39665','Delena','8823135c-1ad9-5925-8ef3-d2c225a39665','Delena','050ff2f1-4014-4a97-9d7f-b5abd4f68c26','Animalia|Arthropoda|Arachnida|Araneae|Sparassidae|Delena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('05140711-e268-4508-b42e-dd3c729eedf2','','','df83ee13-f26c-590c-8987-62572be33c21','Scutellinia subbadioberbis Le Gal','Le Gal',0,0,'fa9a8c2c-aa1f-5b0e-8d4e-1be1ead80bc8','Scutellinia subbadioberbis','fa9a8c2c-aa1f-5b0e-8d4e-1be1ead80bc8','Scutellinia subbadioberbis','7dcfc8bc-8301-51d3-9a37-fd145e400e39','Scutellinia subbadioberb','eb244d65-26e9-4709-8533-e77713c1d53f','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Tarzetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('051722ad-1e59-4085-a0a2-142297672bf5','','','16b73c55-cb74-53e2-85cf-078ab1b756e1','Drepanolejeunea plicatiloba (Hook.f. & Taylor) Steph.','(Hook.f. & Taylor) Steph.',0,0,'23e6c3df-c1ba-5e05-b889-4c7777ae03c9','Drepanolejeunea plicatiloba','23e6c3df-c1ba-5e05-b889-4c7777ae03c9','Drepanolejeunea plicatiloba','c7b03954-2ecc-5128-8fc6-98ae63e895be','Drepanolejeunea plicatilob','bda0a3e2-3bca-4959-96cc-60b77f03d451','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05180cfa-967c-4593-b0dc-7ed5b8c03628','','','eec57c05-cb63-56f1-b62c-f924fefafd39','Sphenomeris angustifolia (Bernh.) Brownlie','(Bernh.) Brownlie',0,0,'8f663317-8108-58f8-8ccc-ecf9ba9e8b71','Sphenomeris angustifolia','8f663317-8108-58f8-8ccc-ecf9ba9e8b71','Sphenomeris angustifolia','8dbff19c-d8b9-504a-9905-1611fc7af262','Sphenomeris angustifol','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Lindsaeaceae|Sphenomeris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('051f4273-7ef9-4e6a-9fc5-08ff4ff33b80','','','d4535915-f64a-553b-90fc-0cda66417a77','Caloneis silicula var. truncatula (Grunow) Cleve','(Grunow) Cleve',0,0,'88138c01-62ac-505e-96b1-b6d54306911f','Caloneis silicula truncatula','1bf1e79f-32c4-54f6-b9aa-204305601a87','Caloneis silicula var. truncatula','c19e9aaf-400e-5df8-9038-29f6a1faf7d8','Caloneis silicul truncatul','051f4273-7ef9-4e6a-9fc5-08ff4ff33b80','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0515435b-9dec-44b3-b76c-e8026883e088','','','4965af31-e99b-5cb2-95cd-07edcc8a49de','Nonionellina','',0,0,'4965af31-e99b-5cb2-95cd-07edcc8a49de','Nonionellina','4965af31-e99b-5cb2-95cd-07edcc8a49de','Nonionellina','4965af31-e99b-5cb2-95cd-07edcc8a49de','Nonionellina','0515435b-9dec-44b3-b76c-e8026883e088','Chromista|Foraminifera|Polythalamea|Rotaliida|Nonionidae|Nonionellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0519f2f5-5236-42f9-bcd9-eff58bc35ea1','','','2f43f552-5cfc-50b7-9919-43ad2e7061ba','Sagitta maxima (Conant, 1896)','(Conant, 1896)',1896,0,'afa943be-817a-515e-8099-4c1036aac707','Sagitta maxima','afa943be-817a-515e-8099-4c1036aac707','Sagitta maxima','89173f97-cd97-5989-b969-f89aeb398631','Sagitta maxim','0519f2f5-5236-42f9-bcd9-eff58bc35ea1','Animalia|Chaetognatha|Sagittoidea|Monophragmophora|Sagittidae|Sagitta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05208ef0-932e-482d-a6c3-511e7efcb6d3','','','56134491-9052-5418-9a21-8c3514b5c769','Anisotome imbricata (Hook.f.) Cockayne var. imbricata','',0,0,'2d5c9bb0-2561-5f3b-94e1-70a4eb67d0c7','Anisotome imbricata imbricata','ef777310-4024-5b6b-8a50-9ed2ce227df6','Anisotome imbricata var. imbricata','7e7f04dd-48ca-5deb-8a41-88ddee14fce8','Anisotome imbricat imbricat','05208ef0-932e-482d-a6c3-511e7efcb6d3','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('051d046f-5398-445c-8bb9-673afb9ca7bb','','','d46ae75b-8f4e-5938-9cd6-64165369b468','Lophodermium juniperinum (Fr.) De Not.','(Fr.) De',0,0,'82b7e18b-48d9-524b-8707-c26138ea4dbc','Lophodermium juniperinum','82b7e18b-48d9-524b-8707-c26138ea4dbc','Lophodermium juniperinum','01c12d41-1b28-546a-9908-7080ed4d5f47','Lophodermium iuniperin','051d046f-5398-445c-8bb9-673afb9ca7bb','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0523210a-5424-4ec3-8b09-f67c6a92d1c5','','','48c0afb1-fb85-54c2-a88d-b37097938139','Conchylis divulsana Walker, 1863','Walker, 1863',1863,0,'056e69f5-c2e5-5922-9497-ad706212804f','Conchylis divulsana','056e69f5-c2e5-5922-9497-ad706212804f','Conchylis divulsana','f8aadcbf-de8f-590e-99d9-c9999d4552dd','Conchylis diuulsan','6b07dcdd-eac1-4bd6-93ae-19a2b8b74a2e','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Conchylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0524e263-c17b-41cb-a766-44e6591725c5','','','580bc25e-d95c-561c-b316-7cb34cd3b9bf','Linyphia albiapiata Urquhart, 1891','Urquhart, 1891',1891,0,'e3ff9245-f5ae-570d-8cf0-e251a353a424','Linyphia albiapiata','e3ff9245-f5ae-570d-8cf0-e251a353a424','Linyphia albiapiata','f915d427-b8b6-5cb1-b32f-4b4f5e6d5994','Linyphia albiapiat','0524e263-c17b-41cb-a766-44e6591725c5','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|''Linyphia''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05279598-4251-493b-80df-b4174c7a9ff8','','','454c3cc3-aaa6-521d-bd13-a9edbbf7b616','Spinifex hirsutus Labill.','Labill.',0,0,'2c9f2f21-4753-5a20-aee5-489194bf79fd','Spinifex hirsutus','2c9f2f21-4753-5a20-aee5-489194bf79fd','Spinifex hirsutus','27c333b3-783a-5498-9c72-bf712ad7ba0f','Spinifex hirsut','05279598-4251-493b-80df-b4174c7a9ff8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Spinifex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('052d279f-8b7a-40ae-a642-12fc44249be8','','','f471dd7c-856d-5f32-bdc2-bd235b9b35e3','Leptographium huntii M.J. Wingf','M.J. Wingf',0,0,'343adfef-a7ef-55c2-9875-8bc3b5824d09','Leptographium huntii','343adfef-a7ef-55c2-9875-8bc3b5824d09','Leptographium huntii','7a188564-7b31-5f81-beb8-9c81358fdb45','Leptographium hunt','b1e37f98-920c-4b86-8677-785262a6027b','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Leptographium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0524684f-3601-4461-9748-e9ce2fbaf4b6','','','0ba74992-03cd-5d89-bd78-a6132b7628f2','Berggrenia aurantiaca Cooke','Cooke',0,0,'5eb10ef8-a8ad-5342-917c-d803238526d3','Berggrenia aurantiaca','5eb10ef8-a8ad-5342-917c-d803238526d3','Berggrenia aurantiaca','712471d9-fb22-5c17-aa5d-ecf9cb37a353','Berggrenia aurantiac','0524684f-3601-4461-9748-e9ce2fbaf4b6','Fungi|Ascomycota|Pezizomycetes|Pezizales||Berggrenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('052f5291-1362-479f-990e-c0f20bde28ac','','','6259e120-789e-5ea2-a306-06146a55d096','Xylophaga hadalis knudsen, 1961','',0,0,'e8377e36-36ee-5b30-9b81-c442ff361cab','Xylophaga hadalis','e8377e36-36ee-5b30-9b81-c442ff361cab','Xylophaga hadalis','07bd51b6-47cc-57ef-bbcc-35dc4047aecd','Xylophaga hadal','052f5291-1362-479f-990e-c0f20bde28ac','Animalia|Mollusca|Bivalvia|Myoida|Pholadidae|Xylophaga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('052c392d-b258-407b-b809-b045d182b59b','','','ce4f0e76-e0a9-51c6-8b71-2a18856ceb22','Brevibacillus thermoruber (Manachini et al. 1985) Shida et al. 1996','(Manachini et al. 1985) Shida et al. 1996',1985,0,'4861b397-7de4-52c5-96de-74b2f255e72a','Brevibacillus thermoruber','4861b397-7de4-52c5-96de-74b2f255e72a','Brevibacillus thermoruber','4861b397-7de4-52c5-96de-74b2f255e72a','Brevibacillus thermoruber','052c392d-b258-407b-b809-b045d182b59b','Bacteria|Bacillota|Bacilli|Bacillales|Paenibacillaceae|Brevibacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('03c3b92b-0c97-4659-9f9e-4cf73897f085','','','4fe3102e-9b1d-58b8-81d7-492c7608e4e3','Pterostylis trullifolia var. alobula Hatch','Hatch',0,0,'9687b5ba-ed09-5a46-a682-433f18a26c4e','Pterostylis trullifolia alobula','9c1f9087-607b-5ee9-ae57-9e0c7f2643cd','Pterostylis trullifolia var. alobula','86083375-6a79-5c2f-827e-41076c8ee069','Pterostylis trullifol alobul','e32b6206-c07a-4712-9605-4478580b5fd7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('03c329b4-0cbb-4a47-b0e6-e74da0c966d8','','','4c2c6f65-3dc1-5936-812b-e5838ad3e995','Panax edgerleyi var. serratus Kirk','Kirk',0,0,'8b95b76a-718e-5c4d-bcaf-c113f93ff7e1','Panax edgerleyi serratus','82c3a325-ddb0-5911-9344-5cd685e64fca','Panax edgerleyi var. serratus','0a0ea2f0-2eb1-5380-baff-6dcb8478b0eb','Panax edgerley serrat','18d90493-5df9-4b47-b0d6-680a554f7cf3','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Panax','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('03ca8803-b7ac-4228-8239-3c7fda6074d5','','','5ec94cc5-3441-522f-a598-7d42a04a21ee','Llimoniella Hafellner & Nav.-Ros.','Hafellner & Nav.-Ros.',0,0,'a0f7de49-582f-5913-a1f7-4464076cc899','Llimoniella','a0f7de49-582f-5913-a1f7-4464076cc899','Llimoniella','a0f7de49-582f-5913-a1f7-4464076cc899','Llimoniella','03ca8803-b7ac-4228-8239-3c7fda6074d5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cordieritidaceae|Llimoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('03c9a40b-51b2-41d1-a5a8-7f86ab49139e','','','06d4d76f-f9ae-565f-a5e1-110cca00619f','Biliphyta','',0,0,'06d4d76f-f9ae-565f-a5e1-110cca00619f','Biliphyta','06d4d76f-f9ae-565f-a5e1-110cca00619f','Biliphyta','06d4d76f-f9ae-565f-a5e1-110cca00619f','Biliphyta','03c9a40b-51b2-41d1-a5a8-7f86ab49139e','Plantae|||||','','kingdom|phylum|class|order|family|genus','subkingdom','0','0','0','ICBN',1);
INSERT INTO core VALUES('03cd5244-ec8a-4dfe-aa4c-78282a3e9655','','','6a83b567-0963-5b7f-83a9-6ef8834909c6','Amylocorticiellum Spirin & Zmitr.','Spirin & Zmitr.',0,0,'ff955579-a4c6-5ae4-9e3d-446ad38c54a4','Amylocorticiellum','ff955579-a4c6-5ae4-9e3d-446ad38c54a4','Amylocorticiellum','ff955579-a4c6-5ae4-9e3d-446ad38c54a4','Amylocorticiellum','03cd5244-ec8a-4dfe-aa4c-78282a3e9655','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Amylocorticiellum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('03d4e54d-69f5-4619-9929-23af84b95570','','','bce0cfb3-a9a4-5a2d-a220-c28c34a814ef','Solitaria','',0,0,'bce0cfb3-a9a4-5a2d-a220-c28c34a814ef','Solitaria','bce0cfb3-a9a4-5a2d-a220-c28c34a814ef','Solitaria','bce0cfb3-a9a4-5a2d-a220-c28c34a814ef','Solitaria','03d4e54d-69f5-4619-9929-23af84b95570','Animalia|Kamptozoa||Solitaria||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('03d3a937-ec06-409a-8c9b-283ee0efd547','','','c2eff582-fd5a-5157-8ce4-7f977f142831','Tricimba fuscipes Malloch, 1931','Malloch, 1931',1931,0,'6458c384-4be8-536a-ae2a-d5ff83f743d9','Tricimba fuscipes','6458c384-4be8-536a-ae2a-d5ff83f743d9','Tricimba fuscipes','2bb5207a-3a91-5ad7-a414-db7fd14e4d8f','Tricimba fuscip','03d3a937-ec06-409a-8c9b-283ee0efd547','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Tricimba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03d30db4-df68-4fb4-9586-43a19ce4216f','','','64fd0d26-3140-57c5-8567-e281d76b5573','Stackhousia minima Hook.f.','Hook.f.',0,0,'177f1227-d34e-5f38-86dd-dd0bf69b0d66','Stackhousia minima','177f1227-d34e-5f38-86dd-dd0bf69b0d66','Stackhousia minima','d93162f0-ed50-5962-8927-2ad55bef0bf8','Stackhousia minim','03d30db4-df68-4fb4-9586-43a19ce4216f','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|Stackhousia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03cf53b6-2cb9-44eb-acd0-ccff737ba3b9','','','86b8ff03-7af4-52ee-9008-f20b030ccdc5','Symphylella essigi Michelbacher, 1939','Michelbacher, 1939',1939,0,'5a3c9a7a-42d7-5bf8-908b-8ea7aa25ef35','Symphylella essigi','5a3c9a7a-42d7-5bf8-908b-8ea7aa25ef35','Symphylella essigi','c64b4a08-d426-5204-bd0e-851bc2e35820','Symphylella essig','03cf53b6-2cb9-44eb-acd0-ccff737ba3b9','Animalia|Arthropoda|Symphyla|Symphyla|Scolopendrellidae|Symphylella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03d90d6b-1767-4a84-aa27-103c5eb3cc58','','','5a48133d-0feb-5049-a448-74c2d8ea4b55','Pseudoprionopeltis','',0,0,'5a48133d-0feb-5049-a448-74c2d8ea4b55','Pseudoprionopeltis','5a48133d-0feb-5049-a448-74c2d8ea4b55','Pseudoprionopeltis','5a48133d-0feb-5049-a448-74c2d8ea4b55','Pseudoprionopeltis','03d90d6b-1767-4a84-aa27-103c5eb3cc58','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Pseudoprionopeltis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('03d959d3-ffbe-4f77-89de-0f31ad284798','','','7653aa8e-8c49-518e-bd94-4d2cd2d624e5','Asteronaevia trichophori Petr.','Petr.',0,0,'f8021fd9-071a-59b3-a9f8-259f07f68940','Asteronaevia trichophori','f8021fd9-071a-59b3-a9f8-259f07f68940','Asteronaevia trichophori','fdb71af2-0d3f-5acc-b46c-516519b24660','Asteronaevia trichophor','3e5b25c6-cc2b-448b-82f3-4618d6558602','Fungi|Ascomycota|Leotiomycetes|Helotiales||Asteronaevia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03da25f3-b148-45a6-924c-4e46d12ba096','','','00b2454a-d4b4-5b4b-8cb1-0fc02c4ba81d','Yucca aloifolia L.','L.',0,0,'b19725be-c563-5520-ac08-52ac825d85e9','Yucca aloifolia','b19725be-c563-5520-ac08-52ac825d85e9','Yucca aloifolia','c0cfa933-c27e-58b9-8efb-100d187dbb6a','Yucca aloifol','03da25f3-b148-45a6-924c-4e46d12ba096','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Yucca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03d897e0-9093-4c68-9325-75f5fa5f7a98','','','050f31d0-3eac-5ab2-8f04-192f14aa727f','Staurastrum sebaldi var. productum West & West','West & West',0,0,'8b22d2fe-7903-5e04-a146-5fcb0334be49','Staurastrum sebaldi productum','b7413dcc-50c3-5f62-ba3f-25cd1fa4bb68','Staurastrum sebaldi var. productum','3df34ac2-cd2a-5c51-8fcd-a28cfbd9ff05','Staurastrum sebald product','03d897e0-9093-4c68-9325-75f5fa5f7a98','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('03dbae0d-4c96-4715-9dcf-79ce5c0c05df','','','c70f2639-58d8-5d4d-b30f-4a9e38c50024','Marasmius unilamellatus Desjardin & E. Horak','Desjardin & E. Horak',0,0,'90dfe487-0e06-5be5-b889-2463d98f0e07','Marasmius unilamellatus','90dfe487-0e06-5be5-b889-2463d98f0e07','Marasmius unilamellatus','b4433965-45c5-5b31-908e-71633c4365a9','Marasmius unilamellat','03dbae0d-4c96-4715-9dcf-79ce5c0c05df','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03ddee54-1174-4ea7-91df-59dcacf507c7','','','32b30557-60c4-51e7-bcca-49d8f2c6be0f','Megadromus guerinii (Chaudoir, 1865)','(Chaudoir, 1865)',1865,0,'820d8f68-9d55-5f18-9437-bd8b1b4595db','Megadromus guerinii','820d8f68-9d55-5f18-9437-bd8b1b4595db','Megadromus guerinii','505155f1-05f9-5304-9d33-a439744175fd','Megadromus guerin','03ddee54-1174-4ea7-91df-59dcacf507c7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03dd9918-1bf1-4842-a12d-bc0909c02eb0','','','0a1fc8a4-57d4-5b36-96b9-58f17d7303a7','Vickibella','',0,0,'0a1fc8a4-57d4-5b36-96b9-58f17d7303a7','Vickibella','0a1fc8a4-57d4-5b36-96b9-58f17d7303a7','Vickibella','0a1fc8a4-57d4-5b36-96b9-58f17d7303a7','Vickibella','03dd9918-1bf1-4842-a12d-bc0909c02eb0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Vickibella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('03e7f0e1-b7c5-4441-a83e-32e919f69dc4','','','ecc431d3-c46f-5e14-b06d-2d4b11365c26','Victoriellidae','',0,0,'ecc431d3-c46f-5e14-b06d-2d4b11365c26','Victoriellidae','ecc431d3-c46f-5e14-b06d-2d4b11365c26','Victoriellidae','ecc431d3-c46f-5e14-b06d-2d4b11365c26','Victoriellidae','03e7f0e1-b7c5-4441-a83e-32e919f69dc4','Chromista|Foraminifera|Polythalamea|Rotaliida|Victoriellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('03eadf45-cf06-4bad-b496-0c6fbc965fbc','','','00298856-2c8f-5d33-a6fa-8010b88e18f0','Exsul Hutton, 1901','Hutton, 1901',1901,0,'d1a17b56-7802-5645-bc1f-c011c3448d1b','Exsul','d1a17b56-7802-5645-bc1f-c011c3448d1b','Exsul','d1a17b56-7802-5645-bc1f-c011c3448d1b','Exsul','03eadf45-cf06-4bad-b496-0c6fbc965fbc','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Exsul','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('03eacde5-3819-4aaf-b5ec-12ed5136ce61','','','200be868-5a5e-55fc-99e1-061967e7fc7a','Nodulisporium melonis Ts. Watan. & Mas. Sato','Ts. Watan. & Mas. Sato',0,0,'7f55b1e6-5381-5724-a57c-66221ea08659','Nodulisporium melonis','7f55b1e6-5381-5724-a57c-66221ea08659','Nodulisporium melonis','dd9a9092-e200-5065-a024-18a986688c78','Nodulisporium melon','5c5cd38a-9cbd-4675-8264-64eb0d9bc987','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Nodulisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03e73c22-d00d-4912-97f8-ce6fb01db164','','','0a83fe46-2721-5940-b826-65e512c08b1e','Cylindrocladium scoparium Morgan','Morgan',0,0,'ca5b52d6-1d9c-56d5-961b-8c437c58acd5','Cylindrocladium scoparium','ca5b52d6-1d9c-56d5-961b-8c437c58acd5','Cylindrocladium scoparium','30ba55a8-1116-561d-9827-d1858723ab4f','Cylindrocladium scopari','7dbd2127-7622-49fc-8178-c3d6077fbe86','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03f2763c-c50b-4e9d-8407-1642cfc3c8fd','','','080f7e09-5649-56e4-900c-99bc30284bb5','Pseudobolivina','',0,0,'080f7e09-5649-56e4-900c-99bc30284bb5','Pseudobolivina','080f7e09-5649-56e4-900c-99bc30284bb5','Pseudobolivina','080f7e09-5649-56e4-900c-99bc30284bb5','Pseudobolivina','03f2763c-c50b-4e9d-8407-1642cfc3c8fd','Chromista|Foraminifera|Polythalamea|Lituolida|Pseudobolivinidae|Pseudobolivina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('03e92953-03d3-4006-bea0-9caaf6764617','','','b32c8f10-62f7-56c7-a468-6748297a4713','Allium unifolium Kellogg','Kellogg',0,0,'b5a1154d-e69e-5960-ba9f-5be5a6fd3da2','Allium unifolium','b5a1154d-e69e-5960-ba9f-5be5a6fd3da2','Allium unifolium','242d514f-fa3c-5475-8df9-dbbb76554d38','Allium unifoli','03e92953-03d3-4006-bea0-9caaf6764617','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03eca9d7-9d14-4b88-aee5-10a909a20a14','','','2ff3378f-f829-5721-ad01-97e211e29832','Gracillariidae Stainton, 1854','Stainton, 1854',1854,0,'7eeab9af-39d6-5b7f-a342-7275e860f633','Gracillariidae','7eeab9af-39d6-5b7f-a342-7275e860f633','Gracillariidae','7eeab9af-39d6-5b7f-a342-7275e860f633','Gracillariidae','03eca9d7-9d14-4b88-aee5-10a909a20a14','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('03efe8d3-336c-4f6d-9caa-afc74b83af66','','','8b1c101d-5b91-5479-b3c7-0eaad0441860','Buellia akatorensis Elix & A.Knight','Elix & A.Knight',0,0,'84a0814e-e618-5d09-8078-133d58013a6b','Buellia akatorensis','84a0814e-e618-5d09-8078-133d58013a6b','Buellia akatorensis','0a807aa1-15c2-5475-bd66-981b9f73ac17','Buellia akatorens','03efe8d3-336c-4f6d-9caa-afc74b83af66','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03f06d82-cb2d-4362-942b-b2da1d884b5d','','','452e614d-fdda-592e-9546-96dd8712c8ad','Sieversia','',0,0,'452e614d-fdda-592e-9546-96dd8712c8ad','Sieversia','452e614d-fdda-592e-9546-96dd8712c8ad','Sieversia','452e614d-fdda-592e-9546-96dd8712c8ad','Sieversia','03f06d82-cb2d-4362-942b-b2da1d884b5d','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Sieversia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('03faa6bc-90a3-4af0-b403-58042b08a849','','','31c8d3f8-12bf-5cd1-9d3a-94f54bbc7cb6','Takamangai waenga Yeates, 1967','Yeates, 1967',1967,0,'f0fb66ff-1efe-5852-b43e-4d17f92ff37e','Takamangai waenga','f0fb66ff-1efe-5852-b43e-4d17f92ff37e','Takamangai waenga','faa4b6b0-9bf1-5015-ba7f-cc23bb1287b2','Takamangai waeng','03faa6bc-90a3-4af0-b403-58042b08a849','Animalia|Nematoda|Adenophorea|Dorylaimida|Aporcelaimidae|Takamangai','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03f3a8be-3cbf-458f-ba6e-cf99dd67250b','','','7214bc60-d1dc-5b1a-a572-8102ef07ae00','Acrochaetiaceae','',0,0,'7214bc60-d1dc-5b1a-a572-8102ef07ae00','Acrochaetiaceae','7214bc60-d1dc-5b1a-a572-8102ef07ae00','Acrochaetiaceae','7214bc60-d1dc-5b1a-a572-8102ef07ae00','Acrochaetiaceae','03f3a8be-3cbf-458f-ba6e-cf99dd67250b','Plantae|Rhodophyta|Florideophyceae|Acrochaetiales|Acrochaetiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0401fb53-06b2-4dd3-b86f-010688ec8133','','','d3b9f468-7cde-5f57-bd31-d5102bee624a','Adelopora fragilis Cairns, 1991','Cairns, 1991',1991,0,'510772b5-252f-5fee-a06e-04419ba8fc76','Adelopora fragilis','510772b5-252f-5fee-a06e-04419ba8fc76','Adelopora fragilis','3d94f3d3-c34e-5feb-b6f2-3a65d74b699b','Adelopora fragil','0401fb53-06b2-4dd3-b86f-010688ec8133','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Adelopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03fd6997-e3b2-4753-934c-246afab76753','','','cff7179a-3dab-5dda-af34-6ff96f9cbda1','Microcystis thermalis Nash','Nash',0,0,'133152a4-4b33-5a9e-9a85-114e818f8de5','Microcystis thermalis','133152a4-4b33-5a9e-9a85-114e818f8de5','Microcystis thermalis','30883691-4e65-56ab-b172-a686567998c3','Microcystis thermal','03fd6997-e3b2-4753-934c-246afab76753','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Microcystaceae|Microcystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03fed23d-c402-4468-abdb-955beeec0d98','','','a2160d96-6ee9-551f-b958-283911ad6b91','Acremonium alcalophilum G. Okada','G. Okada',0,0,'9dfdcc4b-e6ad-589e-ba00-c1590d1c8ebc','Acremonium alcalophilum','9dfdcc4b-e6ad-589e-ba00-c1590d1c8ebc','Acremonium alcalophilum','da172113-360e-5b62-9802-07c79016a208','Acremonium alcalophil','03fed23d-c402-4468-abdb-955beeec0d98','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04047338-f39d-46a3-968e-37dcc6b471a1','','','8265c5dd-106e-5569-9067-899956bbb35b','Sagola dickensis Broun, 1917','Broun, 1917',1917,0,'2e8f6387-3b7d-5317-a666-9ac3f41b5998','Sagola dickensis','2e8f6387-3b7d-5317-a666-9ac3f41b5998','Sagola dickensis','13abbdac-d7ac-513d-a85f-db7c0ee46cc6','Sagola dickens','04047338-f39d-46a3-968e-37dcc6b471a1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04079a3a-1a4f-4e67-91f4-8be7580fdcd0','','','9c24a99e-1345-5fd5-9489-ba09c002874d','Calocybe species','',0,0,'d85b5c75-034c-5ade-90ef-9dd24eb993a2','Calocybe','d85b5c75-034c-5ade-90ef-9dd24eb993a2','Calocybe','d85b5c75-034c-5ade-90ef-9dd24eb993a2','Calocybe','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Calocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0408ea29-0615-49f0-a57c-b5d8cd0e4da8','','','6543ba4a-3e2d-5f87-9501-c6f7ef40a642','Orocrambus Purdie, 1884','Purdie, 1884',1884,0,'9bebd62d-7f87-5d28-abca-1f79e2264082','Orocrambus','9bebd62d-7f87-5d28-abca-1f79e2264082','Orocrambus','9bebd62d-7f87-5d28-abca-1f79e2264082','Orocrambus','0408ea29-0615-49f0-a57c-b5d8cd0e4da8','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0407c9d4-c1ad-4eb5-998c-ced37adef9d9','','','2e372544-b863-5371-a54d-df61b9c491b0','Pselaphotheseus ihupuku Carlton & Leschen, 2001','Carlton & Leschen, 2001',2001,0,'46136554-509e-588e-b28e-2d3bc4ed0a6a','Pselaphotheseus ihupuku','46136554-509e-588e-b28e-2d3bc4ed0a6a','Pselaphotheseus ihupuku','8005786d-b778-5bae-9e0e-1e2307597847','Pselaphotheseus ihupuk','0407c9d4-c1ad-4eb5-998c-ced37adef9d9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphotheseus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04a2ec1d-72fb-4267-90c7-36a2f773d355','','','b0652681-19b9-528a-bcde-479d7063dfd4','Monardia stirpium Kieffer, 1895','Kieffer, 1895',1895,0,'682b8eb3-54b2-5c25-8207-ec3ad4970bec','Monardia stirpium','682b8eb3-54b2-5c25-8207-ec3ad4970bec','Monardia stirpium','9eca3f91-fbe1-5e55-928f-f6e01dae852b','Monardia stirpi','04a2ec1d-72fb-4267-90c7-36a2f773d355','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Monardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('049dce2f-44f0-4612-bc4d-f8f0dc46ecf2','','','67c9fac3-52d6-574a-afb3-13d5dc94afed','Peziza luteorubella Nyl.','Nyl.',0,0,'8f24d35b-7612-5c97-8071-dd199d662bb2','Peziza luteorubella','8f24d35b-7612-5c97-8071-dd199d662bb2','Peziza luteorubella','34992c7d-53a0-5379-805a-e83c64a14d73','Peziza luteorubell','cee65210-76dc-4b2b-864f-1a9f1c8296a9','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('049f9008-89d0-4312-848c-c188957f4461','','','fa2c295f-be70-5134-805c-7c1bec777ddd','Forcipomyia kuscheli Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'1868273d-e096-5e9b-944b-47ec3303c61f','Forcipomyia kuscheli','1868273d-e096-5e9b-944b-47ec3303c61f','Forcipomyia kuscheli','00eca953-7ca3-519f-9d94-570ef6da0a36','Forcipomyia kuschel','049f9008-89d0-4312-848c-c188957f4461','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Forcipomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04a6a964-7f61-49f0-8493-5413c2ffb020','','','719170dc-536f-5687-ba1c-fd203567dd43','Acarapis vagans Schneider, 1941','Schneider, 1941',1941,0,'e16a4e4e-7a12-5876-a62b-cc684a2d1388','Acarapis vagans','e16a4e4e-7a12-5876-a62b-cc684a2d1388','Acarapis vagans','7606c20a-0ef8-5f28-85e2-1f884b120ca5','Acarapis uagans','04a6a964-7f61-49f0-8493-5413c2ffb020','Animalia|Arthropoda|Arachnida|Trombidiformes|Tarsonemidae|Acarapis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04aa7ea2-ba71-448f-a948-71584465a307','','','2f9eb850-586c-5bf6-bf67-4d56d30f1ab1','Chaetosphaeridiaceae','',0,0,'2f9eb850-586c-5bf6-bf67-4d56d30f1ab1','Chaetosphaeridiaceae','2f9eb850-586c-5bf6-bf67-4d56d30f1ab1','Chaetosphaeridiaceae','2f9eb850-586c-5bf6-bf67-4d56d30f1ab1','Chaetosphaeridiaceae','04aa7ea2-ba71-448f-a948-71584465a307','Plantae|Charophyta|Coleochaetophyceae|Chaetosphaeridales|Chaetosphaeridiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('04ac3e4c-e557-40ad-b2ad-7e821d417442','','','6ca13b69-e9f3-5ea0-b48a-1e64bf82a768','Coprinus cinereus (Schaeff.) Gray','(Schaeff.) Gray',0,0,'88df1252-f876-5a8c-a607-87fc4481c189','Coprinus cinereus','88df1252-f876-5a8c-a607-87fc4481c189','Coprinus cinereus','4fe48ed7-9cad-5118-b96a-de39effb0564','Coprinus cinere','7f968a30-5ab0-4cbb-b409-55932a27a2f5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04a6f256-735c-422d-b174-c9d6c7e0e550','','','43bbd494-2d5b-5367-a171-16bdd72800fc','Veronica leiophylla Cheeseman','Cheeseman',0,0,'f312e29a-2d5d-5402-90c2-9e63e67bfc4e','Veronica leiophylla','f312e29a-2d5d-5402-90c2-9e63e67bfc4e','Veronica leiophylla','7f889f10-8f8d-5732-b226-b183b2409425','Veronica leiophyll','04a6f256-735c-422d-b174-c9d6c7e0e550','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04afbfdb-cff3-41bb-985d-1fcd763778b8','','','1a402fc3-6746-53d2-ad13-34d22e7c56af','Exobasidium andromedae P. Karst.','P. Karst.',0,0,'8159e54c-0667-50a1-ade7-92a4c1019dfa','Exobasidium andromedae','8159e54c-0667-50a1-ade7-92a4c1019dfa','Exobasidium andromedae','6b1a8ff8-d9d4-57a8-9ed2-5847eb666beb','Exobasidium andromed','59f39f2f-23fc-42dc-b7a1-1a600bb8d3cf','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Exobasidiaceae|Exobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04af645d-68a4-4d46-b80f-24ac7c981a7d','','','9442921e-dbf3-5fee-af12-d84283035f67','Grimmia kaikouraensis R.Br.bis','R.Br.bis',0,0,'3bbb6d01-fc22-545f-b791-33b2649b13fa','Grimmia kaikouraensis','3bbb6d01-fc22-545f-b791-33b2649b13fa','Grimmia kaikouraensis','a95ce103-9b4f-5ba5-83c6-1f136d7015a7','Grimmia kaikouraens','56e8b273-b6e2-474d-96b5-97a1110e5b6a','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04b1bab8-e342-4be0-8c7e-82c5ca782d80','','','2278c7f5-2793-5809-ac4c-5309c707a89f','Lamium galeobdolon f. argentatum (Smejkal) Mennema','(Smejkal) Mennema',0,0,'8833adfb-28e7-5b52-823b-c956082dbba3','Lamium galeobdolon argentatum','f1ff2b0a-d5eb-56fd-99de-85b8457a47cb','Lamium galeobdolon f. argentatum','5276cbfa-248d-5d94-956f-20e4995ff7ef','Lamium galeobdolon argentat','9728cf6a-11e7-481f-b326-156d36314cd8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lamium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('04ad689d-4ef3-4a84-9534-c819af5cbeb7','','','19ac1325-6eec-5611-9a25-0af80bbc8d88','Coccotrema pocillarium (C.E.Cumm.) Brodo','(C.E.Cumm.) Brodo',0,0,'e22620a3-31d8-5918-bde6-c2d7a583fdc4','Coccotrema pocillarium','e22620a3-31d8-5918-bde6-c2d7a583fdc4','Coccotrema pocillarium','570ec54d-9fcf-5f2e-a4bb-85dc592423f7','Coccotrema pocillari','04ad689d-4ef3-4a84-9534-c819af5cbeb7','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Coccotremataceae|Coccotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04b8dcc6-3173-4056-b694-0beab5b426fc','','','700b14fd-aced-5ffd-98a2-c7c158fb5cab','Austrostipa bigeniculata (Hughes) S.W.L.Jacobs & J.Everett','(Hughes) S.W.L.Jacobs & J.Everett',0,0,'d14a1ab9-2b6e-531f-9483-3c902e1df3ea','Austrostipa bigeniculata','d14a1ab9-2b6e-531f-9483-3c902e1df3ea','Austrostipa bigeniculata','03b843ad-56bd-5936-bf78-b5a0c4b3db04','Austrostipa bigeniculat','04b8dcc6-3173-4056-b694-0beab5b426fc','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austrostipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04ba68b0-d343-49a0-8745-3efa353a672f','','','360e9d06-aaaf-5262-99ca-731a3a70f58e','Mielichhoferia buchananii R.Br.bis','R.Br.bis',0,0,'ee681851-c4f8-5a06-84b4-486c1b1589c9','Mielichhoferia buchananii','ee681851-c4f8-5a06-84b4-486c1b1589c9','Mielichhoferia buchananii','eb243deb-bef0-5ced-a196-8140e32426b0','Mielichhoferia buchanan','faf65723-7bd5-444e-bb9a-cd40b575a1ae','Plantae||Bryopsida|Bryales|Mielichhoferiaceae|Mielichhoferia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04bae6f8-ffc9-452f-b0a7-b0a17cf0a92c','','','72d392f3-19a7-5f78-abc4-3b4413aae6dc','Ultratenuipalpus','',0,0,'72d392f3-19a7-5f78-abc4-3b4413aae6dc','Ultratenuipalpus','72d392f3-19a7-5f78-abc4-3b4413aae6dc','Ultratenuipalpus','72d392f3-19a7-5f78-abc4-3b4413aae6dc','Ultratenuipalpus','04bae6f8-ffc9-452f-b0a7-b0a17cf0a92c','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Ultratenuipalpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('04b70903-2648-4803-9828-958b5b38e369','','','9f1f6e63-dae4-5256-954d-d351239cb8f5','Buglossoides Moench','Moench',0,0,'9fc292fb-a4ea-5428-8ec5-8ad7b827df9e','Buglossoides','9fc292fb-a4ea-5428-8ec5-8ad7b827df9e','Buglossoides','9fc292fb-a4ea-5428-8ec5-8ad7b827df9e','Buglossoides','04b70903-2648-4803-9828-958b5b38e369','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Buglossoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('04c0ce3d-6718-4689-b459-7279f8a5bf7f','','','94978c89-2917-5a39-a56c-4132ca7f4244','Halosphaeria torquata Kohlm.','Kohlm.',0,0,'365e721c-3887-5e15-8ce0-597c89d03e5f','Halosphaeria torquata','365e721c-3887-5e15-8ce0-597c89d03e5f','Halosphaeria torquata','e6a3c34a-ed45-5a8b-a95f-5b09621899f2','Halosphaeria torquat','c39c73b1-160b-483b-afc9-e6d7dccf9338','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Halosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04bde7d8-6748-48fe-8176-8b8cd3b45383','','','f414e562-e609-5a57-b04d-a1989259b053','Scoriodyta suttonensis Hattenschwiler, 1989','Hattenschwiler, 1989',1989,0,'2099449b-3cff-55d7-9d99-79781a49c8f8','Scoriodyta suttonensis','2099449b-3cff-55d7-9d99-79781a49c8f8','Scoriodyta suttonensis','9c61c62f-ce1b-5f0d-a39b-fe90abc4b702','Scoriodyta suttonens','04bde7d8-6748-48fe-8176-8b8cd3b45383','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Scoriodyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04c0921d-0c91-4b56-90d1-a3c45f012e71','','','205c61a5-af98-5ddd-ae27-5d1bfaa29d53','Corynoptera pentaspina Mohrig, 1999','Mohrig, 1999',1999,0,'be7ea856-e94f-5cbd-a9c9-d7845cea7e37','Corynoptera pentaspina','be7ea856-e94f-5cbd-a9c9-d7845cea7e37','Corynoptera pentaspina','97d593ef-8fc1-5223-b21c-90c835757be6','Corynoptera pentaspin','04c0921d-0c91-4b56-90d1-a3c45f012e71','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04c1097c-f2b3-4108-997e-f3dfa1495626','','','94fa46d2-89e1-59f9-a9f9-62b52ac5dba7','Australopacifica marrineri (Dendy, 1911)','(Dendy, 1911)',1911,0,'e3ca2435-d07f-5f1e-9163-da49de666579','Australopacifica marrineri','e3ca2435-d07f-5f1e-9163-da49de666579','Australopacifica marrineri','8954529c-1bc7-56ea-8500-1365a9ff1c08','Australopacifica marriner','04c1097c-f2b3-4108-997e-f3dfa1495626','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australopacifica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04c4ee82-309a-4cbd-b748-5b6bd4329066','','','34948021-f8db-572c-8227-97081c391e2b','Epilobium chlorifolium var. verum Cockayne','Cockayne',0,0,'fd4eecf9-eb77-5087-9c9c-6d85a55abc1d','Epilobium chlorifolium verum','2ee3ea96-6e1d-59d6-ba1d-9dc26306669d','Epilobium chlorifolium var. verum','e9910bde-c3ba-57a4-be27-b1d1d6dcf922','Epilobium chlorifoli uer','fd73a573-73d0-4f25-8c32-436ca18b745c','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('04c8c262-de35-48b3-b10d-b93d137053c2','','','2343d3c9-7b21-503e-8764-6eb356d485fd','Tetracladium setigerum (Grove) Ingold','(Grove) Ingold',0,0,'89a0703f-9253-5ae0-9329-e748d909ce3c','Tetracladium setigerum','89a0703f-9253-5ae0-9329-e748d909ce3c','Tetracladium setigerum','6f9dbe97-771a-5d17-9203-4b4478d7a0ef','Tetracladium setiger','04c8c262-de35-48b3-b10d-b93d137053c2','Fungi|Ascomycota|Leotiomycetes|Helotiales||Tetracladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04c62365-ce22-466e-922d-e08129d1dd62','','','b52150ca-8c08-5c75-bd29-cb2b24fa6154','Spirogyra aphanosculpta Skuja','Skuja',0,0,'f6a3d393-7dc5-5871-b18f-b8cd61f0b36a','Spirogyra aphanosculpta','f6a3d393-7dc5-5871-b18f-b8cd61f0b36a','Spirogyra aphanosculpta','86b8fdc1-b37e-58de-848b-b0650aa2610a','Spirogyra aphanosculpt','04c62365-ce22-466e-922d-e08129d1dd62','Plantae|Charophyta|Zygnematophyceae|Spirogyrales|Spirogyraceae|Spirogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04cd1e83-51bc-4772-88a5-15e6dd627ee8','','','6ecedde1-e059-52a8-8967-d3439cf31ffb','Pimelea aridula Cheeseman','Cheeseman',0,0,'a2005d4a-250e-552c-b31a-892d9eb6b5ff','Pimelea aridula','a2005d4a-250e-552c-b31a-892d9eb6b5ff','Pimelea aridula','924cbf1a-1352-545d-8242-c13e69d358ca','Pimelea aridul','04cd1e83-51bc-4772-88a5-15e6dd627ee8','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04cb562c-6d5c-4fed-a7f9-7ab62cde79fc','','','9de5667a-87cb-5f60-8787-82c7258f11d9','Pimelea traversii Hook.f. subsp. traversii','',0,0,'0378dd59-b36f-544a-9135-59748bb3a0ab','Pimelea traversii traversii','c8585bd8-257f-578a-b62d-796fde7e6ca6','Pimelea traversii subsp. traversii','6daeddc7-c2fe-5847-bdb0-98b153a935ee','Pimelea trauers trauers','04cb562c-6d5c-4fed-a7f9-7ab62cde79fc','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('04cbfb67-1115-44be-b2cc-e4bb42217c46','','','f7e17f44-7e18-5f89-a4fb-b856e086bba8','Stenopterobia Brebisson','Brebisson',0,0,'a19fedd0-4b3a-5175-8e3e-dc8c6be0f08d','Stenopterobia','a19fedd0-4b3a-5175-8e3e-dc8c6be0f08d','Stenopterobia','a19fedd0-4b3a-5175-8e3e-dc8c6be0f08d','Stenopterobia','04cbfb67-1115-44be-b2cc-e4bb42217c46','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Stenopterobia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('04d09720-2116-40cb-a867-fedf2d4dfb24','','','f8e00e6f-94be-5aa7-802c-232df946781a','Erebia pluto micans Hamilton, 1909','Hamilton, 1909',1909,0,'3acf41d7-3178-5af0-b86e-8387fbbf28e5','Erebia pluto micans','3acf41d7-3178-5af0-b86e-8387fbbf28e5','Erebia pluto micans','8d13b1b9-4246-5a54-bc39-5e5ad7ddaeee','Erebia plut micans','91c54254-6b61-4de5-bd39-083b0b83035d','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Erebia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('04d05893-7931-4cb5-8b3d-c46f6cbae02e','','','62854961-6e74-53ae-89ee-7642e765d27c','Leucobryum sanctum (Nees ex Schwägr.) Hampe','(Nees ex Schwägr.) Hampe',0,0,'6a4b98ba-bd70-5240-b478-6d23105bef3e','Leucobryum sanctum','6a4b98ba-bd70-5240-b478-6d23105bef3e','Leucobryum sanctum','e1953c23-56e4-5473-8e2b-3d17cc2c023c','Leucobryum sanct','04d05893-7931-4cb5-8b3d-c46f6cbae02e','Plantae||Bryopsida|Dicranales|Leucobryaceae|Leucobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('04d7c5b1-794d-4c2b-bd8c-a8a33bcd9833','','','c48f6ea3-f50e-5644-8ebf-f8a2f795538f','Haemogamasus','',0,0,'c48f6ea3-f50e-5644-8ebf-f8a2f795538f','Haemogamasus','c48f6ea3-f50e-5644-8ebf-f8a2f795538f','Haemogamasus','c48f6ea3-f50e-5644-8ebf-f8a2f795538f','Haemogamasus','04d7c5b1-794d-4c2b-bd8c-a8a33bcd9833','Animalia|Arthropoda|Arachnida|Mesostigmata|Laelapidae|Haemogamasus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('04d63f2a-d162-4291-800f-bd7c755d2105','','','b5425eaf-49f9-58dd-a638-20d53e04e97e','Umbellosphaera corolla (Lecal) Gaarder','(Lecal) Gaarder',0,0,'6ca96f3c-a5cc-584d-bedd-2dae3af120ca','Umbellosphaera corolla','6ca96f3c-a5cc-584d-bedd-2dae3af120ca','Umbellosphaera corolla','5866c25a-7f7c-5111-8ce4-101f33b2f409','Umbellosphaera coroll','04d63f2a-d162-4291-800f-bd7c755d2105','Chromista|Haptophyta|Coccolithophyceae||Umbellosphaeraceae|Umbellosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04d3361f-31b5-4972-a6be-ed7e314c86e8','','','7143b4f4-4a1f-5514-b183-a612d306f164','Neoferonia edax (Chaudoir, 1878)','(Chaudoir, 1878)',1878,0,'8a71bfca-9646-5008-93ad-86b6c1623f3a','Neoferonia edax','8a71bfca-9646-5008-93ad-86b6c1623f3a','Neoferonia edax','8a71bfca-9646-5008-93ad-86b6c1623f3a','Neoferonia edax','04d3361f-31b5-4972-a6be-ed7e314c86e8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neoferonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04dc4724-da05-41ab-947d-67b6de6ae849','','','36936900-c914-5ed3-8c5f-ea090365c806','Pachybrachius inornatus (Walker, 1872)','(Walker, 1872)',1872,0,'1163b52d-47aa-52da-b323-de2e47a2f5ff','Pachybrachius inornatus','1163b52d-47aa-52da-b323-de2e47a2f5ff','Pachybrachius inornatus','2a559445-94f6-5564-ac73-68dc1f121525','Pachybrachius inornat','d1f3f941-f9bf-4a2c-9f39-62b7828c6cd6','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Pachybrachius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04e1ecf8-bd30-471a-b827-c77ca835dee4','','','f92cc255-e07d-585a-97b3-736eb5dd2eef','Amauroderma rude (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'b61526dc-f468-5e5d-bb52-6c6737dfd606','Amauroderma rude','b61526dc-f468-5e5d-bb52-6c6737dfd606','Amauroderma rude','59349f48-185e-5368-b910-79f7b75f6098','Amauroderma rud','04e1ecf8-bd30-471a-b827-c77ca835dee4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Amauroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04dd313a-8cc2-432b-88b0-d787b9d24caa','','','edbcb549-e54d-58b0-8123-073d95d81cf6','Alternaria tenuis Nees','Nees',0,0,'af65b896-1f60-5d35-ad2b-634953a5eda8','Alternaria tenuis','af65b896-1f60-5d35-ad2b-634953a5eda8','Alternaria tenuis','f2d1166a-c16f-5c75-9ac8-37a67d4ccd4a','Alternaria tenu','04e437cd-f197-4ba8-8087-7a085d805db0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0530423a-9ee8-4a52-b4e9-78815078fa48','','','764ca5f5-cc51-5023-9ee1-5253af9ee5da','Pseudanabaena limnetica (Lemmerm.) Komárek','(Lemmerm.) Komárek',0,0,'5268e569-8542-5965-8821-2e955d363512','Pseudanabaena limnetica','5268e569-8542-5965-8821-2e955d363512','Pseudanabaena limnetica','efd642e8-524b-58c2-9db7-9b3213ea833a','Pseudanabaena limnetic','0530423a-9ee8-4a52-b4e9-78815078fa48','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Pseudanabaenaceae|Pseudanabaena','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('04e822e2-8f6a-44ff-a8c2-898287a0fd9e','','','70d896cb-5899-522f-8eb6-4b211ded3e7f','Cyttopsis rosea (Lowe, 1843)','(Lowe, 1843)',1843,0,'fcd6283c-c3d8-5e37-9466-37ae74f753f5','Cyttopsis rosea','fcd6283c-c3d8-5e37-9466-37ae74f753f5','Cyttopsis rosea','27b473e8-4290-5462-85d3-2ef5fb904fc1','Cyttopsis rose','04e822e2-8f6a-44ff-a8c2-898287a0fd9e','Animalia|Chordata|Actinopterygii|Zeiformes|Zeidae|Cyttopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0533f2e8-f827-4b71-bade-0beb9abceaee','','','e71b398e-4001-5056-a032-6f83a29275ce','Cotoneaster sherriffii G.Klotz','G.Klotz',0,0,'12e8f527-8397-53e1-92ef-92e4f8d5d75f','Cotoneaster sherriffii','12e8f527-8397-53e1-92ef-92e4f8d5d75f','Cotoneaster sherriffii','1b1a8ebe-d334-5321-a3e2-0a72914dbe19','Cotoneaster sherriff','0533f2e8-f827-4b71-bade-0beb9abceaee','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0538ca1b-e5e7-4c34-9d95-5344b2e33ac8','','','a6a05cf2-97fa-5d78-ad58-191268d0bc2e','Chrysophanus tama Fereday, 1878','Fereday, 1878',1878,0,'2446aa5b-27e0-5b76-be1d-dff0faef5c48','Chrysophanus tama','2446aa5b-27e0-5b76-be1d-dff0faef5c48','Chrysophanus tama','9565757f-391d-5020-8544-e3c3ce9cec73','Chrysophanus tam','90a08150-3020-4e57-b627-4a3beccc6de8','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|Chrysophanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05364f7f-9b3d-4f4b-9df2-7d4a94f298e3','','','36641f62-5724-5cb4-9a32-83217bb76bcf','Buellia epigaea (Hoffm.) Tuck.','(Hoffm.) Tuck.',0,0,'2c2a9b9f-6fae-504a-bbec-730a57df1ba6','Buellia epigaea','2c2a9b9f-6fae-504a-bbec-730a57df1ba6','Buellia epigaea','1e8662da-15a4-5589-ae2b-8107708d1a26','Buellia epigae','05364f7f-9b3d-4f4b-9df2-7d4a94f298e3','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('053759cc-2655-466f-807b-b9735ca62fcc','','','913ab787-701f-5057-b4ff-bcca55160a70','Psylla carmichaeliae carmichaeliae Tuthill, 1952','Tuthill, 1952',1952,0,'a55d984c-a661-5515-b051-6adccfd144ae','Psylla carmichaeliae carmichaeliae','a55d984c-a661-5515-b051-6adccfd144ae','Psylla carmichaeliae carmichaeliae','44ebc0fb-c045-5915-8f62-975f19747b8d','Psylla carmichaeli carmichaeli','053759cc-2655-466f-807b-b9735ca62fcc','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Psylla','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('053d60c6-fb08-42d5-8379-0e02251cd87a','','','ff96faa3-b4d3-5988-bd41-f14794e8c0b6','Stereodon distichaceus Mitt.','Mitt.',0,0,'2bd4e14a-d92f-590f-ae60-6a51d7901006','Stereodon distichaceus','2bd4e14a-d92f-590f-ae60-6a51d7901006','Stereodon distichaceus','74f725cc-c4aa-5077-909c-5e0b8e9b247a','Stereodon distichace','b8e56328-d45b-4a8f-895d-d69e5973c6a0','Plantae||Bryopsida|Hypnales|Hypnaceae|Stereodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('053cd4d8-a2e2-4865-ab2b-42abd3424ade','','','327aa384-3c10-5d7b-b679-26b5f6c36bdb','Aleurodiscus sparsus (Berk.) Höhn. & Litsch.','(Berk.) Höhn. & Litsch.',0,0,'29e135ba-ff5e-5a08-8e74-90fb5a3f3da6','Aleurodiscus sparsus','29e135ba-ff5e-5a08-8e74-90fb5a3f3da6','Aleurodiscus sparsus','68ab2562-64c4-5249-a68b-0c466a4d9867','Aleurodiscus spars','053cd4d8-a2e2-4865-ab2b-42abd3424ade','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('053ca638-9c80-4b7d-b5aa-c18213e73e2e','','','cab1ae8b-6007-5aff-a5b3-75402a3c00ba','Pactola','',0,0,'cab1ae8b-6007-5aff-a5b3-75402a3c00ba','Pactola','cab1ae8b-6007-5aff-a5b3-75402a3c00ba','Pactola','cab1ae8b-6007-5aff-a5b3-75402a3c00ba','Pactola','053ca638-9c80-4b7d-b5aa-c18213e73e2e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pactola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0543b9b9-5047-421d-9b8f-528493409b0d','','','f05b1bd5-db20-5084-b7a1-608351f7fa1a','Spirogyra majuscula Kütz.','Kütz.',0,0,'c6fd59f3-68cc-5c8e-9795-e84fa37689c2','Spirogyra majuscula','c6fd59f3-68cc-5c8e-9795-e84fa37689c2','Spirogyra majuscula','0fd8d620-c817-5c48-99f6-e4a56a0db52e','Spirogyra maiuscul','0543b9b9-5047-421d-9b8f-528493409b0d','Plantae|Charophyta|Zygnematophyceae|Spirogyrales|Spirogyraceae|Spirogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05498355-f246-4255-b5a1-bdeb8b4a1170','','','de2a6117-a6df-527e-a3b9-33eeab7063bf','Inula L.','L.',0,0,'f0912b0c-3881-5a2e-b59b-0aaeeebd146c','Inula','f0912b0c-3881-5a2e-b59b-0aaeeebd146c','Inula','f0912b0c-3881-5a2e-b59b-0aaeeebd146c','Inula','05498355-f246-4255-b5a1-bdeb8b4a1170','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Inula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('05485c9e-26f2-4f6a-8cdd-a3a04747f9a8','','','08d6b9fa-10fa-559e-b76e-b90972df5092','Carposina sanctimonea Clarke, 1926','Clarke, 1926',1926,0,'cefad807-1e58-54bb-bbad-e38ac8d2ddd3','Carposina sanctimonea','cefad807-1e58-54bb-bbad-e38ac8d2ddd3','Carposina sanctimonea','c496d02e-4bb8-5f94-823a-1f55e4028b7c','Carposina sanctimone','83ffe681-a109-41a4-932c-07aee8b1fe53','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Carposina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('054bd580-b59e-4473-9826-ac3aab49d5bd','','','c9adbdc5-772e-50a5-ae73-a9c43f748989','Melicytus microphyllus Colenso','Colenso',0,0,'f6549258-1b57-5fde-b627-368ff64874b3','Melicytus microphyllus','f6549258-1b57-5fde-b627-368ff64874b3','Melicytus microphyllus','51aaf10f-a883-57ec-8fd0-934fdacbe731','Melicytus microphyll','b087691b-afbb-4628-ab33-31694091d738','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('055598b0-9f02-467c-88e3-06696fb67af9','','','7e10b2c7-9c15-5d64-ac90-5bd0666e0435','Onoba simplex (Powell, 1927)','(Powell, 1927)',1927,0,'89beed69-ba8a-56e8-ab8e-61d70a5d6086','Onoba simplex','89beed69-ba8a-56e8-ab8e-61d70a5d6086','Onoba simplex','89beed69-ba8a-56e8-ab8e-61d70a5d6086','Onoba simplex','055598b0-9f02-467c-88e3-06696fb67af9','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Onoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('054a3fdd-869f-4bcc-911f-fb5bfb599521','','','00f75b55-ba5e-5836-9b1c-de956a189136','Sphaeria winteri W. Phillips & Plowr.','W. Phillips & Plowr.',0,0,'9012eca2-fecc-53d5-8663-7a273d214dc8','Sphaeria winteri','9012eca2-fecc-53d5-8663-7a273d214dc8','Sphaeria winteri','f4d9b332-d083-5132-b2f3-c8267bdd406f','Sphaeria winter','c9739ce8-192f-458f-b912-ea75ebe3b0de','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('055315fc-0012-47c8-a5a9-91a5ecafd76f','','','e73cfe46-a99d-5a89-ba09-b53c0b8696f6','Orepukia nota Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'d376d60c-b1c7-5ce9-ba8f-35d3839ae73b','Orepukia nota','d376d60c-b1c7-5ce9-ba8f-35d3839ae73b','Orepukia nota','a5569b55-cfdb-5eeb-ace9-4080d96ee0ae','Orepukia not','055315fc-0012-47c8-a5a9-91a5ecafd76f','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Orepukia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05565eed-1371-4db4-9530-a01a489cec92','','','70e2fd7e-7586-5a4f-9a26-d0d8b1c67abb','Philocheras quadrispinosus (Yaldwyn, 1971)','(Yaldwyn, 1971)',1971,0,'00b21cf4-8c9a-5010-92c1-1f4ce962121e','Philocheras quadrispinosus','00b21cf4-8c9a-5010-92c1-1f4ce962121e','Philocheras quadrispinosus','094c2097-a62e-5414-89d7-3cba0ebe2b1f','Philocheras quadrispinos','05565eed-1371-4db4-9530-a01a489cec92','Animalia|Arthropoda|Malacostraca|Decapoda|Crangonidae|Philocheras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('055dd5d6-1e44-414a-a2f4-15661f774c75','','','72221ee1-f6e6-5003-b874-fb4ce547ec86','Drechslera halodes (Drechsler) Subram. & B.L. Jain','(Drechsler) Subram. & B.L. Jain',0,0,'622b3ad0-ddb5-514e-bfa9-ba1496b20e12','Drechslera halodes','622b3ad0-ddb5-514e-bfa9-ba1496b20e12','Drechslera halodes','d59f615b-24f4-5e6f-8a1e-afbca32a1b1c','Drechslera halod','055dd5d6-1e44-414a-a2f4-15661f774c75','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('055fd416-4bd8-4a44-9f64-4999a0fc73d9','','','d4e8acad-c02c-5ba4-866a-0384664c9a6f','Luzula crenulata Buchenau','Buchenau',0,0,'bf5b8867-854b-528f-b971-f15e3600659f','Luzula crenulata','bf5b8867-854b-528f-b971-f15e3600659f','Luzula crenulata','fbdaed2a-39ba-5b7a-9741-3e19cdc671f3','Luzula crenulat','055fd416-4bd8-4a44-9f64-4999a0fc73d9','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('055af811-1c15-4337-a0a7-af2a44e05242','','','c3a6ae10-cd7d-5115-be89-f2a3efef74e7','Photostomias','',0,0,'c3a6ae10-cd7d-5115-be89-f2a3efef74e7','Photostomias','c3a6ae10-cd7d-5115-be89-f2a3efef74e7','Photostomias','c3a6ae10-cd7d-5115-be89-f2a3efef74e7','Photostomias','055af811-1c15-4337-a0a7-af2a44e05242','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Photostomias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('055c1337-af5f-4a5f-8cdb-3eabd4771654','','','03487a83-2dc7-5230-996c-2cd58316b2b8','Pseudobalsamia microspora Diehl & E.B. Lamb.','Diehl & E.B. Lamb.',0,0,'58c9636b-2867-584c-b529-06a7ae9506f9','Pseudobalsamia microspora','58c9636b-2867-584c-b529-06a7ae9506f9','Pseudobalsamia microspora','f9c04677-767b-5514-97fe-1ee2d75fea15','Pseudobalsamia microspor','873678da-b7bb-4922-8492-7d8fc64e9523','Fungi|Ascomycota|Pezizomycetes|Pezizales|Helvellaceae|Pseudobalsamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05639d56-5341-4458-9989-36a6a427187e','','','d59e3500-0e4c-5a94-b921-0c87b0fd21d3','Clavaria pulchella Boud.','Boud.',0,0,'6b21e590-a295-5192-99bb-6da2c0acf365','Clavaria pulchella','6b21e590-a295-5192-99bb-6da2c0acf365','Clavaria pulchella','be96ca1a-e38e-5ba3-acc2-9c7d7b3975e5','Clavaria pulchell','e79ac5c1-3c20-45e5-a70c-9288085439a7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05647610-0466-4012-be41-0775ff82f34e','','','eb5a9412-9dc3-5c08-98eb-ca69ce2778ff','Nectria radicicola var. coprosmae (Dingley) Samuels & Brayford','(Dingley) Samuels & Brayford',0,0,'bbe9ece1-2107-5114-88f1-2b963f71b95b','Nectria radicicola coprosmae','1c0f8b9b-35e8-5a78-bcad-a49da86a9266','Nectria radicicola var. coprosmae','cc15cb82-1ca7-500d-a2b5-3fa5733b49f1','Nectria radicicol coprosm','9a484e45-500b-4b4f-82f3-d3d69a793731','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0567b916-ed5d-4ef2-951e-6f9d2244922a','','','7bb712af-2855-5d02-a743-245f8097ec3e','Holcaspis stewartensis Butcher, 1984','Butcher, 1984',1984,0,'ef4efa5f-bedb-55ab-a1f6-abd1617460ee','Holcaspis stewartensis','ef4efa5f-bedb-55ab-a1f6-abd1617460ee','Holcaspis stewartensis','24e608be-9337-5fd5-ba30-096b6ea88a2b','Holcaspis stewartens','0567b916-ed5d-4ef2-951e-6f9d2244922a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('056781d1-737a-44cb-9399-4d9109717ec6','','','713dcf14-7626-56e1-8c42-0ce2867221c2','Enterographa Fée','Fée',0,0,'e249c982-f22d-545f-a59d-1a2a3da54ff9','Enterographa','e249c982-f22d-545f-a59d-1a2a3da54ff9','Enterographa','e249c982-f22d-545f-a59d-1a2a3da54ff9','Enterographa','056781d1-737a-44cb-9399-4d9109717ec6','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Enterographa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('056bcd66-bc6a-4137-9b17-010b454ea907','','','154459ed-6097-5462-9880-2c447786d8e0','Brachysira brebissonii Ross','Ross',0,0,'10dc0131-5d6d-5a66-a842-3f88153dcd0b','Brachysira brebissonii','10dc0131-5d6d-5a66-a842-3f88153dcd0b','Brachysira brebissonii','844d5c8d-9490-504a-aee5-a7b2f8aeec6d','Brachysira brebisson','056bcd66-bc6a-4137-9b17-010b454ea907','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Brachysira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('056dc7d3-3e90-452e-b65d-3df9939d032a','','','97c0c9d4-011e-5c7a-b52a-7a58778443a1','Datura candida (Pers.) Saff.','(Pers.) Saff.',0,0,'5e3c359a-e1d1-5c6c-a26e-336df859baea','Datura candida','5e3c359a-e1d1-5c6c-a26e-336df859baea','Datura candida','a2512049-7f08-57cb-a5ea-740641a89682','Datura candid','3b02c52a-9206-40b2-b354-f85fb98e226f','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Datura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('056b1649-5a35-4b89-8a19-808d9f422cf7','','','dca15679-4f92-5720-8600-d16482881db5','Euglena haematodes (Ehrenb.) Lemmerm.','(Ehrenb.) Lemmerm.',0,0,'3f35b1ac-1a96-5ebb-97d8-bc712a6e82ff','Euglena haematodes','3f35b1ac-1a96-5ebb-97d8-bc712a6e82ff','Euglena haematodes','c10cdfd9-fe57-5248-b7e7-99b2b8704045','Euglena haematod','056b1649-5a35-4b89-8a19-808d9f422cf7','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0569d530-568d-40a3-8510-b43c0090b6e8','','','0b82a9e2-39cd-5690-ba61-e2a0fd96f488','Cladonia murrayi W.Martin','W.Martin',0,0,'6fb5617b-78ac-5f7b-9b02-c21d33bb4cd5','Cladonia murrayi','6fb5617b-78ac-5f7b-9b02-c21d33bb4cd5','Cladonia murrayi','0c9928d7-9b0d-5657-b133-23f16df3ea78','Cladonia murray','0569d530-568d-40a3-8510-b43c0090b6e8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05781473-b5e4-4af2-bb9f-4fb50b464cd8','','','9f1205a4-5114-5fdd-8a50-988e78b19c35','Ancylistaceae J. Schröt.','J. Schröt.',0,0,'7fc98e3a-64d2-546d-8c8e-ddd06b7ad738','Ancylistaceae','7fc98e3a-64d2-546d-8c8e-ddd06b7ad738','Ancylistaceae','7fc98e3a-64d2-546d-8c8e-ddd06b7ad738','Ancylistaceae','05781473-b5e4-4af2-bb9f-4fb50b464cd8','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Ancylistaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('05750586-b307-431c-906a-9552c50145f5','','','6b4fdffa-7aa9-564c-a9b7-143b7614bc48','Rhizosolenia imbricata Brightwell','Brightwell',0,0,'9bbd2a66-767b-57e0-a5e5-bcb43e81511f','Rhizosolenia imbricata','9bbd2a66-767b-57e0-a5e5-bcb43e81511f','Rhizosolenia imbricata','be5c453e-5742-5151-89fd-ba97778c3cef','Rhizosolenia imbricat','05750586-b307-431c-906a-9552c50145f5','Chromista|Ochrophyta|Bacillariophyceae|Rhizosoleniales|Rhizosoleniaceae|Rhizosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05758af9-ec6b-42ec-9c63-bb7167e52c6b','','','dde957a7-721d-5115-89c8-f357c1ef7623','Rhexia','',0,0,'dde957a7-721d-5115-89c8-f357c1ef7623','Rhexia','dde957a7-721d-5115-89c8-f357c1ef7623','Rhexia','dde957a7-721d-5115-89c8-f357c1ef7623','Rhexia','05758af9-ec6b-42ec-9c63-bb7167e52c6b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Rhexia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('05714d2d-197d-4cb0-8b1b-d3226ad6c3cb','','','fefdc222-5f8b-53eb-a1b5-cc3932d17ed8','Tenuipalpus rangiorae Collyer, 1964','Collyer, 1964',1964,0,'6fd89471-2c7d-5b1f-aae6-6f1a2d91e722','Tenuipalpus rangiorae','6fd89471-2c7d-5b1f-aae6-6f1a2d91e722','Tenuipalpus rangiorae','dc9764a7-fd9e-5fe9-bb91-81b12ffc70bf','Tenuipalpus rangior','05714d2d-197d-4cb0-8b1b-d3226ad6c3cb','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Tenuipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05802285-5ded-4a87-9e1e-151ec4386342','','','27f40b68-3a4a-5ccd-a94c-1f3881cd5f86','Armeria maritima (Mill.) Willd.','(Mill.) Willd.',0,0,'79fc502b-e23d-5efe-93a0-924d5064595c','Armeria maritima','79fc502b-e23d-5efe-93a0-924d5064595c','Armeria maritima','97ee3021-980f-5304-b3a1-e09dcb3845fc','Armeria maritim','05802285-5ded-4a87-9e1e-151ec4386342','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Plumbaginaceae|Armeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('057e1c19-fcc4-4039-9f2e-6971d80f3cda','','','9da8b67e-0517-555f-b664-bf0da53db74f','Cleome gynandra','',0,0,'9da8b67e-0517-555f-b664-bf0da53db74f','Cleome gynandra','9da8b67e-0517-555f-b664-bf0da53db74f','Cleome gynandra','2b8f83ed-db78-5c8d-a546-f464a55c90a0','Cleome gynandr','','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cleomaceae|Cleome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('058136d2-7711-4691-a5b7-265206244766','','','544228f2-9e3a-5cec-9cd2-0681db2b6d56','Albotricha agrostina (Peck) Raitv.','(Peck) Raitv.',0,0,'b69034e8-831e-537e-b6e2-7c0c38a31afd','Albotricha agrostina','b69034e8-831e-537e-b6e2-7c0c38a31afd','Albotricha agrostina','cd243052-7c31-5e09-b712-bb68f8d43130','Albotricha agrostin','058136d2-7711-4691-a5b7-265206244766','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Albotricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('058711ff-7dd2-4874-a649-62908469f200','','','8e53a2fd-3066-5c0c-a566-c1872e501972','Anatoma aupouria (Powell, 1937)','(Powell, 1937)',1937,0,'7c439a21-7ca9-542f-8531-2b98e756471e','Anatoma aupouria','7c439a21-7ca9-542f-8531-2b98e756471e','Anatoma aupouria','ac59f368-777b-58da-9132-8e10bb0b60b4','Anatoma aupour','058711ff-7dd2-4874-a649-62908469f200','Animalia|Mollusca|Gastropoda|Vetigastropoda|Anatomidae|Anatoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04091cd7-1685-40d2-a636-96340315218f','','','05bc3b59-532b-5f18-8cf9-932311b94ae3','Primulaceae','',0,0,'05bc3b59-532b-5f18-8cf9-932311b94ae3','Primulaceae','05bc3b59-532b-5f18-8cf9-932311b94ae3','Primulaceae','05bc3b59-532b-5f18-8cf9-932311b94ae3','Primulaceae','04091cd7-1685-40d2-a636-96340315218f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0583e24f-0f6c-439a-b141-8a335f4a959a','','','1c124146-29cd-5c88-a0d0-50d1e0a08588','Trachymela sloanei (Blackburn, 1896)','(Blackburn, 1896)',1896,0,'29670059-9589-5e66-9a38-6334436b1612','Trachymela sloanei','29670059-9589-5e66-9a38-6334436b1612','Trachymela sloanei','8fdc7adc-7b6b-5edd-b57f-2fecdb03add9','Trachymela sloane','0583e24f-0f6c-439a-b141-8a335f4a959a','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Trachymela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05850c64-a757-4993-aa6c-fe9eaf71b0d6','','','29de5dfc-7bfd-5106-aa0e-0f7f6913a408','Molopsida simulans (Broun, 1894)','(Broun, 1894)',1894,0,'824955da-f671-507f-8d95-565549eef512','Molopsida simulans','824955da-f671-507f-8d95-565549eef512','Molopsida simulans','824955da-f671-507f-8d95-565549eef512','Molopsida simulans','05850c64-a757-4993-aa6c-fe9eaf71b0d6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('040d28a8-a87e-4f5e-b11e-41d1c73b751d','','','7cad2cc0-60ae-584d-9ff6-b8bd54da6208','Uncarina Stapf','Stapf',0,0,'c1db8dfb-7257-5a3d-a245-4c35731a4485','Uncarina','c1db8dfb-7257-5a3d-a245-4c35731a4485','Uncarina','c1db8dfb-7257-5a3d-a245-4c35731a4485','Uncarina','040d28a8-a87e-4f5e-b11e-41d1c73b751d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Pedaliaceae|Uncarina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('040e42ad-2e4b-4884-8bcb-8e82b91d8aaf','','','f3331a08-2007-5614-b043-cc020e1f8c7d','Calliostoma spectabile (A. Adams, 1855)','(A. Adams, 1855)',1855,0,'88689aa1-e575-538e-aa0c-fd64e3fb99fb','Calliostoma spectabile','88689aa1-e575-538e-aa0c-fd64e3fb99fb','Calliostoma spectabile','e63b8d92-6c16-52a9-8225-0e68d49200ab','Calliostoma spectabil','040e42ad-2e4b-4884-8bcb-8e82b91d8aaf','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Calliostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04108a88-7ffd-407b-8590-b860de720f95','','','b58e1096-9766-54a4-9994-8f328c52ac13','Lejeunea subgen. Archilejeunea Spruce','Spruce',0,0,'fe773ac1-c61f-5fd5-861c-f541ea63423a','Archilejeunea','268f248c-5f26-55d3-9a0b-4fd23e95d538','Lejeunea subgen. Archilejeunea','fe773ac1-c61f-5fd5-861c-f541ea63423a','Archilejeunea','b10f9c10-6062-4144-8306-da36b2985380','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('04105d12-4d79-4e05-8c25-c5f1f866a19a','','','733f7734-7d27-54bb-a1de-764f485a3874','Monilea incerta Iredale, 1912','Iredale, 1912',1912,0,'793648b0-3ee9-500a-92bf-b2c0810c8d7f','Monilea incerta','793648b0-3ee9-500a-92bf-b2c0810c8d7f','Monilea incerta','922b7809-54eb-5aa7-b0de-c8648c6e4393','Monilea incert','04105d12-4d79-4e05-8c25-c5f1f866a19a','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Monilea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04161e3c-72a0-4648-bd0a-55fcbd7f3d67','','','57071465-589f-586b-ba8f-52b7675a6517','Tetradinium javanicum Klebs','Klebs',0,0,'ed9791b6-8c2e-5cfb-927c-21bd643560b9','Tetradinium javanicum','ed9791b6-8c2e-5cfb-927c-21bd643560b9','Tetradinium javanicum','72b0e2a6-3f5c-5c4a-98ec-f99816ed9a6a','Tetradinium iauanic','04161e3c-72a0-4648-bd0a-55fcbd7f3d67','Chromista|Dinophyta|Dinophyceae|Dinococcales|Dinococcaceae|Tetradinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04143f5c-2c7a-46ed-978d-8d6eaef8b755','','','31436512-e90b-51a2-a8a6-2c41a5b9f390','Lanceoppia haarlovi (Hammer, 1968)','(Hammer, 1968)',1968,0,'26e3c390-3f30-56a4-9bd7-af2f66715ca8','Lanceoppia haarlovi','26e3c390-3f30-56a4-9bd7-af2f66715ca8','Lanceoppia haarlovi','553f9838-6aa7-57f2-a8c5-5968652fdda8','Lanceoppia haarlou','04143f5c-2c7a-46ed-978d-8d6eaef8b755','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('041fa311-2d0e-49c0-999b-4db86cf9928f','','','ccb71005-3ff8-566e-939e-84b7dde85e26','Xenocera granulata (Broun, 1880)','(Broun, 1880)',1880,0,'3a5fef21-d96c-5f48-b883-c55bf6ca367b','Xenocera granulata','3a5fef21-d96c-5f48-b883-c55bf6ca367b','Xenocera granulata','db3fee80-890a-59b7-939a-9b75ae34fab5','Xenocera granulat','041fa311-2d0e-49c0-999b-4db86cf9928f','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Xenocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0417cc99-6ff9-42c9-a971-690999a416a2','','','08346069-0418-5d5d-ae59-131fdca26d91','Cidaria rixata Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'53cddc12-05bf-5139-ac7d-c5dc27ff9bc7','Cidaria rixata','53cddc12-05bf-5139-ac7d-c5dc27ff9bc7','Cidaria rixata','1a999f6b-b3cd-50b7-83b8-0e7553b2849c','Cidaria rixat','43b90d40-db42-4b5c-9757-5ad76fdcdbeb','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04190dd8-bd00-4338-ab43-754e08678900','','','7e42cf49-ccc6-53a4-b419-aa4d7302e6a7','Rhizopus microsporus Tiegh. var. microsporus Schipper & Stalpers','Schipper & Stalpers',0,0,'3b240274-4c3a-51ee-bd1e-7b1aa439d514','Rhizopus microsporus microsporus','0b3db0bd-3aed-5322-9dc0-a7549943ff8b','Rhizopus microsporus var. microsporus','832ead01-1750-5304-a412-bb8a6112af47','Rhizopus microspor microspor','04190dd8-bd00-4338-ab43-754e08678900','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Rhizopodaceae|Rhizopus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0417fba8-fbd3-4912-93a7-8bf66363ead5','','','14f393af-8d4c-5805-8b15-207aabd51c9c','Psychodocha campbellica (Quate, 1964)','(Quate, 1964)',1964,0,'b2ebee95-9565-54f3-a3c1-2062f36608a6','Psychodocha campbellica','b2ebee95-9565-54f3-a3c1-2062f36608a6','Psychodocha campbellica','ba6cc658-47b6-501f-9073-1bb35b374032','Psychodocha campbellic','0417fba8-fbd3-4912-93a7-8bf66363ead5','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychodocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0418bcc5-845a-4efe-b702-e2ddf05fb624','','','d398b293-8436-5782-b505-a6473f3e7de7','Cyrtoneura hudsoni Marshall, 1896','Marshall, 1896',1896,0,'77da1a63-e9b3-51f6-b703-72e4e5a4d6ba','Cyrtoneura hudsoni','77da1a63-e9b3-51f6-b703-72e4e5a4d6ba','Cyrtoneura hudsoni','14b10883-e847-5ed7-8845-0a70e7b49a09','Cyrtoneura hudson','a10cdddb-a8e4-4fa2-9dd7-e048364d702e','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Cyrtoneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('042a715e-350a-4658-aa40-0470f3048c89','','','3249c987-5493-5360-8645-681a940a704e','Tuberculatus annulatus (Hartig, 1841)','(Hartig, 1841)',1841,0,'38507137-4cf7-560d-be9d-bf952e1b3b02','Tuberculatus annulatus','38507137-4cf7-560d-be9d-bf952e1b3b02','Tuberculatus annulatus','af77f20b-89b2-5d5f-b46d-8c0070415434','Tuberculatus annulat','042a715e-350a-4658-aa40-0470f3048c89','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Tuberculatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0421607c-ca85-4948-9f64-355740a8e4d0','','','e6f8bf75-0711-5e23-bfe0-6f5ef4e448f0','Helicogermslita aucklandica (Rabenh.) L.E. Petrini','(Rabenh.) L.E. Petrini',0,0,'f8e1bbdb-02c3-5abf-bdcc-030a34f1e934','Helicogermslita aucklandica','f8e1bbdb-02c3-5abf-bdcc-030a34f1e934','Helicogermslita aucklandica','2453baf7-c118-5a06-b132-245334abaeda','Helicogermslita aucklandic','0421607c-ca85-4948-9f64-355740a8e4d0','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Helicogermslita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0425cab7-1b83-48d3-b4ba-0b96bb735e9b','','','29cf8675-af02-5f4b-a6de-46d501ab7671','Deroptilinus granicollis Lea, 1924','Lea, 1924',1924,0,'2e021643-b9b6-5224-b441-5f0a4bff2e5a','Deroptilinus granicollis','2e021643-b9b6-5224-b441-5f0a4bff2e5a','Deroptilinus granicollis','cd356929-69c0-5ca0-bee5-ddeb6c28c22d','Deroptilinus granicoll','0425cab7-1b83-48d3-b4ba-0b96bb735e9b','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Deroptilinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0431150e-ea51-4f7b-83e6-3b2ad8bc284f','','','54c42d07-c3c3-53e7-b9db-bcfe29b392cc','Veronica ×laevastonii (Cockayne & Allan) Garn.-Jones','(Cockayne & Allan) Garn.-Jones',0,0,'ac61facc-e450-53bc-87ee-03fd99ae0c36','Veronica laevastonii','cc9910a0-3d9f-54b5-b0ba-59382d4af8b3','Veronica × laevastonii','fc9a7bca-be2a-54cd-8843-2686d6d5a459','Veronica laeuaston','0431150e-ea51-4f7b-83e6-3b2ad8bc284f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('042aa68f-346e-42df-ae2a-ccee004ffd7a','','','c744e2cd-7598-5dbe-afe6-3655557d72e4','Holcaspis falcis Butcher, 1984','Butcher, 1984',1984,0,'82b80540-8e2a-5307-a329-958dde726f79','Holcaspis falcis','82b80540-8e2a-5307-a329-958dde726f79','Holcaspis falcis','ea337c2b-3106-598d-9415-1f2845014118','Holcaspis falc','042aa68f-346e-42df-ae2a-ccee004ffd7a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('042f754b-45db-4244-9edb-6ffa27f9a4b2','','','69b9e009-735d-5ea7-8fbe-9f558253c28e','Tanypus debilis (Hutton, 1902)','(Hutton, 1902)',1902,0,'7473fcaf-866d-5125-8b94-1c903e384ccd','Tanypus debilis','7473fcaf-866d-5125-8b94-1c903e384ccd','Tanypus debilis','faedddaf-8091-55cc-8919-b7dd46c66acc','Tanypus debil','042f754b-45db-4244-9edb-6ffa27f9a4b2','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Tanypus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('042b1738-c417-4d8c-a83a-ff74549a938d','','','9dd6f39c-fcab-5cdc-8d13-58c6a896d141','Anagotus oconnori (Broun, 1910)','(Broun, 1910)',1910,0,'5879ebbe-ea40-538e-a405-b115d3756011','Anagotus oconnori','5879ebbe-ea40-538e-a405-b115d3756011','Anagotus oconnori','44d65c79-70c9-5f8d-b324-db948e4c678a','Anagotus oconnor','042b1738-c417-4d8c-a83a-ff74549a938d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Anagotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04396249-15d5-42b4-8507-1bc5853fbf17','','','28e8f743-977e-57ed-bae2-335efa0801e5','Polyschides','',0,0,'28e8f743-977e-57ed-bae2-335efa0801e5','Polyschides','28e8f743-977e-57ed-bae2-335efa0801e5','Polyschides','28e8f743-977e-57ed-bae2-335efa0801e5','Polyschides','04396249-15d5-42b4-8507-1bc5853fbf17','Animalia|Mollusca|Scaphopoda|Gadilida|Gadilidae|Polyschides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('043827e4-9cb0-4be8-8b8f-7640d32aace2','','','28570b29-53fb-5feb-b87e-5ebbfc421b81','Rhizopogon luteolus Fr.','Fr.',0,0,'35fd4e11-d930-5c2f-84ce-36cc4b1da301','Rhizopogon luteolus','35fd4e11-d930-5c2f-84ce-36cc4b1da301','Rhizopogon luteolus','c76c1bbd-ed8f-5d1f-8216-e4c6b4554f93','Rhizopogon luteol','043827e4-9cb0-4be8-8b8f-7640d32aace2','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04389e74-0725-409a-aee5-cd181e8be035','','','9fb4c009-2925-5d42-9ffe-895b7e826a0d','Ramalina australiensis Nyl.','Nyl.',0,0,'96cf0e2a-df7d-5955-86d5-ddf88946f775','Ramalina australiensis','96cf0e2a-df7d-5955-86d5-ddf88946f775','Ramalina australiensis','f517f988-9cdf-555d-a4dc-ef858952a37a','Ramalina australiens','04389e74-0725-409a-aee5-cd181e8be035','Fungi||Ascomycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0437325f-4d09-467a-88ea-f3a92c90e590','','','5d8d4c62-8e01-58f4-93e4-e5d6b9448b1a','Physma A.Massal.','A.Massal.',0,0,'2f11fabe-a479-54b4-9480-ff93b2a6751a','Physma','2f11fabe-a479-54b4-9480-ff93b2a6751a','Physma','2f11fabe-a479-54b4-9480-ff93b2a6751a','Physma','0437325f-4d09-467a-88ea-f3a92c90e590','Fungi||Ascomycetes|Lecanorales|Collemataceae|Physma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('043be867-a498-439f-be7e-7d59ada2a417','','','9cb84a67-8869-5318-8bdd-772149fe7f0d','Pterapotrechus','',0,0,'9cb84a67-8869-5318-8bdd-772149fe7f0d','Pterapotrechus','9cb84a67-8869-5318-8bdd-772149fe7f0d','Pterapotrechus','9cb84a67-8869-5318-8bdd-772149fe7f0d','Pterapotrechus','043be867-a498-439f-be7e-7d59ada2a417','Animalia|Arthropoda|Insecta|Orthoptera|Gryllacrididae|Pterapotrechus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('044087db-8e22-4fa2-8ced-71122c3d4738','','','feb6cff8-5dfb-566e-9948-88b89f9118a1','Platyedra subcinerea (Haworth, 1828)','(Haworth, 1828)',1828,0,'50b4ab0a-702e-52e4-b764-4ffa7db4af9c','Platyedra subcinerea','50b4ab0a-702e-52e4-b764-4ffa7db4af9c','Platyedra subcinerea','0e79b4d9-9d64-59a5-a439-1c8170a6ef51','Platyedra subcinere','044087db-8e22-4fa2-8ced-71122c3d4738','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Platyedra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('043a4f9b-0628-4ccc-ad5a-a649a5f3e8dd','','','ca87365b-040e-5680-81b1-ee2173783bf3','Chnoopsora sancti-johannis (Barclay) Dietel','(Barclay) Dietel',0,0,'35b1e5b0-5889-5ac0-90cb-bc90bdc1b443','Chnoopsora sancti-johannis','35b1e5b0-5889-5ac0-90cb-bc90bdc1b443','Chnoopsora sancti-johannis','c18d087a-b6f5-5fa8-8384-872a3395e050','Chnoopsora sancti-iohann','043a4f9b-0628-4ccc-ad5a-a649a5f3e8dd','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Chnoopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('043c1453-f0e9-4398-9063-b406014706d7','','','1afc1242-5187-5a06-9ba0-82abf174d557','Sedum commixtum Moran & Hutchison','Moran & Hutchison',0,0,'1cdf439e-a141-571b-a8c7-4941e7151d2e','Sedum commixtum','1cdf439e-a141-571b-a8c7-4941e7151d2e','Sedum commixtum','4fa2441c-1836-5d2d-afa1-c82812337163','Sedum commixt','043c1453-f0e9-4398-9063-b406014706d7','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Sedum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04453033-4810-499f-a2be-0bac88492d62','','','d80e37ce-713a-5d07-b7bc-ecc56bc15392','Nucinella maoriana (Hedley, 1904)','(Hedley, 1904)',1904,0,'b4fefd66-cbc1-514e-9b98-e36e454c7f6d','Nucinella maoriana','b4fefd66-cbc1-514e-9b98-e36e454c7f6d','Nucinella maoriana','1ab663d1-a1b4-5038-9b0d-2053a6433829','Nucinella maorian','04453033-4810-499f-a2be-0bac88492d62','Animalia|Mollusca|Bivalvia|Solemyoida|Manzanellidae|Nucinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('044031fa-bf5f-4b47-8530-f86b3b78cbac','','','957dcf3d-9f23-5b75-b617-84355d0809d1','Erioderma leylandii (Taylor) Müll.Arg. subsp. leylandii','',0,0,'ebb281e4-ca6a-5760-b922-4859da5408a9','Erioderma leylandii leylandii','05435020-5537-50a8-881e-5fb946279430','Erioderma leylandii subsp. leylandii','050179a4-8d94-531f-8c9c-433e5078428e','Erioderma leyland leyland','044031fa-bf5f-4b47-8530-f86b3b78cbac','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Erioderma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('04487a45-d4ba-457c-82bf-7cb07e540ea8','','','e32a3002-d297-5d45-91fe-871cfdb6e25a','Wallemiomycotina Doweld','Doweld',0,0,'21ffc88d-d9be-5eda-b3c0-b6de0d40173d','Wallemiomycotina','21ffc88d-d9be-5eda-b3c0-b6de0d40173d','Wallemiomycotina','21ffc88d-d9be-5eda-b3c0-b6de0d40173d','Wallemiomycotina','04487a45-d4ba-457c-82bf-7cb07e540ea8','Fungi|Basidiomycota||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('044222f2-e1ac-4619-9b25-df05a266bb99','','','a92e1319-03e8-5350-b792-7f53a121832f','Globocassidulina crassa (d’Orbigny, 1839)','(d’Orbigny, 1839)',1839,0,'ff76e166-356f-5f45-9d0c-45fa7bde0e6e','Globocassidulina crassa','ff76e166-356f-5f45-9d0c-45fa7bde0e6e','Globocassidulina crassa','acddba56-88b8-5d03-b8c9-8eee41c867d8','Globocassidulina crass','044222f2-e1ac-4619-9b25-df05a266bb99','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Globocassidulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('04494bb8-f643-40bc-ac62-e41757b8961e','','','a7d92c6d-b1d0-5d33-8913-44c7effc891e','Ustilago oxalidis Ellis & Tracy','Ellis & Tracy',0,0,'8ffcff5e-d0ac-52ee-a070-8fd9cf94bb78','Ustilago oxalidis','8ffcff5e-d0ac-52ee-a070-8fd9cf94bb78','Ustilago oxalidis','7ddc0afd-0504-5d13-95d9-5766c9ad6660','Ustilago oxalid','1cf72e09-2a86-4ae8-8bb3-a9eaa9d88643','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('044a8bfa-886c-4266-bb63-afa993f1e312','','','75b6013f-224d-5f4a-9518-cdfab0e475ca','Jovellana sinclairii (Hook.) Kraenzl.','(Hook.) Kraenzl.',0,0,'8af51250-49e2-5ff8-a28f-835c525e44e0','Jovellana sinclairii','8af51250-49e2-5ff8-a28f-835c525e44e0','Jovellana sinclairii','69153a6b-8b2d-5642-afb8-383f9d905938','Jovellana sinclair','044a8bfa-886c-4266-bb63-afa993f1e312','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Calceolariaceae|Jovellana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('044ec6bf-9680-46b3-b65b-ed3949543110','','','8173f78a-03bb-53e7-b462-bc7d327a76fe','Drosera pygmaea DC.','DC.',0,0,'b61193ad-2c7b-5665-a0c4-4ef36de8f88c','Drosera pygmaea','b61193ad-2c7b-5665-a0c4-4ef36de8f88c','Drosera pygmaea','38511d12-d7be-5bae-9fb3-d50bebcfe7e4','Drosera pygmae','044ec6bf-9680-46b3-b65b-ed3949543110','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('044f2e0c-0623-4b27-8e66-c4483e5368b3','','','17b43819-b012-5e61-a87a-6de00c555af0','Cryptococcus carnescens (Verona & Luchetti) M. Takash., Sugita, Shinoda & Nakase','(Verona & Luchetti) M. Takash., Sugita, Shinoda & Nakase',0,0,'22b9696c-c672-5872-ac7e-924bc2271962','Cryptococcus carnescens','22b9696c-c672-5872-ac7e-924bc2271962','Cryptococcus carnescens','22b9696c-c672-5872-ac7e-924bc2271962','Cryptococcus carnescens','7f26935c-718c-445c-939e-83136921b50b','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('045167be-f6ce-4cf7-a937-4ec83bdf7b06','','','2a001386-bdc2-5215-b224-49401f13098c','Sphaeria spermoides Hoffm.','Hoffm.',0,0,'c9dd0a9f-99d5-5d46-8e63-b105b2fbc7c9','Sphaeria spermoides','c9dd0a9f-99d5-5d46-8e63-b105b2fbc7c9','Sphaeria spermoides','e9fe2441-3c3e-5d2b-95f2-80077e25662a','Sphaeria spermoid','b88b79fd-4cd3-4f42-bdae-d8329b469dbd','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0450cd5f-4c36-4d4a-aeef-a842643121f6','','','b7e450c2-8e1c-554d-9550-33c5db3672ec','Cercosporidium leucaenae Raghu Ram & Mallaiah','Raghu Ram & Mallaiah',0,0,'1c0f0699-e767-56bf-991e-5d4e47967a87','Cercosporidium leucaenae','1c0f0699-e767-56bf-991e-5d4e47967a87','Cercosporidium leucaenae','69958c77-e35c-528b-99a4-c9934a860f4d','Cercosporidium leucaen','fb04a45d-f605-424b-9bf7-1239c8d95e28','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('037dfe39-f73a-454e-9766-2fc84a937b78','','','d089952e-ec41-5b8a-b3d9-c5bd86f5b463','Phyllachne colensoi (Hook.f.) Berggr.','(Hook.f.) Berggr.',0,0,'86773e83-e8ee-5465-8cb4-ed40597d991b','Phyllachne colensoi','86773e83-e8ee-5465-8cb4-ed40597d991b','Phyllachne colensoi','d9c7b95b-2188-5588-8ef0-69062a467622','Phyllachne colenso','037dfe39-f73a-454e-9766-2fc84a937b78','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Phyllachne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('037b0098-e0fd-4a4a-92c6-28dd1bc2a564','','','1502ae5e-3d99-566d-974a-42f8545d2f68','Cotoneaster Medik.','Medik.',0,0,'b5753ba9-3426-5348-8118-362b51136a29','Cotoneaster','b5753ba9-3426-5348-8118-362b51136a29','Cotoneaster','b5753ba9-3426-5348-8118-362b51136a29','Cotoneaster','037b0098-e0fd-4a4a-92c6-28dd1bc2a564','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('037af3b6-f865-437b-8d34-67f4f6a9038f','','','6d47fa91-b301-5b3f-bd95-9a60529cf341','Chaetothyriaceae Hansf. ex M.E. Barr','Hansf. ex M.E. Barr',0,0,'00e94dc0-af2b-5422-9f98-01c13d67e83c','Chaetothyriaceae','00e94dc0-af2b-5422-9f98-01c13d67e83c','Chaetothyriaceae','00e94dc0-af2b-5422-9f98-01c13d67e83c','Chaetothyriaceae','037af3b6-f865-437b-8d34-67f4f6a9038f','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Chaetothyriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('037f6c4b-3737-4c46-a5ab-05af60529e7a','','','1236299e-c0c4-5849-8588-433e7a68b729','Centrostephanus rodgersii (A. Agassiz, 1863)','(A. Agassiz, 1863)',1863,0,'f9c8814c-9ed5-5577-ac8f-d51426e57371','Centrostephanus rodgersii','f9c8814c-9ed5-5577-ac8f-d51426e57371','Centrostephanus rodgersii','b4c312f0-3a9e-5ac2-980d-8e38b695444e','Centrostephanus rodgers','037f6c4b-3737-4c46-a5ab-05af60529e7a','Animalia|Echinodermata|Echinoidea|Diadematoida|Diadematidae|Centrostephanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0382d9de-e4f8-4e9e-ac8e-7c4cae88b824','','','95df7784-c678-5715-83e1-5bc2c7a8127b','Conchomyces bursiformis (Berk.) E. Horak','(Berk.) E. Horak',0,0,'a2981874-00eb-586a-81e2-43078cbb4d51','Conchomyces bursiformis','a2981874-00eb-586a-81e2-43078cbb4d51','Conchomyces bursiformis','98394993-d95a-5110-9503-3ea2982a504b','Conchomyces bursiform','0382d9de-e4f8-4e9e-ac8e-7c4cae88b824','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Fayodiaceae|Conchomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03855935-28b1-4717-83ce-b8324c16e7f8','','','4efdc32e-f0a8-55f6-ab48-da84bcafc9fe','Tulostoma cyclophorum Lloyd','Lloyd',0,0,'52054a81-bff5-5c24-bf51-dddeffdde84d','Tulostoma cyclophorum','52054a81-bff5-5c24-bf51-dddeffdde84d','Tulostoma cyclophorum','daa54c16-a53b-5bf2-8a22-dcf2d33105a1','Tulostoma cyclophor','03855935-28b1-4717-83ce-b8324c16e7f8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Tulostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03850fa2-d715-48db-8e9b-d182014bb659','','','2b85720e-f1f4-54d5-9e86-5ecb86164d0e','Coprosma retusa Hook.f.','Hook.f.',0,0,'efa45e26-ff1f-566d-9a81-b88edf181d3c','Coprosma retusa','efa45e26-ff1f-566d-9a81-b88edf181d3c','Coprosma retusa','8debbee5-b002-5058-92e8-8f969b7804bd','Coprosma retus','bd65b8a4-d671-46de-ba60-7bbe6170ed71','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('038a83bf-dbcf-4f39-983b-3f2cb08170e0','','','785d88da-4768-595f-a819-905d911ca27d','Urostylida','',0,0,'785d88da-4768-595f-a819-905d911ca27d','Urostylida','785d88da-4768-595f-a819-905d911ca27d','Urostylida','785d88da-4768-595f-a819-905d911ca27d','Urostylida','038a83bf-dbcf-4f39-983b-3f2cb08170e0','Chromista|Ciliophora|Spirotrichea|Urostylida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('038bca64-1023-4e99-9cf9-529d8ab6aeaa','','','70c45b0c-cf29-58bb-8c87-67df99e12d19','Franzpetrakia Thirum. & Pavgi','Thirum. & Pavgi',0,0,'c6359d6e-dbad-5087-abbb-feb159a1fe4e','Franzpetrakia','c6359d6e-dbad-5087-abbb-feb159a1fe4e','Franzpetrakia','c6359d6e-dbad-5087-abbb-feb159a1fe4e','Franzpetrakia','038bca64-1023-4e99-9cf9-529d8ab6aeaa','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Franzpetrakia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('038e05c6-48a6-4600-a2bf-b5f149aba761','','','d38590bc-7500-5108-8890-d1003b7c89da','Nepticula propalaea Meyrick, 1889','Meyrick, 1889',1889,0,'e230e005-b45b-528c-b79b-2ef88c42674b','Nepticula propalaea','e230e005-b45b-528c-b79b-2ef88c42674b','Nepticula propalaea','2caa7dae-2f5e-5fea-9817-6754f831de01','Nepticula propalae','2118bb81-b5e7-42f7-a219-cce1fa1fb8c0','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Nepticula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0394e44b-0969-4e7d-a3c8-08fafddb0786','','','84b39ddf-1f0d-5843-8906-19db2a2ff72d','Phthorimaea Meyrick, 1902','Meyrick, 1902',1902,0,'648b8be7-5070-5974-a4b0-0f7c2246f68a','Phthorimaea','648b8be7-5070-5974-a4b0-0f7c2246f68a','Phthorimaea','648b8be7-5070-5974-a4b0-0f7c2246f68a','Phthorimaea','0394e44b-0969-4e7d-a3c8-08fafddb0786','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Phthorimaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('038cb546-94db-4b97-9148-fe9c2e25e402','','','d037f853-b8d1-54cb-909b-0581ffb32756','Parkermavella virago (Gordon, 1989)','(Gordon, 1989)',1989,0,'6a96f6ee-1af8-5372-aa51-650845709104','Parkermavella virago','6a96f6ee-1af8-5372-aa51-650845709104','Parkermavella virago','d81e006d-78a4-54db-a5f2-58182cd59d31','Parkermavella uirag','038cb546-94db-4b97-9148-fe9c2e25e402','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Parkermavella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('038aa690-7cbd-4131-8f6e-e9a537c79b37','','','25f275e2-40f9-5e9e-8677-0c1d409e8e04','Jackelixia ligulata (Körb.) S.Y.Kondr., Fedorenko, S.Stenroos, Kärnefelt & A.Thell','(Körb.) S.Y.Kondr., Fedorenko, S.Stenroos, Kärnefelt & A.Thell',0,0,'60d59fd8-e457-5e47-80e3-f4b45f0c3811','Jackelixia ligulata','60d59fd8-e457-5e47-80e3-f4b45f0c3811','Jackelixia ligulata','5d30c9c0-f608-551d-83eb-6c2fde34d40f','Jackelixia ligulat','3e33cc59-1c4c-4be0-987f-fcc88dc7c087','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Jackelixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03905ca4-e4db-4689-bce7-b9e9a4bada05','','','9f6580e5-3374-51c4-b23a-9598e05683c3','Phaeoramularia Munt.-Cvetk.','Munt.-Cvetk.',0,0,'711c51d5-d5e1-50f6-b8e8-f2b9bfa95592','Phaeoramularia','711c51d5-d5e1-50f6-b8e8-f2b9bfa95592','Phaeoramularia','711c51d5-d5e1-50f6-b8e8-f2b9bfa95592','Phaeoramularia','03905ca4-e4db-4689-bce7-b9e9a4bada05','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phaeoramularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0398c398-70bf-4e23-974c-051d22ab7d54','','','8168c6b3-1809-54ab-a28f-e1d0ae287dfe','Mycena galericulata (Scop.) Gray','(Scop.) Gray',0,0,'c9ff71a7-8334-5900-b951-0a75c42dace2','Mycena galericulata','c9ff71a7-8334-5900-b951-0a75c42dace2','Mycena galericulata','6ea94c03-88c9-52e7-b84a-f724c3ac644e','Mycena galericulat','0398c398-70bf-4e23-974c-051d22ab7d54','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0398eb38-e5fd-40df-a9eb-1ebced458dbb','','','8af99429-320a-58fa-9e78-eedcf0d6296c','Hypoxylon pavimentosum Ces.','Ces.',0,0,'6387bfae-e9e2-5e39-ac58-1fa82154ef17','Hypoxylon pavimentosum','6387bfae-e9e2-5e39-ac58-1fa82154ef17','Hypoxylon pavimentosum','71585aed-7283-5148-b288-a5f68e82f20a','Hypoxylon pauimentos','9962b05d-d6e7-4bc5-be51-6f0c4dfcae26','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('039b2f22-22f1-4f8d-b398-8dc311c2f068','','','586244af-5996-5ef5-b6de-73ee33f05f89','Bicava angusticollis (Broun, 1880)','(Broun, 1880)',1880,0,'84eacf73-f78d-5591-90dc-14fe9ee10787','Bicava angusticollis','84eacf73-f78d-5591-90dc-14fe9ee10787','Bicava angusticollis','38b715cb-fdb9-5f74-9025-5f219f543912','Bicava angusticoll','039b2f22-22f1-4f8d-b398-8dc311c2f068','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Bicava','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('039914e9-96a0-4a1e-a68f-d1231657b3e0','','','5c2ed2e3-d5e4-593d-9dd7-031a604cc7cf','Trifolium medium L.','L.',0,0,'9952d8c1-8475-5197-b7b8-ffd12cc1da86','Trifolium medium','9952d8c1-8475-5197-b7b8-ffd12cc1da86','Trifolium medium','0dc3eb3d-3a6c-5d1c-80b3-9a32e89f62ee','Trifolium medi','039914e9-96a0-4a1e-a68f-d1231657b3e0','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('039bacd2-2c81-453e-9574-bf181820b1ed','','','d8e28589-d508-5d40-83ae-fa4f4ec71e3c','Hyadesia zelandica Luxton, 1984','Luxton, 1984',1984,0,'0a968cac-f8ce-5062-949a-1870bb66deb7','Hyadesia zelandica','0a968cac-f8ce-5062-949a-1870bb66deb7','Hyadesia zelandica','c04b1205-63f5-5ed0-abee-cb212ef20335','Hyadesia zelandic','039bacd2-2c81-453e-9574-bf181820b1ed','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hyadesiidae|Hyadesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('039f1030-1736-45e4-87f6-147d21f8d866','','','7bea9595-05e1-5445-876c-2cbed05ba5df','Colletosporium Link','Link',0,0,'894601d2-8744-5f5d-8d35-e8e265cabba9','Colletosporium','894601d2-8744-5f5d-8d35-e8e265cabba9','Colletosporium','894601d2-8744-5f5d-8d35-e8e265cabba9','Colletosporium','039f1030-1736-45e4-87f6-147d21f8d866','Fungi|Ascomycota||||Colletosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('03a1dff8-1474-4d5e-9916-09c4f4c8354c','','','03ac5dd9-4e2c-52ba-ad09-a60296db731e','Gryon species Andrew D. Austin','',0,0,'81289a81-5224-54bd-bcf1-6a9d1ea79a16','Gryon','81289a81-5224-54bd-bcf1-6a9d1ea79a16','Gryon','81289a81-5224-54bd-bcf1-6a9d1ea79a16','Gryon','03a1dff8-1474-4d5e-9916-09c4f4c8354c','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Gryon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('039d05ce-6fc9-4921-84c3-4a30b436e8e1','','','e26f3d8f-76c7-5ad3-8b1a-0da2a094e673','Junonia Hübner, 1819','Hübner, 1819',1819,0,'5c3c2baa-ad4e-5ec7-8610-c1ed318277de','Junonia','5c3c2baa-ad4e-5ec7-8610-c1ed318277de','Junonia','5c3c2baa-ad4e-5ec7-8610-c1ed318277de','Junonia','039d05ce-6fc9-4921-84c3-4a30b436e8e1','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Junonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('03a2568d-4c42-460e-a322-4bf5c4bbd71a','','','eca7dcc7-9e15-5afa-b6ea-763beea9f372','Hydropeza Sinclair, 1999','Sinclair, 1999',1999,0,'a9e341e1-258b-56cd-acdb-97c3346917e4','Hydropeza','a9e341e1-258b-56cd-acdb-97c3346917e4','Hydropeza','a9e341e1-258b-56cd-acdb-97c3346917e4','Hydropeza','03a2568d-4c42-460e-a322-4bf5c4bbd71a','Animalia|Arthropoda|Insecta|Diptera|Oreogetonidae|Hydropeza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('039d3e96-0190-4530-a449-cde9ce6df50e','','','29fe8ae2-8a1e-52be-9953-a023e67c1148','Pithomyces pavgii (V.R. Nath) M.E. Palm, E.L. Stewart & Rossman','(V.R. Nath) M.E. Palm, E.L. Stewart & Rossman',0,0,'5f5f7dd5-2ffe-545f-8f0a-9730a87561ed','Pithomyces pavgii','5f5f7dd5-2ffe-545f-8f0a-9730a87561ed','Pithomyces pavgii','a14f5bb7-f2f6-5180-8481-0c14a4375077','Pithomyces paug','7f0d2191-79e3-4c74-9560-4123b6b609ba','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Astrosphaeriellaceae|Pithomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('039ee906-77a5-44e1-9f12-f6b7b6b1cac9','','','3925afb5-94ff-594f-b2ec-891606f07ce0','Hypocrea virens P. Chaverri, Samuels & E.L. Stewart','P. Chaverri, Samuels & E.L. Stewart',0,0,'7e8d8ee2-e824-5e85-8907-8796277e2069','Hypocrea virens','7e8d8ee2-e824-5e85-8907-8796277e2069','Hypocrea virens','236028b5-0645-53f5-a3f6-19227a7ef449','Hypocrea uirens','cee4b312-aa64-4e2e-9f09-357d664fab9a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03a31da9-486b-47ce-a7a2-a21b1caafeaa','','','64509eac-b214-56c6-809f-e056f2327506','Tubaria conspersa (Pers.) Fayod','(Pers.) Fayod',0,0,'1cfe113b-3496-5186-b24f-af166808c649','Tubaria conspersa','1cfe113b-3496-5186-b24f-af166808c649','Tubaria conspersa','d163c203-69d4-5e10-a8af-e3492e9a3214','Tubaria conspers','03a31da9-486b-47ce-a7a2-a21b1caafeaa','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Tubaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03aca289-7f75-4f10-aab7-0824b780dca5','','','b6081730-87a7-5070-9190-9cf75d0e3417','Bellorchestia telluris (Bate, 1862)','(Bate, 1862)',1862,0,'f3005672-66aa-5836-86f0-0cf313605c3e','Bellorchestia telluris','f3005672-66aa-5836-86f0-0cf313605c3e','Bellorchestia telluris','f240035f-840a-5214-ad10-7c65138bccc9','Bellorchestia tellur','03aca289-7f75-4f10-aab7-0824b780dca5','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Bellorchestia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03acd466-1887-42af-b20c-328a115ab903','','','d302964a-f6bf-5a81-b31d-f287fe22b1a1','Globicephala macrorhynchus Gray, 1846','Gray, 1846',1846,0,'5b32286e-5f16-5042-a617-91b2d10208ec','Globicephala macrorhynchus','5b32286e-5f16-5042-a617-91b2d10208ec','Globicephala macrorhynchus','513820c2-f568-59ec-ad57-23c45ad7067a','Globicephala macrorhynch','03acd466-1887-42af-b20c-328a115ab903','Animalia|Chordata|Mammalia|Cetacea|Delphinidae|Globicephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03b17631-f6ba-4d38-ac6a-c8e07b80b95c','','','beb490f7-5c07-5eb5-889a-82eb3cc911a6','Fenwickia nuda Malloch, 1930','Malloch, 1930',1930,0,'436e4019-dc6d-55f4-b1dc-66dd28139eb2','Fenwickia nuda','436e4019-dc6d-55f4-b1dc-66dd28139eb2','Fenwickia nuda','61e49f26-95d1-5e75-ac51-242146a979fa','Fenwickia nud','03b17631-f6ba-4d38-ac6a-c8e07b80b95c','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Fenwickia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03b6a04d-1785-40d6-80d7-751d43e205e7','','','18f4b301-acb1-531e-b817-cf6303d3b378','Trentepohlia rigidula var. lynchii P.Sarma','P.Sarma',0,0,'4396c935-b1b8-5b80-b5b0-d9b1ff81f955','Trentepohlia rigidula lynchii','05f075ad-0288-56f7-ac1f-65d513b1abc8','Trentepohlia rigidula var. lynchii','628af6f9-7248-5816-bf45-dc6615b9361e','Trentepohlia rigidul lynch','03b6a04d-1785-40d6-80d7-751d43e205e7','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Trentepohlia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('03b2819b-a7da-48f4-9014-bb58477ec47c','','','0d4f3e70-a3c5-57af-867d-bf9c3bed539a','Sitobion','',0,0,'0d4f3e70-a3c5-57af-867d-bf9c3bed539a','Sitobion','0d4f3e70-a3c5-57af-867d-bf9c3bed539a','Sitobion','0d4f3e70-a3c5-57af-867d-bf9c3bed539a','Sitobion','03b2819b-a7da-48f4-9014-bb58477ec47c','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Sitobion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('03b6b2fd-273a-4165-bf27-b67e19de62f8','','','f2a9e274-42f8-5792-a82a-9747acbb8f56','Camarosporium aequivocum (Pass.) Sacc.','(Pass.) Sacc.',0,0,'e401c7bf-ee2b-5b70-826a-48321b2b89cd','Camarosporium aequivocum','e401c7bf-ee2b-5b70-826a-48321b2b89cd','Camarosporium aequivocum','5677ca60-2627-537d-bae2-c8362735b05e','Camarosporium aequiuoc','03b6b2fd-273a-4165-bf27-b67e19de62f8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporiaceae|Camarosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03b7b768-dbb6-413b-a2ee-644a62c1f9ee','','','4a8d8951-daf8-50fd-993a-e6f83fe7f02c','Eupelte regalis Hicks, 1971','Hicks, 1971',1971,0,'19eb3535-bdfd-51d1-b1ce-8fcc4fbf0297','Eupelte regalis','19eb3535-bdfd-51d1-b1ce-8fcc4fbf0297','Eupelte regalis','b24c5bc6-a880-55e4-baf8-ff4c5e68b7a4','Eupelte regal','03b7b768-dbb6-413b-a2ee-644a62c1f9ee','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Peltidiidae|Eupelte','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03b961a7-f5e7-4b55-9771-d15ef0f72f1b','','','20d66721-adac-5727-abfc-d85110928272','Heterocrossa literata (Philpott, 1930)','(Philpott, 1930)',1930,0,'13baa990-f48c-52ed-bb41-2e96a8a858f3','Heterocrossa literata','13baa990-f48c-52ed-bb41-2e96a8a858f3','Heterocrossa literata','7650e0c8-0f2b-5d96-81e0-3820fe5f0dcb','Heterocrossa literat','03b961a7-f5e7-4b55-9771-d15ef0f72f1b','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Heterocrossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06602425-3225-46c8-8a3e-295855040a58','','','5dfa5db9-cd7d-58f3-b89f-4c9bf83d4eaa','Contacyphon acerbus (Broun, 1883)','(Broun, 1883)',1883,0,'dd5b080f-5d3f-56eb-b694-dcf576a7fb06','Contacyphon acerbus','dd5b080f-5d3f-56eb-b694-dcf576a7fb06','Contacyphon acerbus','156335c9-e6a2-57c1-9e80-f3947ff1a3a5','Contacyphon acerb','06602425-3225-46c8-8a3e-295855040a58','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06612a11-ef5e-4ccf-9d7f-3bf6b719951e','','','71ac1b49-9c98-5958-9857-9346860ccfb3','Myriogyne elatinoides Less.','Less.',0,0,'6f71f07f-5eae-55de-ab67-361f2513e278','Myriogyne elatinoides','6f71f07f-5eae-55de-ab67-361f2513e278','Myriogyne elatinoides','d03b6962-79d7-5e9c-bfd1-37caf4c91e81','Myriogyne elatinoid','8498c653-c957-415b-bacf-ae031ec3b093','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Myriogyne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06612c99-f0a4-4a9a-ae01-845efa7bb415','','','a5498b63-656c-527c-9515-63d0635afdf3','Minilimosina species indet. Marshall','',0,0,'5415dac2-0817-5b70-a167-3c8060da1738','Minilimosina','5415dac2-0817-5b70-a167-3c8060da1738','Minilimosina','5415dac2-0817-5b70-a167-3c8060da1738','Minilimosina','06612c99-f0a4-4a9a-ae01-845efa7bb415','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Minilimosina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('06608b5a-d9c4-4a81-a717-abf5e58df9a0','','','b167c7da-a90d-5419-a89d-b423ecf39946','Pelichnibothrium species indet.','',0,0,'623be8c6-995b-56e5-9e26-bbd0db400f14','Pelichnibothrium','623be8c6-995b-56e5-9e26-bbd0db400f14','Pelichnibothrium','623be8c6-995b-56e5-9e26-bbd0db400f14','Pelichnibothrium','06608b5a-d9c4-4a81-a717-abf5e58df9a0','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Phyllobothriidae|Pelichnibothrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0660d982-4156-4021-bc1a-858746921fe1','','','f549b974-bd59-51cb-a709-924ba64bb2ea','Navicula perminuta Grunow','Grunow',0,0,'13d780f4-0b64-5f59-9f1a-495efa7ff6d6','Navicula perminuta','13d780f4-0b64-5f59-9f1a-495efa7ff6d6','Navicula perminuta','1851ab3f-7c59-5623-97e4-04b19de8e7a2','Navicula perminut','0660d982-4156-4021-bc1a-858746921fe1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0665003d-1531-41d2-8b0a-af486f572b57','','','029f4007-cd42-5c13-91a6-18441ddc66c1','Crepidotus fuscus E. Horak','E. Horak',0,0,'6b3df175-9db0-51a5-b341-8d3c9d3ccf4f','Crepidotus fuscus','6b3df175-9db0-51a5-b341-8d3c9d3ccf4f','Crepidotus fuscus','2729af11-40f9-5a15-bd5e-0cff20cb03fa','Crepidotus fusc','0665003d-1531-41d2-8b0a-af486f572b57','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06713027-c559-445e-9dc8-05390b2abf97','','','e5be3b80-e62e-5765-8e16-bd4c660ec2d6','Hemidinium nasutum stein','',0,0,'e5be3b80-e62e-5765-8e16-bd4c660ec2d6','Hemidinium nasutum stein','e5be3b80-e62e-5765-8e16-bd4c660ec2d6','Hemidinium nasutum stein','3c6cdb62-f956-54eb-924e-34191dcb161c','Hemidinium nasut stein','06713027-c559-445e-9dc8-05390b2abf97','Chromista|Dinophyta|Dinophyceae|Peridiniales|Hemidiniaceae|Hemidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('066b6323-92d7-4bc8-8f59-33de053138bb','','','10be48a0-6d6a-5ce0-956b-db9de5a02575','Cercospora circumscissa Sacc.','Sacc.',0,0,'424f3a00-4899-5f21-b93b-da07af477122','Cercospora circumscissa','424f3a00-4899-5f21-b93b-da07af477122','Cercospora circumscissa','4763ea27-cd28-5261-83f6-2bb9b1bc5f09','Cercospora circumsciss','59e49800-6abd-46b9-a391-1a7ab7268ee0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('066eec81-0ddc-4d94-94a9-6e6340b03072','','','dd738797-39bc-55b0-849e-725760a61f60','Larentia diffusaria Walker, 1862','Walker, 1862',1862,0,'49b0fe06-fb19-5394-b58f-3c4a77b4948b','Larentia diffusaria','49b0fe06-fb19-5394-b58f-3c4a77b4948b','Larentia diffusaria','e4986958-a43b-5006-bd3a-2979983cf841','Larentia diffusar','ec239561-2b5d-457a-aac7-9101a19b9005','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Larentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0674aab2-e556-45b2-ba8b-0184a6c65035','','','6b89ee5e-9440-5336-91ec-3076b4bee8eb','Feronia politissima White, 1846','White, 1846',1846,0,'bb5185bc-2f02-5a0f-9b46-1305dea9195b','Feronia politissima','bb5185bc-2f02-5a0f-9b46-1305dea9195b','Feronia politissima','14565e1c-3808-5edf-afda-cc7f30bd1ea1','Feronia politissim','1fbd63bd-3257-473c-8b23-54c0f359fb1b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Feronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0672504f-67c9-4ff9-8f81-38e2387b11cd','','','fc9cb30e-bcb0-5a7f-8810-7cc14ffb4f89','Hoheria angustifolia Raoul × Hoheria sexstylosa Colenso','',0,0,'2c4d5b6a-594f-5015-ac99-df6466c5580c','Hoheria angustifolia × Hoheria sexstylosa','2c4d5b6a-594f-5015-ac99-df6466c5580c','Hoheria angustifolia × Hoheria sexstylosa','527bdd6e-6246-5e6e-a735-6b78b6fb3d74','Hoheria angustifol × Hoheria sexstylos','0672504f-67c9-4ff9-8f81-38e2387b11cd','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hoheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('06727fff-f6f3-4f87-900f-8b30b33d21da','','','63006dff-43b0-544b-83e7-1c8818e09054','Skeletocutis Kotl. & Pouzar','Kotl. & Pouzar',0,0,'6727adf6-c2b1-582c-ac98-decabdac222c','Skeletocutis','6727adf6-c2b1-582c-ac98-decabdac222c','Skeletocutis','6727adf6-c2b1-582c-ac98-decabdac222c','Skeletocutis','06727fff-f6f3-4f87-900f-8b30b33d21da','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Skeletocutis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0672f66a-9ae1-4cdc-9c43-bdec0b2e3df3','','','6ccc09be-747a-5672-b921-ff659efd9544','Logasa','',0,0,'6ccc09be-747a-5672-b921-ff659efd9544','Logasa','6ccc09be-747a-5672-b921-ff659efd9544','Logasa','6ccc09be-747a-5672-b921-ff659efd9544','Logasa','0672f66a-9ae1-4cdc-9c43-bdec0b2e3df3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Logasa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0675a515-34e0-4cd3-be6c-b69eaf956e1a','','','4953014c-602e-5c5c-ae19-123ea7cd7189','Crocus speciosus subsp. xantholaimos B.Mathew','B.Mathew',0,0,'7fb2bea7-11c5-5824-97e1-129240102a81','Crocus speciosus xantholaimos','1707f33a-d0ba-52ba-bf0e-4f868324fd9a','Crocus speciosus subsp. xantholaimos','da97c209-1f28-5940-843c-b5da1631967a','Crocus specios xantholaim','c93f60c0-5730-49f9-a9f5-954bae182c50','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('06755c43-d875-4a8d-bf45-dae7c6bb5f04','','','fb0c3adc-638b-5b36-9ae9-c763a85ec932','Agistemus subreticulata (Wood, 1967)','(Wood, 1967)',1967,0,'b6458bde-0268-5fdc-92df-1abeeeb9d27f','Agistemus subreticulata','b6458bde-0268-5fdc-92df-1abeeeb9d27f','Agistemus subreticulata','71d98d3b-0acb-5ff4-a11a-bdff704d553b','Agistemus subreticulat','06755c43-d875-4a8d-bf45-dae7c6bb5f04','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Agistemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('067e298a-7586-476f-be5e-e483e338f74b','','','3a116746-6f77-5d99-93b7-597f763ee3f0','Lamprothamnium macropogon (A. Braun) J.L.Ophel','(A. Braun) J.L.Ophel',0,0,'49f519f8-5689-5043-aee6-7102d7ab2631','Lamprothamnium macropogon','49f519f8-5689-5043-aee6-7102d7ab2631','Lamprothamnium macropogon','49f519f8-5689-5043-aee6-7102d7ab2631','Lamprothamnium macropogon','067e298a-7586-476f-be5e-e483e338f74b','Plantae|Charophyta|Charophyceae|Charales|Characeae|Lamprothamnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0682aa48-2060-47a1-b2a0-2a950b709d1e','','','553fefb1-66ca-5d2a-9b4c-2931c796e777','Celtis sinensis Pers.','Pers.',0,0,'06335573-7bd2-5ca4-91da-996e284d83a6','Celtis sinensis','06335573-7bd2-5ca4-91da-996e284d83a6','Celtis sinensis','1d215efd-db87-5e51-abab-32a4aa7cf387','Celtis sinens','0682aa48-2060-47a1-b2a0-2a950b709d1e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Cannabaceae|Celtis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0686dbe6-70a4-4e29-a453-3ed0ffa995ba','','','90b54676-5bc4-5983-b3d9-b1918ab2af48','Goniomonas','',0,0,'90b54676-5bc4-5983-b3d9-b1918ab2af48','Goniomonas','90b54676-5bc4-5983-b3d9-b1918ab2af48','Goniomonas','90b54676-5bc4-5983-b3d9-b1918ab2af48','Goniomonas','0686dbe6-70a4-4e29-a453-3ed0ffa995ba','Chromista|Cryptophyta|Goniomonadophyceae|Goniomonadales|Goniomonadaceae|Goniomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('06862f94-7e65-445d-bfd1-2a8c9717ad20','','','bcf6aeb0-55eb-53ea-bf5e-42ccb402ff0b','Barnadesia odorata Griseb.','Griseb.',0,0,'de02bc32-f273-51d7-9039-6d65011988b2','Barnadesia odorata','de02bc32-f273-51d7-9039-6d65011988b2','Barnadesia odorata','42b3d3af-3421-5ff4-9b1e-df7f4d34a506','Barnadesia odorat','06862f94-7e65-445d-bfd1-2a8c9717ad20','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Barnadesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06877975-9342-45f9-8ef8-493a81180728','','','020f6689-57df-5e21-b363-748b56376ead','Pterostylis brumalis L.B.Moore','L.B.Moore',0,0,'a954d7c5-4696-5602-b459-cc7f9deaab0a','Pterostylis brumalis','a954d7c5-4696-5602-b459-cc7f9deaab0a','Pterostylis brumalis','d136d3f9-c812-5de3-bb03-945c9a7a8037','Pterostylis brumal','06877975-9342-45f9-8ef8-493a81180728','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0682e9fa-fda4-44ea-9e39-ec3a6d27bb27','','','42ca35ac-5a4f-5cfb-8995-aaf90d1a26d0','Damaeolidae','',0,0,'42ca35ac-5a4f-5cfb-8995-aaf90d1a26d0','Damaeolidae','42ca35ac-5a4f-5cfb-8995-aaf90d1a26d0','Damaeolidae','42ca35ac-5a4f-5cfb-8995-aaf90d1a26d0','Damaeolidae','0682e9fa-fda4-44ea-9e39-ec3a6d27bb27','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Damaeolidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('06878298-ec5d-468c-93b5-cd486f7d7972','','','c77edb64-4d0d-5385-a738-251154955685','Botryodiplodia (Sacc.) Sacc.','(Sacc.) Sacc.',0,0,'fce75241-4476-51a8-9582-fa6006111851','Botryodiplodia','fce75241-4476-51a8-9582-fa6006111851','Botryodiplodia','fce75241-4476-51a8-9582-fa6006111851','Botryodiplodia','06878298-ec5d-468c-93b5-cd486f7d7972','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Botryodiplodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('068e1d8a-7ff7-44b5-8274-908469e68d4e','','','85154db8-84e4-53cb-88a1-b90789dd2038','Brachydeutera Loew, 1862','Loew, 1862',1862,0,'6d49a85c-2795-58fa-b8d1-c46147d9801f','Brachydeutera','6d49a85c-2795-58fa-b8d1-c46147d9801f','Brachydeutera','6d49a85c-2795-58fa-b8d1-c46147d9801f','Brachydeutera','068e1d8a-7ff7-44b5-8274-908469e68d4e','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Brachydeutera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0688db74-7989-430c-bfa1-c37bbedaba32','','','94749a6e-82d7-55c8-abe8-74f33dc66429','Anisomeridium magnosporum (C. Knight) D. Hawksw.','(C. Knight) D. Hawksw.',0,0,'17fd6f70-32b6-5fb4-9976-58127c5f0bc1','Anisomeridium magnosporum','17fd6f70-32b6-5fb4-9976-58127c5f0bc1','Anisomeridium magnosporum','31455834-cc71-5b84-8bce-f3657d718cd4','Anisomeridium magnospor','0688db74-7989-430c-bfa1-c37bbedaba32','Fungi|Ascomycota|Dothideomycetes|Monoblastiales|Monoblastiaceae|Anisomeridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06964a47-4e13-4043-85d7-3c3e7d693428','','','6a7b0d56-d46e-533b-88bd-d656981569c3','Anotrichium crinitum (Kütz.) Baldock','(Kütz.) Baldock',0,0,'2845392b-2050-5912-ad15-6dbaaf74a2a0','Anotrichium crinitum','2845392b-2050-5912-ad15-6dbaaf74a2a0','Anotrichium crinitum','65ad8430-daba-5902-9d57-db77e9821b7b','Anotrichium crinit','06964a47-4e13-4043-85d7-3c3e7d693428','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Wrangeliaceae|Anotrichium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06950711-840b-4a9d-9515-9df9b756f10b','','','de62ff4d-e0ea-51d0-9f18-e2da9024d571','Closterium compactum Nordst.','Nordst.',0,0,'8898280b-c043-5f70-b2cf-2a478c69f161','Closterium compactum','8898280b-c043-5f70-b2cf-2a478c69f161','Closterium compactum','cdb35b3a-52cb-5d2e-94ef-0db900211f21','Closterium compact','06950711-840b-4a9d-9515-9df9b756f10b','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0692b6f2-5861-4bad-8518-d430d5d3ee49','','','93846bf2-6480-523a-b8ea-1f644be6773d','Enteridium olivaceum Ehrenb.','Ehrenb.',0,0,'cf54875d-3faf-589e-853b-870d238d3dfc','Enteridium olivaceum','cf54875d-3faf-589e-853b-870d238d3dfc','Enteridium olivaceum','56840045-8eaa-5266-aa95-7393bd601c08','Enteridium oliuace','ec66d432-183a-40fa-b992-d177072ff9fc','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Enteridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0697322e-fce0-4968-83c3-e9f8b8c4ea1b','','','4a711922-45c7-544c-b4d8-002f0b2e0afb','Veronica ''Mauve Fingers''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','0697322e-fce0-4968-83c3-e9f8b8c4ea1b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('06a480dd-46de-4286-bbbf-7db74419a70b','','','d5eca453-c780-57a9-af55-340de75c8183','Gen. n.','',0,0,'','','','','','','06a480dd-46de-4286-bbbf-7db74419a70b','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Gen. n.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('06a082ea-5abd-443e-9244-8ad964a63136','','','dee40863-3451-5177-8a4f-24481b741505','Gymnopilus allochrous Rees ined.','Rees',0,0,'72e46c15-f910-574e-a7af-732eb58488a0','Gymnopilus allochrous','72e46c15-f910-574e-a7af-732eb58488a0','Gymnopilus allochrous','637ae88f-a759-5ad8-96df-5ac964163c08','Gymnopilus allochro','06a082ea-5abd-443e-9244-8ad964a63136','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Gymnopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('069adeb4-7152-4d36-bd85-91256be5433c','','','bcd51e91-1af7-5179-b472-43da071e687c','Geastrum tenuipes Berk.','Berk.',0,0,'2faf3e27-4972-56f3-afcd-2fd968e56c2c','Geastrum tenuipes','2faf3e27-4972-56f3-afcd-2fd968e56c2c','Geastrum tenuipes','a59b3f11-f02f-525b-99b0-9153f9e5b6d4','Geastrum tenuip','069adeb4-7152-4d36-bd85-91256be5433c','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06a6a4d3-674b-4c93-a32b-3861946ce864','','','bd015c4e-ce32-5387-af84-a692af6e6440','Ananas comosus (L.) Merr. var. comosus','',0,0,'648c311b-2893-5995-999b-1df95c5650cf','Ananas comosus comosus','3df26085-0cc1-52f3-84ca-13172a80f9c1','Ananas comosus var. comosus','77297714-5eb7-5a92-a213-81c55b51477d','Ananas comos comos','06a6a4d3-674b-4c93-a32b-3861946ce864','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Ananas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('06ab56a1-af8c-405d-84fa-444c4230482e','','','ab7ee07e-3e6a-5df6-9e25-261719bd4047','Cosmarium variolatum var. umbonatum Skuja','Skuja',0,0,'292c427f-6983-5211-b14e-acd71f1b01c7','Cosmarium variolatum umbonatum','8f8aff80-5742-590a-9f8e-18b64c825248','Cosmarium variolatum var. umbonatum','f547dd30-952f-55bb-b9c8-19c5af232a82','Cosmarium uariolat umbonat','06ab56a1-af8c-405d-84fa-444c4230482e','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('06a6b42f-e864-4b03-81f4-7a9951ceeee5','','','24f2e6eb-22a3-5f0f-93ff-6b4bfc014740','Agave geminiflora (Tagl.) Ker Gawl.','(Tagl.) Ker Gawl.',0,0,'62a2d0eb-973f-5281-8733-3916c6c2802f','Agave geminiflora','62a2d0eb-973f-5281-8733-3916c6c2802f','Agave geminiflora','099b80a8-8fe7-5d74-8503-77b7f61aef00','Agave geminiflor','06a6b42f-e864-4b03-81f4-7a9951ceeee5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Agave','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06adc24c-baa2-4dfa-aa3c-7e262a987bfd','','','7b550797-3b70-54bb-84c5-2c7afbf66fc9','Conoderus subrufus (Broun, 1880)','(Broun, 1880)',1880,0,'2e79617e-5f1e-5127-8fbb-cb24131c5990','Conoderus subrufus','2e79617e-5f1e-5127-8fbb-cb24131c5990','Conoderus subrufus','3742b29f-891d-5d14-b39c-a9060386530a','Conoderus subruf','06adc24c-baa2-4dfa-aa3c-7e262a987bfd','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Conoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06b1dea0-86a1-4b1c-8cd6-5962a50c7f31','','','0dda5ba7-f249-54c5-87fe-652e30cea960','Gomontia polyrhiza (Lagerh.) Bornet & Flahault','(Lagerh.) Bornet & Flahault',0,0,'dd1c3cc0-e889-59f5-aa6e-a42668821c71','Gomontia polyrhiza','dd1c3cc0-e889-59f5-aa6e-a42668821c71','Gomontia polyrhiza','c4d20901-667e-5587-976e-d5d868de6357','Gomontia polyrhiz','06b1dea0-86a1-4b1c-8cd6-5962a50c7f31','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Gomontiaceae|Gomontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06b60dfe-aba6-4361-b697-c9426a9633d8','','','5bd2b7ac-d50d-5de8-80df-28f4aa6de4e8','Puccinellia stricta var. suborbicularis (Hack.) Allan & Jansen','(Hack.) Allan & Jansen',0,0,'e488ceb9-e978-5842-a48a-40aacd94985a','Puccinellia stricta suborbicularis','54f93092-a025-5820-922e-fa0b529608fb','Puccinellia stricta var. suborbicularis','c464e63c-abaf-5e3b-82ef-089b7f30b0aa','Puccinellia strict suborbicular','1ddd2459-5e73-4e02-860d-015a66ba748e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Puccinellia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('06afd3e3-8c99-4cb2-8052-db4e653a9d59','','','a13e7933-7f74-5048-9856-da6df278aed6','Penicillium alutaceum D.B. Scott','D.B. Scott',0,0,'fd95fa34-c302-5f9b-b9ed-0fe5553c27af','Penicillium alutaceum','fd95fa34-c302-5f9b-b9ed-0fe5553c27af','Penicillium alutaceum','cbb7a600-6038-581c-8473-0d472ae27611','Penicillium alutace','06afd3e3-8c99-4cb2-8052-db4e653a9d59','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06b6f734-3e3a-4bf7-9c6d-5678ee88e4f4','','','dd2d4ef5-35e8-5444-b661-2301e7c013a0','Cerinomyces lagerheimii (Pat.) McNabb','(Pat.) McNabb',0,0,'0801ed7c-1399-5a00-b2bb-23a1e916d422','Cerinomyces lagerheimii','0801ed7c-1399-5a00-b2bb-23a1e916d422','Cerinomyces lagerheimii','deac121c-fa36-5377-b0e5-988b9b08b3cb','Cerinomyces lagerheim','2efd6261-d83d-45c1-b50f-5f3e8838c7ae','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Cerinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06bb5505-8e3a-4b1b-aa55-717d2c808b8f','','','cc897488-53ac-5104-b135-1709f586a769','Aphidius','',0,0,'cc897488-53ac-5104-b135-1709f586a769','Aphidius','cc897488-53ac-5104-b135-1709f586a769','Aphidius','cc897488-53ac-5104-b135-1709f586a769','Aphidius','06bb5505-8e3a-4b1b-aa55-717d2c808b8f','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aphidius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('06ba9647-0c74-4486-8867-88584a0887e2','','','8f8edfef-e626-5635-8df4-2eb6439603c7','Lejeunea vesiculosa Mitt.','Mitt.',0,0,'efd4b456-0261-594a-b55b-2c13f23c7e61','Lejeunea vesiculosa','efd4b456-0261-594a-b55b-2c13f23c7e61','Lejeunea vesiculosa','06b764fb-02ac-5612-964b-02326bb027cb','Lejeunea uesiculos','0b8eda74-7540-435e-a822-b9fb3881c60e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06b817ca-e8de-4322-ae8f-7faf051ea330','','','3dd03029-3fd1-5ad1-b187-9a083fb66c7c','Diaporthe galligena Petr.','Petr.',0,0,'08dd88ad-f9d4-5de9-8281-89f9d7e9ce07','Diaporthe galligena','08dd88ad-f9d4-5de9-8281-89f9d7e9ce07','Diaporthe galligena','e7b5766a-fda4-571a-afef-fa07d3c387ca','Diaporthe galligen','06b817ca-e8de-4322-ae8f-7faf051ea330','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06b989cf-e0f2-49b2-b875-942d8c426bda','','','f05fafe6-338e-53ca-97f7-b146a0ee85f1','Habrotrocha pusilla nuda Donner, 1950','Donner, 1950',1950,0,'45cd432b-2a33-5744-b1dd-b78de0bc8376','Habrotrocha pusilla nuda','45cd432b-2a33-5744-b1dd-b78de0bc8376','Habrotrocha pusilla nuda','f599ad67-960b-57a8-aa5c-ce8ebe239dad','Habrotrocha pusill nud','06b989cf-e0f2-49b2-b875-942d8c426bda','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('06b9fd76-fd1c-4b09-92bd-a37815c422e3','','','47fbeb9f-7c59-51d3-8bdc-0902d9211979','Ustanciosporium malawicum (Kukkonen & Gjaerum) M. Piepenbr.','(Kukkonen & Gjaerum) M. Piepenbr.',0,0,'5f570e98-85b2-5b8f-8358-425772246b74','Ustanciosporium malawicum','5f570e98-85b2-5b8f-8358-425772246b74','Ustanciosporium malawicum','ebac202a-ffbe-5cda-a4db-252ee10cdd53','Ustanciosporium malawic','06b9fd76-fd1c-4b09-92bd-a37815c422e3','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Ustanciosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06c624b9-31e1-4aec-81a3-85c2fbc67dcc','','','b6f91e19-1546-5818-87c8-16054d9f6c84','Peristoreus celmisiae (Broun, 1917)','(Broun, 1917)',1917,0,'2e1f4e18-313e-5ffb-9a85-926525dd67ab','Peristoreus celmisiae','2e1f4e18-313e-5ffb-9a85-926525dd67ab','Peristoreus celmisiae','b40cd768-453b-5673-b110-02a002142054','Peristoreus celmisi','06c624b9-31e1-4aec-81a3-85c2fbc67dcc','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06c7acb4-0824-4526-b8d6-a07f45a10eab','','','3ee427e4-c767-5a8d-886e-57fcc4aec832','Sticta colinii D.J.Galloway','D.J.Galloway',0,0,'b3706331-279a-51f2-8aca-b783b2d14802','Sticta colinii','b3706331-279a-51f2-8aca-b783b2d14802','Sticta colinii','be1ed196-64eb-5a5b-a5b8-ef5669ef8cba','Sticta colin','06c7acb4-0824-4526-b8d6-a07f45a10eab','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06c0431c-448d-4e6d-a0e4-d4b03c4efc99','','','f5d42847-2e43-5f35-9494-a809f7a0a621','Agaricus diversipes Berk.','Berk.',0,0,'74fa7a7e-5b6d-51c1-b37e-a33f992987e6','Agaricus diversipes','74fa7a7e-5b6d-51c1-b37e-a33f992987e6','Agaricus diversipes','16905226-f1ec-5239-9da5-97d118dd9a48','Agaricus diuersip','8cac61e7-f7a7-4c72-a513-6367c5596672','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06cf47b3-9c49-49c2-b3df-425c7efe6677','','','6784af9f-c130-5da0-9996-11a736213d3e','Thelephora sericea Schwein.','Schwein.',0,0,'ea8f61a6-4f3b-56d3-9bfe-fa8487dfe3e7','Thelephora sericea','ea8f61a6-4f3b-56d3-9bfe-fa8487dfe3e7','Thelephora sericea','8d632b55-a644-5635-b196-99c2bfef270e','Thelephora serice','6e4326f6-5599-4078-99cb-a95d0dddb5f0','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06cddc60-621e-4080-904b-88ca518db0ab','','','cb3724ce-f4e2-591c-9253-666ce1c797f2','Bacidia laurocerasi (Delise ex Duby) Vain.','(Delise ex Duby) Vain.',0,0,'b1c51c04-f904-5a15-844e-0cfc8fcf03a8','Bacidia laurocerasi','b1c51c04-f904-5a15-844e-0cfc8fcf03a8','Bacidia laurocerasi','d4dd5309-f384-5537-bc3a-1d57ef460005','Bacidia lauroceras','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('06d10f7a-114f-492a-8eba-a7c34641c23f','','','2e64e39c-f2af-5b66-96e9-c094b861b20a','Stachybotrys atrus var. microsporus B.L. Mathur & Sankhla','B.L. Mathur & Sankhla',0,0,'be18f99e-6480-504f-b699-b0c9c6d97f2b','Stachybotrys atrus microsporus','05b895b5-32ce-5016-8452-192c523348d5','Stachybotrys atrus var. microsporus','1689e083-e632-5ea5-a1f2-488ac1edd633','Stachybotrys atr microspor','6544594e-473a-487a-9c51-61103fcb0995','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Stachybotrys','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('06d9d1bd-b7e1-4bd0-8700-6117c3b6e974','','','e3da7f9b-0e99-547d-831e-9414778db0bc','Dendrocalamus latiflorus Munro','Munro',0,0,'1b5d21fc-f49f-5d29-826f-3a71fd340cc5','Dendrocalamus latiflorus','1b5d21fc-f49f-5d29-826f-3a71fd340cc5','Dendrocalamus latiflorus','9c5003d6-c8df-50fc-9b72-50adde770de4','Dendrocalamus latiflor','06d9d1bd-b7e1-4bd0-8700-6117c3b6e974','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Dendrocalamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06d6fb87-2a52-4982-ae24-8154a9ac869e','','','52f0fc2d-6768-56ed-bd0d-338f75389f77','Neolana dalmasi (Marples, 1959)','(Marples, 1959)',1959,0,'a62965e0-1f62-571d-97fa-07f8678e8b1d','Neolana dalmasi','a62965e0-1f62-571d-97fa-07f8678e8b1d','Neolana dalmasi','a7b70b28-90fa-5199-b4fe-62549d81d0b8','Neolana dalmas','06d6fb87-2a52-4982-ae24-8154a9ac869e','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Neolana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06e1f964-2c29-4ae4-8f79-4fa10d2f0190','','','fe753f8b-2cd3-5761-953a-a685870db3e2','Gadira leucophthalma (Meyrick, 1882)','(Meyrick, 1882)',1882,0,'e9610b2f-2497-57da-a001-248ababdf7c6','Gadira leucophthalma','e9610b2f-2497-57da-a001-248ababdf7c6','Gadira leucophthalma','c0732936-1597-5b61-bc6e-6d73a001446d','Gadira leucophthalm','06e1f964-2c29-4ae4-8f79-4fa10d2f0190','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Gadira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06ddb76f-a167-4e44-bb87-acffc8020990','','','f6952f95-8178-5022-8f6a-73e5d45bb1f6','Lecidea melaloma C.Knight','C.Knight',0,0,'3b3c957f-ca16-5873-a519-b661080ec60c','Lecidea melaloma','3b3c957f-ca16-5873-a519-b661080ec60c','Lecidea melaloma','1677c45f-4af7-56c2-aca5-0a852a9f5592','Lecidea melalom','04bae4f2-f7b1-4ab0-86a3-e145d32c8ef8','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06e0f850-21c2-4560-8555-da1b5ef1609c','','','09e2b20a-1e24-5d9b-9309-0f9570c506f1','Coprosma lucida var. angustifolia Cheeseman','Cheeseman',0,0,'2c49d7da-cc46-5524-9d97-3e460c4600bb','Coprosma lucida angustifolia','7a35878e-7c0b-5b9e-9d96-dd9ca78ad3c0','Coprosma lucida var. angustifolia','15016852-c61f-5f3d-b073-c5ed66637a83','Coprosma lucid angustifol','06e0f850-21c2-4560-8555-da1b5ef1609c','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('06ed0d8f-aed1-456c-a863-1eca53675f07','','','d825a4e2-4640-5059-a695-7d3962b1e4e7','Mycena albidofusca Cleland','Cleland',0,0,'4d969ced-b22b-50a9-8246-264ea2ba489c','Mycena albidofusca','4d969ced-b22b-50a9-8246-264ea2ba489c','Mycena albidofusca','9c9bb555-1f80-5057-869c-7efdd1e76868','Mycena albidofusc','06ed0d8f-aed1-456c-a863-1eca53675f07','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06e6505d-e451-45e3-bcbc-709bab09e06b','','','8da06bc9-6c57-5cd7-878a-c82eba88034f','Antipodiphora tonnoiri (Schmitz, 1939)','(Schmitz, 1939)',1939,0,'62c3e29a-c26d-5b43-b7e1-7b5f17ad7df2','Antipodiphora tonnoiri','62c3e29a-c26d-5b43-b7e1-7b5f17ad7df2','Antipodiphora tonnoiri','963cf2d3-de0d-5574-8cfc-0bd661f33f41','Antipodiphora tonnoir','06e6505d-e451-45e3-bcbc-709bab09e06b','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Antipodiphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06e4f372-af05-4d94-8158-5757f6b409e9','','','3b4fd90c-d377-598f-bbcf-2cc3213217cb','Mallomonas tongarirensis Dürrschm.','Dürrschm.',0,0,'de2fbb35-723b-5c88-a1a1-a8dc493490ed','Mallomonas tongarirensis','de2fbb35-723b-5c88-a1a1-a8dc493490ed','Mallomonas tongarirensis','8d199fe2-727d-5d7e-b3d0-87fff4498ce7','Mallomonas tongarirens','06e4f372-af05-4d94-8158-5757f6b409e9','Chromista|Ochrophyta|Chrysophyceae|Synurales|Mallomonadaceae|Mallomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06eb388e-a453-4fbf-89af-558307988d3c','','','e3f9edba-a7d6-5dc5-aa2b-488f6375f35b','Telaranea fragilis J.J.Engel & G.L.Merr.','J.J.Engel & G.L.Merr.',0,0,'7c658c1a-2fb7-5d02-b3f7-f0387526b22b','Telaranea fragilis','7c658c1a-2fb7-5d02-b3f7-f0387526b22b','Telaranea fragilis','0904b7da-e4a0-5465-acd0-802c7f691189','Telaranea fragil','c650a957-38e6-46a0-ba97-f8707e19bc62','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06f9126a-795f-43ad-8494-43bf6f6abc24','','','b6d12003-6b51-5bf0-9751-db03dd863717','Verrucaria chrysophora Stirt.','Stirt.',0,0,'2827a007-c26e-5788-8948-1426c30e0294','Verrucaria chrysophora','2827a007-c26e-5788-8948-1426c30e0294','Verrucaria chrysophora','303214ab-34b8-5d64-88ad-416b80fcfb85','Verrucaria chrysophor','de471600-64ec-4142-b61c-104a89e448e0','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06f14129-e741-485d-a03a-8bd3ee4a4dc5','','','e0d48ebd-e6f4-5d3d-a263-7f7c50738530','Polianthes howardii Verh.-Will.','Verh.-Will.',0,0,'ba78c31d-816c-511b-b112-2a901bd684ef','Polianthes howardii','ba78c31d-816c-511b-b112-2a901bd684ef','Polianthes howardii','86e9ee5f-3317-5f3d-940a-be2be41a54d2','Polianthes howard','1c4da9ba-5b3a-41fd-90f3-ad003370994c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Polianthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06f07750-ae97-47a0-855c-5d567deb9075','','','8bd82f2d-63b8-58d5-9a1a-8f555911bb32','Maoria Laporte de Castelnau, 1867','Laporte de Castelnau, 1867',1867,0,'a9b5a4dd-3386-5fce-b4e4-fc730a5692e4','Maoria','a9b5a4dd-3386-5fce-b4e4-fc730a5692e4','Maoria','a9b5a4dd-3386-5fce-b4e4-fc730a5692e4','Maoria','4167402b-43ff-45e3-ae60-643acecbb486','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Maoria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('06f3f0a8-f8f6-4727-82d5-b43f08baf204','','','15c1fb99-6fe3-5c37-8eb7-ccdb270cb232','Vaginulina vertebralis Parr, 1932','Parr, 1932',1932,0,'c69a2f39-13b9-5b75-8286-e3393498a8f1','Vaginulina vertebralis','c69a2f39-13b9-5b75-8286-e3393498a8f1','Vaginulina vertebralis','1438bcdb-babe-5393-90cd-b421dce6eb30','Vaginulina uertebral','06f3f0a8-f8f6-4727-82d5-b43f08baf204','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Vaginulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06fac684-8884-4735-a508-28cd22ed778a','','','2dcb095e-0d3f-5a7f-8628-a8628bbca434','Agropyron retrofractum Vickery','Vickery',0,0,'85d77e56-0757-5309-bcca-03d213eff164','Agropyron retrofractum','85d77e56-0757-5309-bcca-03d213eff164','Agropyron retrofractum','c22a631f-453f-5704-b306-ada9c1006842','Agropyron retrofract','5680a5de-d702-4fea-9400-9c7c0881c65d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agropyron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07010155-17d4-4f48-9054-0d1d59d45577','','','137beaf3-9efe-5542-a81d-5ce2c043d02a','Chrysomyxa himalensis Barclay','Barclay',0,0,'2279a151-cdc0-52a3-87fe-2a33b4ee997f','Chrysomyxa himalensis','2279a151-cdc0-52a3-87fe-2a33b4ee997f','Chrysomyxa himalensis','664d9f99-501e-58a2-8dcb-26e3627f9b4b','Chrysomyxa himalens','07010155-17d4-4f48-9054-0d1d59d45577','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Chrysomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06fffa37-e5fa-4701-864d-bfac2e702b72','','','ca255730-f174-5529-87f5-69dea46a3e48','Gomphonema undulatum Hustedt','Hustedt',0,0,'64cfef14-d391-5b97-8d0f-4d2c7885de8e','Gomphonema undulatum','64cfef14-d391-5b97-8d0f-4d2c7885de8e','Gomphonema undulatum','8af79c65-f2b7-59a3-b0d7-79c10ce21b56','Gomphonema undulat','06fffa37-e5fa-4701-864d-bfac2e702b72','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Gomphonemataceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06fe6729-0235-4375-a0c6-e1a051b4933d','','','f875eda0-9b0b-5d6f-857c-1d5a232e9b20','Chryseomonas Chryseomonas Holmes et al., 1986','Chryseomonas Holmes et al., 1986',1986,0,'b0a4e6e6-e18d-5d27-a74f-bf01b5c97509','Chryseomonas','b0a4e6e6-e18d-5d27-a74f-bf01b5c97509','Chryseomonas','b0a4e6e6-e18d-5d27-a74f-bf01b5c97509','Chryseomonas','365181c9-c168-46b7-92d2-41230a41da4d','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Chryseomonas','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('0707d53a-049f-4c41-9f1f-8189093ed931','','','af565af2-6826-5b63-bb42-d0c3b4f46a23','Nassarius ephamillus (Watson, 1882)','(Watson, 1882)',1882,0,'3ebd025b-dc7a-54bc-9388-8f47d247c746','Nassarius ephamillus','3ebd025b-dc7a-54bc-9388-8f47d247c746','Nassarius ephamillus','0842ed9a-4069-5c01-b90e-ccc0a138ab3d','Nassarius ephamill','0707d53a-049f-4c41-9f1f-8189093ed931','Animalia|Mollusca|Gastropoda|Neogastropoda|Nassariidae|Nassarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0706d1ac-2e45-4907-b8ea-9d11e15a33a2','','','d768f523-fd4f-5e4c-be5a-e73eafda7cde','Cenosphaera vesparia Haeckel, 1887','Haeckel, 1887',1887,0,'4d0b4e61-f894-57f2-b732-18f149fa3a01','Cenosphaera vesparia','4d0b4e61-f894-57f2-b732-18f149fa3a01','Cenosphaera vesparia','05edd709-42a3-5e8f-bd91-0d42ff1cfb48','Cenosphaera uespar','0706d1ac-2e45-4907-b8ea-9d11e15a33a2','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Cenosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0706435c-b167-424b-a09d-91bdc29e0252','','','30387368-5ff1-5f3e-98cc-ab7195a39db6','Heterargus crassus (Broun, 1881)','(Broun, 1881)',1881,0,'60de9036-b100-5bd4-bf33-e292ad043536','Heterargus crassus','60de9036-b100-5bd4-bf33-e292ad043536','Heterargus crassus','0e92df34-62f2-5ed8-a969-1a796c28f065','Heterargus crass','0706435c-b167-424b-a09d-91bdc29e0252','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Heterargus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('070dae6c-834e-4dbb-9ab5-0493f267a9d9','','','1ea62e4b-0287-5f7f-8a4d-670db464920c','Trametes versicolor f. versicolor (Speg.) Rajchenb. & J.E. Wright','(Speg.) Rajchenb. & J.E. Wright',0,0,'b827a93d-986f-53ad-b0b4-4aaf675fa45b','Trametes versicolor versicolor','c10b6b72-9abd-5dad-8e17-ccd472a0b1ad','Trametes versicolor f. versicolor','1767d3ce-fa3e-56d7-9608-3d91c2068373','Trametes uersicolor uersicolor','070dae6c-834e-4dbb-9ab5-0493f267a9d9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('070b91a7-ce55-450e-88c1-39a68eb9cd8d','','','ba5a020d-1ed3-5d42-83b4-5413ea1e1e3c','Trox','',0,0,'ba5a020d-1ed3-5d42-83b4-5413ea1e1e3c','Trox','ba5a020d-1ed3-5d42-83b4-5413ea1e1e3c','Trox','ba5a020d-1ed3-5d42-83b4-5413ea1e1e3c','Trox','070b91a7-ce55-450e-88c1-39a68eb9cd8d','Animalia|Arthropoda|Insecta|Coleoptera|Trogidae|Trox','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('070bedad-5577-46db-8595-2b6f3eeb9bb9','','','0de1446e-d3e0-5cb7-9aab-eb66e679d797','Staurastrum johnsonii var. altius F.E.Fritsch & M.F.Rich','F.E.Fritsch & M.F.Rich',0,0,'a49aa147-8499-5741-9449-fbbff0aad765','Staurastrum johnsonii altius','306ac1e9-6a33-5a88-a6a5-8521ef752a70','Staurastrum johnsonii var. altius','11c05477-23a3-5bf3-89a5-91b49a8fa0ff','Staurastrum iohnson alt','070bedad-5577-46db-8595-2b6f3eeb9bb9','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('070e3038-c293-46ec-b960-62141cfdeac0','','','4bdf00d7-6891-52ee-b8a9-48ec3f68d555','Lophopagurus cristatus (H. Milne Edwards, 1836)','(H. Milne Edwards, 1836)',1836,0,'516cb901-b4f1-56d0-852c-3a18de9a0ea8','Lophopagurus cristatus','516cb901-b4f1-56d0-852c-3a18de9a0ea8','Lophopagurus cristatus','3e83c51b-9c61-5930-84d2-bbe21e53df87','Lophopagurus cristat','070e3038-c293-46ec-b960-62141cfdeac0','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Lophopagurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('061ab6c0-8ba9-4a71-bb1a-0c1b7df41655','','','2c64fd7b-9f75-5b5d-bae5-39c01429aacb','Ciconiiformes','',0,0,'2c64fd7b-9f75-5b5d-bae5-39c01429aacb','Ciconiiformes','2c64fd7b-9f75-5b5d-bae5-39c01429aacb','Ciconiiformes','2c64fd7b-9f75-5b5d-bae5-39c01429aacb','Ciconiiformes','061ab6c0-8ba9-4a71-bb1a-0c1b7df41655','Animalia|Chordata|Aves|Ciconiiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('061814be-1b94-471b-9af6-0dce59410af2','','','669a87c0-c1e3-5c6e-8097-7d4eea4f3995','Rhynchosia','',0,0,'669a87c0-c1e3-5c6e-8097-7d4eea4f3995','Rhynchosia','669a87c0-c1e3-5c6e-8097-7d4eea4f3995','Rhynchosia','669a87c0-c1e3-5c6e-8097-7d4eea4f3995','Rhynchosia','061814be-1b94-471b-9af6-0dce59410af2','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Rhynchosia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('07097565-dbd1-4efb-9bec-aba3909c7cfa','','','75ff20a3-1ba2-5348-b44b-f3f78486c843','Triphyllus pubescens Broun, 1909','Broun, 1909',1909,0,'3b4837bc-b54f-52d3-87f4-6d03b6e10e08','Triphyllus pubescens','3b4837bc-b54f-52d3-87f4-6d03b6e10e08','Triphyllus pubescens','3b4837bc-b54f-52d3-87f4-6d03b6e10e08','Triphyllus pubescens','9435144c-3a91-4c47-bde3-f14df3132938','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Triphyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06197bb6-0e17-4428-acc7-98e697178ba1','','','159c6ac7-adbb-5fba-bcf2-867dc0892f59','Comesoma','',0,0,'159c6ac7-adbb-5fba-bcf2-867dc0892f59','Comesoma','159c6ac7-adbb-5fba-bcf2-867dc0892f59','Comesoma','159c6ac7-adbb-5fba-bcf2-867dc0892f59','Comesoma','06197bb6-0e17-4428-acc7-98e697178ba1','Animalia|Nematoda|Adenophorea|Araeolaimida|Comesomatidae|Comesoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('061b75df-b005-4432-ab18-8989a31c7832','','','6df925c7-5470-5057-8d8a-1a9e3306e012','Juncus novae-zelandiae Hook.f.','Hook.f.',0,0,'c7386416-d651-5c95-994c-03e9ab901f24','Juncus novae-zelandiae','c7386416-d651-5c95-994c-03e9ab901f24','Juncus novae-zelandiae','2e488679-a67e-5e2d-9f02-805f51fb84e8','Juncus nouae-zelandi','061b75df-b005-4432-ab18-8989a31c7832','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('061b56e2-2ce0-4ae0-b8bb-bb61b339c5c5','','','d81675e6-b08f-5a9b-a645-6ca00dfbbf5d','Sphaeriaceae Fr.','Fr.',0,0,'32c8b99c-2b0d-58c0-b1e5-2f0003b67f66','Sphaeriaceae','32c8b99c-2b0d-58c0-b1e5-2f0003b67f66','Sphaeriaceae','32c8b99c-2b0d-58c0-b1e5-2f0003b67f66','Sphaeriaceae','718c5dff-3204-4a74-a1de-c0491a95f54f','Fungi|Ascomycota|Sordariomycetes|Xylariales|Sphaeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0616bf8d-4667-4e60-800d-b32335bcb82b','','','5c011da9-4319-554b-a068-b6769ae15ef9','Melasphaerula Ker Gawl.','Ker Gawl.',0,0,'7835ee4c-0a8f-5caa-b13f-cae3b72274f3','Melasphaerula','7835ee4c-0a8f-5caa-b13f-cae3b72274f3','Melasphaerula','7835ee4c-0a8f-5caa-b13f-cae3b72274f3','Melasphaerula','0616bf8d-4667-4e60-800d-b32335bcb82b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Melasphaerula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('06221af3-a99c-493a-9b23-0c1e20a95e72','','','0d01c273-3572-5111-ad0f-a7ff2fa1d027','Placopsis parellina f. argillacea (C.Knight) I.M.Lamb','(C.Knight) I.M.Lamb',0,0,'20b5d633-aac9-5fd5-891f-d00f4f5d6759','Placopsis parellina argillacea','a93df175-6b50-5c83-b2f1-c29ce42d91b3','Placopsis parellina f. argillacea','89db99e3-a58c-52a5-9576-b6d4df4a8d6d','Placopsis parellin argillace','c500b462-381e-4d39-8c8a-fd9b4aa4fbda','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('0620e4b2-ebec-419e-96a3-9f3e7a7b3062','','','d41d6ff2-a844-54ea-bee3-42976483a603','Teloschistes velifer f. nodulosa (Js.Murray) Filson','(Js.Murray) Filson',0,0,'d3800815-3cb2-517c-b110-a0b7b6e5ce9b','Teloschistes velifer nodulosa','8a1cd0e2-520e-5486-81c9-dd50efb071d3','Teloschistes velifer f. nodulosa','97903fde-1cb1-5b7d-a4ac-12d71525294e','Teloschistes uelifer nodulos','0c1cd982-1b70-48fd-ba8f-b4344f95004b','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Teloschistes','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('0622130d-f2f9-4dcd-b4dd-e935323b93b9','','','00d7aa19-0c21-52e3-8d7a-fec7d857bb01','Proternia Meyrick, 1884','Meyrick, 1884',1884,0,'9c717379-ed8d-50d1-bf93-898b31656bca','Proternia','9c717379-ed8d-50d1-bf93-898b31656bca','Proternia','9c717379-ed8d-50d1-bf93-898b31656bca','Proternia','0622130d-f2f9-4dcd-b4dd-e935323b93b9','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Proternia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('06263b60-21bc-47b7-8a88-092c4a82518b','','','02fa6553-6aa3-5fdb-9d7f-6e8fb367e057','Aoraki inerma inerma (Forster, 1948)','(Forster, 1948)',1948,0,'4202e286-c08d-5520-8aba-75df9084eeb5','Aoraki inerma inerma','4202e286-c08d-5520-8aba-75df9084eeb5','Aoraki inerma inerma','764f4f8e-3ae1-55a6-92e4-9c5459d73ec3','Aoraki inerm inerm','06263b60-21bc-47b7-8a88-092c4a82518b','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Aoraki','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('062a806b-9928-4db6-875c-0fe97a57940d','','','87a8cdf2-3a5d-5d9e-b418-5d689eb5ccd7','Lecidea miscescens Nyl.','Nyl.',0,0,'adc062ca-e838-5d86-9395-56fc51551288','Lecidea miscescens','adc062ca-e838-5d86-9395-56fc51551288','Lecidea miscescens','adc062ca-e838-5d86-9395-56fc51551288','Lecidea miscescens','062a806b-9928-4db6-875c-0fe97a57940d','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0625b342-56e2-40f9-a3b6-3e5f164e0879','','','1f857601-b3ec-5584-bc29-e23a70fe166e','Peziza digitalis Alb. & Schwein.','Alb. & Schwein.',0,0,'1139e90f-4148-5dd0-9122-68a505b174e0','Peziza digitalis','1139e90f-4148-5dd0-9122-68a505b174e0','Peziza digitalis','4c855a26-322f-5592-90d3-60b714a5fac7','Peziza digital','ad72d155-faa2-43e2-a5a8-cd131643875e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('062b4227-51b9-43a7-9fe8-5fd2370258fe','','','356ce03a-b4f9-5904-a534-6b7465312d26','Thaxterogaster collocandoides (Reumaux) Niskanen & Liimat.','(Reumaux) Niskanen & Liimat.',0,0,'67adfa8d-3817-5f2a-8002-d613f6d9b24e','Thaxterogaster collocandoides','67adfa8d-3817-5f2a-8002-d613f6d9b24e','Thaxterogaster collocandoides','657d815b-088a-5d2e-887c-a06535dbb7d4','Thaxterogaster collocandoid','062b4227-51b9-43a7-9fe8-5fd2370258fe','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0628de11-09e9-4e05-b3b3-c40807ca5ca7','','','f869b6e3-ad23-5b11-b84f-d3c2d9e9190b','Lichen simplex Davies','Davies',0,0,'fe11941d-0776-5127-95f0-d0d6a8c52e1f','Lichen simplex','fe11941d-0776-5127-95f0-d0d6a8c52e1f','Lichen simplex','fe11941d-0776-5127-95f0-d0d6a8c52e1f','Lichen simplex','ac7eefbb-b2ba-48bf-8540-1f6557215166','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0625560b-7bf3-4d7c-8492-fce004797cc2','','','1262c302-b6b5-58c4-97e0-b41a2155831f','Bipuncticoris lineatus Eyles & Carvalho, 1995','Eyles & Carvalho, 1995',1995,0,'5c952ee3-80b3-5f60-85c9-3bb446f32e49','Bipuncticoris lineatus','5c952ee3-80b3-5f60-85c9-3bb446f32e49','Bipuncticoris lineatus','3f88b28a-ead0-5728-8d9d-977223bd196c','Bipuncticoris lineat','0625560b-7bf3-4d7c-8492-fce004797cc2','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Bipuncticoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06318a64-6f45-499b-b7e0-39507ec66bc6','','','02125342-43ed-5abb-aedd-81da514ee093','Citrus ×latifolia (Yu.Tanaka) Yu.Tanaka','(Yu.Tanaka) Yu.Tanaka',0,0,'efdd879e-8cd2-517f-880d-bc7ba47a27de','Citrus latifolia','ffdfdbd4-0ffc-511c-affc-5f4ba3b1ff27','Citrus × latifolia','6341fb0f-761b-526a-9d88-2f98f01abae6','Citrus latifol','06318a64-6f45-499b-b7e0-39507ec66bc6','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Citrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('063137fd-8ad9-4706-9b3a-29458908221a','','','bac1310c-08a5-5ea8-a82d-97f124d2eb49','Holcus bicolor L.','L.',0,0,'0664182a-8e65-5737-bb2a-b904115ae388','Holcus bicolor','0664182a-8e65-5737-bb2a-b904115ae388','Holcus bicolor','0664182a-8e65-5737-bb2a-b904115ae388','Holcus bicolor','279fafa7-9220-4c84-9add-7be47cb91dee','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Holcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06323e0a-098f-463b-aa22-7c13a3caf692','','','9125c921-288c-514e-9ec5-37bb50ac82b7','Pullimosina Roháček, 1983','Roháček, 1983',1983,0,'66a0eb83-fb15-5539-b72f-66daeb396deb','Pullimosina','66a0eb83-fb15-5539-b72f-66daeb396deb','Pullimosina','66a0eb83-fb15-5539-b72f-66daeb396deb','Pullimosina','06323e0a-098f-463b-aa22-7c13a3caf692','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Pullimosina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('06344997-da40-4c80-a7c9-81e3c1462c44','','','09ddb3b0-8027-5255-a1e1-d6fe49b1e242','Neurohelea Kieffer, 1925','Kieffer, 1925',1925,0,'59630b13-1b09-5162-aae4-4a5ce4092bfc','Neurohelea','59630b13-1b09-5162-aae4-4a5ce4092bfc','Neurohelea','59630b13-1b09-5162-aae4-4a5ce4092bfc','Neurohelea','06344997-da40-4c80-a7c9-81e3c1462c44','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Neurohelea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('063b6b62-0b52-4c63-944f-1cdc92b39b67','','','085d1c63-576f-55cd-ba57-8d3d6183390f','Plagiochila radiculosa Mitt.','Mitt.',0,0,'71148dad-ffbd-5618-b43b-c92ddaf324e7','Plagiochila radiculosa','71148dad-ffbd-5618-b43b-c92ddaf324e7','Plagiochila radiculosa','7f1c1e46-56a8-5e45-8431-46ed043f775b','Plagiochila radiculos','1c1765f9-29e0-4306-82a1-4d00dc9d5367','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('063acfb2-f5c2-4986-893d-902f5c5b6aef','','','187a6ebf-05e3-5993-ba6f-2fead173f615','Chaetosphaeridium globosum (Nordst.) Kleb.','(Nordst.) Kleb.',0,0,'846605a5-7157-50b3-880c-968262134543','Chaetosphaeridium globosum','846605a5-7157-50b3-880c-968262134543','Chaetosphaeridium globosum','cbcabe6e-9c35-57ae-a5a0-bb308099dd60','Chaetosphaeridium globos','063acfb2-f5c2-4986-893d-902f5c5b6aef','Plantae|Charophyta|Coleochaetophyceae|Chaetosphaeridales|Chaetosphaeridiaceae|Chaetosphaeridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0643fc6f-bba1-4ebc-aef1-17500e0b7717','','','33df7af4-3fa6-50bd-9f9d-6a8e6f26c527','Aceria pimeliae Manson, 1984','Manson, 1984',1984,0,'73514e3d-db0c-50f3-84ff-3963d6c065a9','Aceria pimeliae','73514e3d-db0c-50f3-84ff-3963d6c065a9','Aceria pimeliae','de75cc59-053c-5e2d-a0ae-7ddcb0e71978','Aceria pimeli','0643fc6f-bba1-4ebc-aef1-17500e0b7717','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0645a62a-aae4-4d0c-a4ad-6acba8ef6f07','','','314298a5-2993-578e-a849-6c76005df7f4','Armeria Willd.','Willd.',0,0,'66e6f22b-1945-56a9-a5ba-e2886182d374','Armeria','66e6f22b-1945-56a9-a5ba-e2886182d374','Armeria','66e6f22b-1945-56a9-a5ba-e2886182d374','Armeria','0645a62a-aae4-4d0c-a4ad-6acba8ef6f07','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Plumbaginaceae|Armeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0642acd9-8b56-4f4e-8676-54ae50e5ac97','','','91198504-ceaa-5dfd-bb9d-6ea67f928f4a','Hordeum marinum subsp. gussoneanum (Parl.) Thell.','(Parl.) Thell.',0,0,'15ee0a65-3b09-52f5-99b1-c7b0dccccf38','Hordeum marinum gussoneanum','dcc3f463-5445-5fa5-b544-a813b4fb9e99','Hordeum marinum subsp. gussoneanum','8c7acfa4-b97f-50b1-a1af-626a0f2d9a2d','Hordeum marin gussonean','0642acd9-8b56-4f4e-8676-54ae50e5ac97','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hordeum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('06445142-5b63-46f7-8bf4-7280d80cf1d7','','','98222b38-1cbd-5075-aeb5-46ba2d05342f','Procellaria westlandica Falla','Falla',0,0,'f782df4b-1114-5c87-9775-6c435d762be9','Procellaria westlandica','f782df4b-1114-5c87-9775-6c435d762be9','Procellaria westlandica','f5831cff-c4d1-576c-a2f9-6b6b659d89ed','Procellaria westlandic','06445142-5b63-46f7-8bf4-7280d80cf1d7','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Procellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('063e9211-1f0e-4d29-af4b-a0db2393619e','','','e77d095e-c5e5-5c76-92ce-b5d442f1ce63','Septoria atropurpurea Peck','Peck',0,0,'6c35520c-2cdd-53cb-8785-c8bbdd8bc572','Septoria atropurpurea','6c35520c-2cdd-53cb-8785-c8bbdd8bc572','Septoria atropurpurea','f028165a-18dd-5d7b-9ff3-a98701c1e770','Septoria atropurpure','063e9211-1f0e-4d29-af4b-a0db2393619e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('063e9e86-1124-4fed-8c78-bbb45c34abd8','','','e8bad50a-d182-598d-8650-513d3a7e6592','Rhacocarpus humboldtii (Hook.) Lindb.','(Hook.) Lindb.',0,0,'9c69a3e9-e861-58a0-9297-505abbb09a79','Rhacocarpus humboldtii','9c69a3e9-e861-58a0-9297-505abbb09a79','Rhacocarpus humboldtii','b268b7e6-3201-5fac-96e4-df71b0ea54ab','Rhacocarpus humboldt','fb6a8053-d1a5-47cd-9eb3-bb611874f7f3','Plantae||Bryopsida|Hedwigiales|Rhacocarpaceae|Rhacocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('064d23c9-a384-4fcb-8960-2c439e3da76a','','','37009ab2-3a2b-59f7-9bcc-6cfb8f4310fd','Grateloupia urvilleana (Mont.) P.G.Parkinson','(Mont.) P.G.Parkinson',0,0,'6c14ed1f-3d73-5d90-bb5b-3ff682a0993d','Grateloupia urvilleana','6c14ed1f-3d73-5d90-bb5b-3ff682a0993d','Grateloupia urvilleana','98d85072-c91d-5675-aa6a-514a6e264e4c','Grateloupia uruillean','064d23c9-a384-4fcb-8960-2c439e3da76a','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Halymeniaceae|Grateloupia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0647cfed-27e9-4d80-94e0-7cb1c435caec','','','5855c5a3-1ea6-5e0b-816c-54a17ade4db3','Eikenella Jackson and Goodman 1972','Jackson and Goodman 1972',1972,0,'779f87c4-7a60-5d33-a4e2-5d7ff6f8951a','Eikenella','779f87c4-7a60-5d33-a4e2-5d7ff6f8951a','Eikenella','779f87c4-7a60-5d33-a4e2-5d7ff6f8951a','Eikenella','0647cfed-27e9-4d80-94e0-7cb1c435caec','Bacteria|Pseudomonadota|Betaproteobacteria|Neisseriales|Neisseriaceae|Eikenella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('064a06e6-ff7e-4861-91da-b318d7409b98','','','00777274-b737-535b-b195-1891b6647efe','Luteuthis','',0,0,'00777274-b737-535b-b195-1891b6647efe','Luteuthis','00777274-b737-535b-b195-1891b6647efe','Luteuthis','00777274-b737-535b-b195-1891b6647efe','Luteuthis','064a06e6-ff7e-4861-91da-b318d7409b98','Animalia|Mollusca|Cephalopoda|Octopoda|Grimpoteuthididae|Luteuthis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('064d513f-e9cc-4cdb-b619-ce19bd817183','','','58a8b780-b80f-557a-bfff-f12f2dc6aa3c','Tarzetta catinus (Holmsk.) Korf & J.K. Rogers','(Holmsk.) Korf & J.K. Rogers',0,0,'58dd1d8f-9cee-5952-93f2-3267279bd3ff','Tarzetta catinus','58dd1d8f-9cee-5952-93f2-3267279bd3ff','Tarzetta catinus','539417cd-46a1-5f2e-b77a-af3e84f533c9','Tarzetta catin','064d513f-e9cc-4cdb-b619-ce19bd817183','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Tarzetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('064f13ab-009b-4ac1-9903-5ca31a3b37c7','','','79cd0d31-41b6-534e-b277-3a00e3df374f','Veronica bollonsii Cockayne','Cockayne',0,0,'842729b0-cdeb-5afa-96ec-ef6dd424158c','Veronica bollonsii','842729b0-cdeb-5afa-96ec-ef6dd424158c','Veronica bollonsii','aa42206e-2c38-5174-97f1-cfeb07fd71de','Veronica bollons','064f13ab-009b-4ac1-9903-5ca31a3b37c7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('064f7920-3e92-4451-8857-b9aaec2a3dec','','','a3251e27-5e6c-5419-83eb-e7094786cd0d','Peziza buccina Pers.','Pers.',0,0,'41466623-efb4-5474-84f1-8649caa6649e','Peziza buccina','41466623-efb4-5474-84f1-8649caa6649e','Peziza buccina','6979b0cc-b723-5c9a-b05e-4918dba18bf4','Peziza buccin','893925f1-3c7a-446a-82d9-bd0a6b75d41d','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0654412c-16e5-47f6-930e-f38499037d82','','','3bf06cc2-c0ff-564c-a5ea-cd132bb78a20','Trachipteridae','',0,0,'3bf06cc2-c0ff-564c-a5ea-cd132bb78a20','Trachipteridae','3bf06cc2-c0ff-564c-a5ea-cd132bb78a20','Trachipteridae','3bf06cc2-c0ff-564c-a5ea-cd132bb78a20','Trachipteridae','0654412c-16e5-47f6-930e-f38499037d82','Animalia|Chordata|Actinopterygii|Lampridiformes|Trachipteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('06551a2c-2509-4a5c-bb0c-28fb73a6244a','','','60831547-e901-5572-833f-f798176aef27','Cosmarium regnelli var. regnelli Wille','Wille',0,0,'d5e4f497-fc06-5479-ac18-5a69cc2aeca9','Cosmarium regnelli regnelli','120f0d64-663c-5e52-8632-a49328f94b4a','Cosmarium regnelli var. regnelli','944ffe9a-8baf-5e22-9abb-1f883083db29','Cosmarium regnell regnell','06551a2c-2509-4a5c-bb0c-28fb73a6244a','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('065a3c70-a1f6-4010-aba2-418de091d075','','','643136da-3214-5c9e-aa23-39d670e0c839','Pentlandia Herb.','Herb.',0,0,'d5ae6307-d247-5f62-9877-ddd6bdda9124','Pentlandia','d5ae6307-d247-5f62-9877-ddd6bdda9124','Pentlandia','d5ae6307-d247-5f62-9877-ddd6bdda9124','Pentlandia','077bd045-f59b-408e-927b-369e890cbcde','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Pentlandia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0659c468-a6ce-4130-a517-b4ecfe9a349b','','','524a4de2-6828-5a10-9b5a-37026499b502','Luteibacter rhizovicinus Johansen et al., 2005','Johansen et al., 2005',2005,0,'68a3b52e-d8df-5d41-9e2a-80fca1b18316','Luteibacter rhizovicinus','68a3b52e-d8df-5d41-9e2a-80fca1b18316','Luteibacter rhizovicinus','d1e8e3ac-aaff-539c-8070-1832b15e1d76','Luteibacter rhizouicin','0659c468-a6ce-4130-a517-b4ecfe9a349b','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Rhodanobacteraceae|Luteibacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('065c842e-276a-4554-a638-182293b96fe9','','','967d41ce-8f22-5ded-8746-18012b8b34ef','Dracophyllum menziesii Hook.f.','Hook.f.',0,0,'355a178a-9bd2-5517-b899-d3c388af880f','Dracophyllum menziesii','355a178a-9bd2-5517-b899-d3c388af880f','Dracophyllum menziesii','b4af4c0b-1e54-5f60-8df9-6d2febb2ced6','Dracophyllum menzies','065c842e-276a-4554-a638-182293b96fe9','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0796ccd3-36a3-4cc5-8c70-5571dbb44c51','','','962b7274-f93a-51d7-a9f4-3d7d4b229174','Scaptodrosophila enigma Malloch, 1927','Malloch, 1927',1927,0,'4a40ab5a-99ad-51c9-9190-dabaf2f9bf58','Scaptodrosophila enigma','4a40ab5a-99ad-51c9-9190-dabaf2f9bf58','Scaptodrosophila enigma','dc855087-0ffb-59c8-a21e-c31a491b2c22','Scaptodrosophila enigm','0796ccd3-36a3-4cc5-8c70-5571dbb44c51','Animalia|Arthropoda|Insecta|Diptera|Drosophilidae|Scaptodrosophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('065c0d44-2e92-4cd2-ba13-9edf0ebb31ae','','','f2dfb8d3-47f4-5a08-8199-962653a8d280','Aoteapsyche philpotti (Tillyard, 1924)','(Tillyard, 1924)',1924,0,'0087c97f-983b-50f8-b3c3-7fa9644422ef','Aoteapsyche philpotti','0087c97f-983b-50f8-b3c3-7fa9644422ef','Aoteapsyche philpotti','b081aa1c-a304-5abd-9254-754036a7eadd','Aoteapsyche philpott','065c0d44-2e92-4cd2-ba13-9edf0ebb31ae','Animalia|Arthropoda|Insecta|Trichoptera|Hydropsychidae|Aoteapsyche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('065de4a1-4240-4a2f-8d8f-a27fedb19a0d','','','e57ba620-a0d1-506c-a725-0f0679d165d3','Mecodema puiakium Johns & Ewers, 2007','Johns & Ewers, 2007',2007,0,'b85f7dfc-8be0-54dc-ac6a-0cdc1344ba70','Mecodema puiakium','b85f7dfc-8be0-54dc-ac6a-0cdc1344ba70','Mecodema puiakium','246e6238-a38c-5148-8d13-0df4bcc18931','Mecodema puiaki','065de4a1-4240-4a2f-8d8f-a27fedb19a0d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('065ce5fc-943a-4299-909a-f9efc0d42b1f','','','4c04929c-ed60-550a-b0ea-b23cc16980fe','Cleonymus species [Boucek], 1988','',0,0,'b9596a54-68ae-5502-8c6c-95ec02e7c323','Cleonymus','b9596a54-68ae-5502-8c6c-95ec02e7c323','Cleonymus','b9596a54-68ae-5502-8c6c-95ec02e7c323','Cleonymus','065ce5fc-943a-4299-909a-f9efc0d42b1f','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Cleonymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('07971ba3-60e1-4e97-bde0-7e77f74694ae','','','54c2c2bc-5f47-5c74-9514-f911f101175f','Miconia','',0,0,'54c2c2bc-5f47-5c74-9514-f911f101175f','Miconia','54c2c2bc-5f47-5c74-9514-f911f101175f','Miconia','54c2c2bc-5f47-5c74-9514-f911f101175f','Miconia','','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Miconia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0796ccd9-b202-4a3c-99f4-8c880b4d66b4','','','8d468af1-8e26-5070-95e2-58ae29a5c2e7','Peronospora farinosa (Fr.) Fr.','(Fr.) Fr.',0,0,'473e5771-eda6-5ec6-877a-0ee379fb904e','Peronospora farinosa','473e5771-eda6-5ec6-877a-0ee379fb904e','Peronospora farinosa','119232b3-0363-509d-9296-c643285fabb3','Peronospora farinos','99858899-4ff7-45fa-8e37-9742bba62f1d','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('079ffe35-fec5-4ebb-952c-f6ffdce3e85f','','','a3452986-2dba-5e4a-ba74-43cbd51c81a4','Cladia collodes (Hook.f. & Taylor) C.W.Dodge','(Hook.f. & Taylor) C.W.Dodge',0,0,'af80dc64-fd38-51dd-986e-0fe19e5242ed','Cladia collodes','af80dc64-fd38-51dd-986e-0fe19e5242ed','Cladia collodes','ecc7fc9f-59ad-5699-8f8b-5a5eb784691b','Cladia collod','8f3d0453-ed85-4525-b17b-0f650cbc80a1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07a650d0-771d-4b02-b4c5-4a96a200f5f3','','','42b87db3-0075-52b2-a1d7-89461b89ade5','Lobaria filix (Sw.) Raeusch.','(Sw.) Raeusch.',0,0,'358e9bc5-9bed-5b0a-bf55-46d319948629','Lobaria filix','358e9bc5-9bed-5b0a-bf55-46d319948629','Lobaria filix','358e9bc5-9bed-5b0a-bf55-46d319948629','Lobaria filix','8b48b967-dda7-499c-b1b4-0aaeae49c32d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07a608bb-d3d8-4391-8b6b-7f18f0e2d8d8','','','0322321f-0b4c-5d06-b60d-b90aa7bcbef2','Erpodium glaucum var. trichophyllum (Müll.Hal.) I.G.Stone','(Müll.Hal.) I.G.Stone',0,0,'ca3af4be-0c27-5fa0-9983-f1b6d99e8022','Erpodium glaucum trichophyllum','cc5a4ee0-ab6f-50b8-a824-b557ed61d8f8','Erpodium glaucum var. trichophyllum','f41b4ffe-dad4-5742-9eb0-71e64941f061','Erpodium glauc trichophyll','07a608bb-d3d8-4391-8b6b-7f18f0e2d8d8','Plantae||Bryopsida|Dicranales|Erpodiaceae|Erpodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('07adb02e-648b-498c-83b1-0ae47dcdf962','','','0b4a7a54-cb7a-585d-8f8a-06fdee3b6e1c','Remotididymella Valenz.-Lopez, Crous, Cano, Guarro & Stchigel','Valenz.-Lopez, Crous, Cano, Guarro & Stchigel',0,0,'5ebfd026-d862-51b0-aa3c-cc5e3efea731','Remotididymella','5ebfd026-d862-51b0-aa3c-cc5e3efea731','Remotididymella','5ebfd026-d862-51b0-aa3c-cc5e3efea731','Remotididymella','07adb02e-648b-498c-83b1-0ae47dcdf962','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Remotididymella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('07aa13c6-940c-4164-8170-9a2f5aba649a','','','acba80aa-6bea-5985-b93f-8ddfa4e18359','Eugnomus argutus Sharp, 1883','Sharp, 1883',1883,0,'4b7e42fb-6a07-5f1b-b416-6ea06c6f0dd8','Eugnomus argutus','4b7e42fb-6a07-5f1b-b416-6ea06c6f0dd8','Eugnomus argutus','18a70e54-b40f-5993-8d14-de64a16a0700','Eugnomus argut','07aa13c6-940c-4164-8170-9a2f5aba649a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eugnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07b56bd1-2258-40d9-84c6-26437957536f','','','117ff936-7641-54f4-80c9-08ae3684166c','Cercospora henningsii Allesch.','Allesch.',0,0,'f26b23d8-62ef-503c-921c-b49b55c61373','Cercospora henningsii','f26b23d8-62ef-503c-921c-b49b55c61373','Cercospora henningsii','d3f6265d-da89-593f-ae0d-ef62fa684830','Cercospora hennings','084d9196-4870-457e-8b10-dc8804381b43','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07b539ff-1ead-43fa-9d31-33dd770b29ba','','','bc96195e-f58a-5682-a1cf-2e540bd123ae','Coprotheres','',0,0,'bc96195e-f58a-5682-a1cf-2e540bd123ae','Coprotheres','bc96195e-f58a-5682-a1cf-2e540bd123ae','Coprotheres','bc96195e-f58a-5682-a1cf-2e540bd123ae','Coprotheres','07b539ff-1ead-43fa-9d31-33dd770b29ba','Animalia|Chordata|Aves|Charadriiformes|Stercorariidae|Coprotheres','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('07b4f9d4-01ee-4de8-9140-3734c693c499','','','0cd4dfd5-f2b1-5551-b7c6-7add90c94063','Laccaria paraphysata (McNabb) J.A. Cooper','(McNabb) J.A. Cooper',0,0,'ade91557-76cf-51a5-891e-14d60e2c5cf7','Laccaria paraphysata','ade91557-76cf-51a5-891e-14d60e2c5cf7','Laccaria paraphysata','291a07b5-3633-50c8-9307-2058fb132a74','Laccaria paraphysat','07b4f9d4-01ee-4de8-9140-3734c693c499','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07b5af42-c80a-47bb-8be1-65a97d85284d','','','fdae7d5b-5e8e-512d-bc09-fe55aae9c592','Pezizella lactea (Cooke) Sacc.','(Cooke) Sacc.',0,0,'68467d5c-4483-52a1-98d5-3d26092a3ae2','Pezizella lactea','68467d5c-4483-52a1-98d5-3d26092a3ae2','Pezizella lactea','1ae7084b-7a9e-52f6-9ceb-d86f15bf20b2','Pezizella lacte','2e41f675-6453-4531-91e4-221edcd30579','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Pezizella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07b514e8-e7ba-4249-a4b9-61587528540a','','','d3928fc6-0fc3-534f-81f8-ce3e6fa22117','Lagenosolenia scintillans (McCulloch, 1977)','(McCulloch, 1977)',1977,0,'cf5050d1-38e2-5a6a-a623-4ba6f659e4d4','Lagenosolenia scintillans','cf5050d1-38e2-5a6a-a623-4ba6f659e4d4','Lagenosolenia scintillans','cf5050d1-38e2-5a6a-a623-4ba6f659e4d4','Lagenosolenia scintillans','07b514e8-e7ba-4249-a4b9-61587528540a','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Lagenosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07badde6-ba08-455c-8b59-1cfb82f05493','','','48696ed3-dc29-58d1-960b-0862bdc52c4a','Pannaria pityrea sensu auct.','',0,0,'fdbe79f5-7457-520d-8d15-79bf03f009f4','Pannaria pityrea','fdbe79f5-7457-520d-8d15-79bf03f009f4','Pannaria pityrea','7552cc2b-757d-5854-af65-e04d9547fafb','Pannaria pityre','','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('07b4686f-8cd8-413b-aefe-e9197d8e3ce2','','','aa422bf3-74ac-59c6-b778-d4dcbbf142d4','Thinopyrum ponticum (Podp.) Barkworth & D.R.Dewey','(Podp.) Barkworth & D.R.Dewey',0,0,'4ca5c19f-b670-551f-b299-12a4a7eb1aa9','Thinopyrum ponticum','4ca5c19f-b670-551f-b299-12a4a7eb1aa9','Thinopyrum ponticum','85029de7-d030-5475-bf33-f479159177d6','Thinopyrum pontic','07b4686f-8cd8-413b-aefe-e9197d8e3ce2','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Thinopyrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07bda3b8-9b7a-4b6b-a1a5-5c5a76cc3c67','','','2dab6b87-9ca7-5a22-82e3-c459d5e2fadb','Rhopalodia gibberula var. vanheurckii O. Müller','O. Müller',0,0,'a31b6558-c43b-5f6a-ab64-6e4d252b4a86','Rhopalodia gibberula vanheurckii','f03344b1-b905-5387-b455-3ad1b1873cdb','Rhopalodia gibberula var. vanheurckii','8bce203f-3ea3-5759-893f-e5c66ae5a743','Rhopalodia gibberul uanheurck','07bda3b8-9b7a-4b6b-a1a5-5c5a76cc3c67','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Rhopalodia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('07bb749d-8c60-4b68-938f-e4b77253a742','','','2925bc81-b68b-5e53-9f44-275f9ca9856d','Sparganium L.','L.',0,0,'48b3a7c5-6542-5e4c-a732-c410fb0917b8','Sparganium','48b3a7c5-6542-5e4c-a732-c410fb0917b8','Sparganium','48b3a7c5-6542-5e4c-a732-c410fb0917b8','Sparganium','07bb749d-8c60-4b68-938f-e4b77253a742','Plantae|Tracheophyta|Magnoliopsida|Poales|Sparganiaceae|Sparganium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('07c02747-0d71-466b-99a0-2cfe577a04f6','','','b962881f-2982-52cb-a5cd-9debbfb2ff6b','Anabathron','',0,0,'b962881f-2982-52cb-a5cd-9debbfb2ff6b','Anabathron','b962881f-2982-52cb-a5cd-9debbfb2ff6b','Anabathron','b962881f-2982-52cb-a5cd-9debbfb2ff6b','Anabathron','07c02747-0d71-466b-99a0-2cfe577a04f6','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Anabathron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('07c3b79a-1e29-4a16-b0ad-5f4f3eaf436f','','','e01c0af2-d0e2-5154-9dfb-46591d6bfd77','Trachymela catenata (Chapuis, 1877)','(Chapuis, 1877)',1877,0,'6153de1c-1f51-59d5-bf06-78f101892858','Trachymela catenata','6153de1c-1f51-59d5-bf06-78f101892858','Trachymela catenata','22835139-6065-5964-851c-537e8f5d125c','Trachymela catenat','07c3b79a-1e29-4a16-b0ad-5f4f3eaf436f','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Trachymela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07c439ac-2d36-47d0-80c1-80bd05213907','','','61266e6f-ff81-5cac-a1c3-8a1fac70df0e','Daption Stephens','Stephens',0,0,'eee601f6-6cc4-58ba-809d-4d6d14650352','Daption','eee601f6-6cc4-58ba-809d-4d6d14650352','Daption','eee601f6-6cc4-58ba-809d-4d6d14650352','Daption','07c439ac-2d36-47d0-80c1-80bd05213907','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Daption','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('07c26f7e-baa3-42e5-9990-6ca4d40925cb','','','a2597602-450b-557f-a0a5-6ddffb8d1785','Tortrix inusitata Philpott, 1919','Philpott, 1919',1919,0,'57cfa362-63b6-5e77-8dca-19c2daa5435d','Tortrix inusitata','57cfa362-63b6-5e77-8dca-19c2daa5435d','Tortrix inusitata','2f1b30ce-4f2b-5655-a500-b29b51bef0c5','Tortrix inusitat','e64677d6-296a-4616-9a34-941722919bf6','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Tortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07c3175d-c8d1-4ce6-8e8b-cbb91aa01fa8','','','6f30181a-01a3-5057-8cb0-2bef00b03b72','Begonia evansiana Andrews','Andrews',0,0,'5ff66db6-b31b-53ab-9b38-31bd1efe11b5','Begonia evansiana','5ff66db6-b31b-53ab-9b38-31bd1efe11b5','Begonia evansiana','f4b04a12-ffee-5d18-88ff-17033a85d884','Begonia euansian','994a7930-e4be-495a-8a52-06bc702f672b','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07c17e3b-eeb6-466f-88a2-ece33dd5391e','','','718f4ed0-21f8-5c55-9b9c-1a45206df668','Poa incrassata Petrie','Petrie',0,0,'0c5fe83e-30f8-5ab8-9b5b-1a4aade59a3d','Poa incrassata','0c5fe83e-30f8-5ab8-9b5b-1a4aade59a3d','Poa incrassata','0fd75a32-63cb-5be8-a08b-9776e2f55377','Poa incrassat','07c17e3b-eeb6-466f-88a2-ece33dd5391e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07c7d6db-7ee9-4c0d-ab32-aaff45d4b8ae','','','a1eac705-2ece-53a4-a81f-5f3d1415119b','Alloplectus calochlamys Donn.Sm.','Donn.Sm.',0,0,'6399f611-ec43-5410-801e-fa296f229b94','Alloplectus calochlamys','6399f611-ec43-5410-801e-fa296f229b94','Alloplectus calochlamys','6399f611-ec43-5410-801e-fa296f229b94','Alloplectus calochlamys','07c7d6db-7ee9-4c0d-ab32-aaff45d4b8ae','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Gesneriaceae|Alloplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07c8a980-ce27-4806-9914-be23819629e5','','','de00d60a-04b1-5c71-a638-dea71f55c083','Anaphes','',0,0,'de00d60a-04b1-5c71-a638-dea71f55c083','Anaphes','de00d60a-04b1-5c71-a638-dea71f55c083','Anaphes','de00d60a-04b1-5c71-a638-dea71f55c083','Anaphes','07c8a980-ce27-4806-9914-be23819629e5','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Anaphes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('07cb9b61-73fc-4e82-b6ca-36600c8cff6c','','','715d9710-cb36-5d0f-b930-7e1e1d477ff8','Agaricus speciosus (Fr.) Fr.','(Fr.) Fr.',0,0,'9567047b-e237-5a21-bffa-183881d7df9c','Agaricus speciosus','9567047b-e237-5a21-bffa-183881d7df9c','Agaricus speciosus','db09fda3-20f8-5568-b7f6-1c90b9d8765b','Agaricus specios','cf8eb417-816f-41bc-8f3d-726dd26e3d1b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07cfc1d6-f4fb-4054-b35d-a84ce3b85fde','','','35df9fde-7b2d-51bc-9022-97280f0d1457','Stereum sparsum Berk.','Berk.',0,0,'6b4e09bd-cc5b-5a16-8688-30f3c1dcddd5','Stereum sparsum','6b4e09bd-cc5b-5a16-8688-30f3c1dcddd5','Stereum sparsum','baac0cdd-289f-5e01-b8ae-650731405089','Stereum spars','053cd4d8-a2e2-4865-ab2b-42abd3424ade','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07d03224-f204-4596-aca2-fab25b5882e3','','','e6fe8592-d653-58ab-b5bd-56792534e06f','Trichothelium nanum Malcolm & Vězda','Malcolm & Vězda',0,0,'3073f231-d15f-5c6c-9ce0-b73e13923c73','Trichothelium nanum','3073f231-d15f-5c6c-9ce0-b73e13923c73','Trichothelium nanum','16fd3dec-0f6f-5d8a-84fb-333ade0eed44','Trichothelium nan','b5e23947-2b05-445c-be47-6f1ca4131f91','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Trichothelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07d8e3cb-b50f-4c87-be18-9403a4e54d58','','','9fd19a95-fd36-5256-92df-50d4bf4d5159','Acaena sanguisorbae var. diminuta Bitter','Bitter',0,0,'c0105bd6-4dc5-54aa-aaa5-a58046c3704e','Acaena sanguisorbae diminuta','1e78b48c-4764-5330-b976-22ed3bafeb15','Acaena sanguisorbae var. diminuta','be8fbfc3-afdd-5a95-9b5f-f2536a6cb8c9','Acaena sanguisorb diminut','35b0b904-698b-438d-9921-dc435ff498a1','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('07d2b46f-cfcf-4ca4-bb76-cf8e9312c787','','','1a2e97d7-7d9b-5027-af6c-408d35f38b06','Podoserpula insignis (Cooke) J.A. Cooper','(Cooke) J.A. Cooper',0,0,'8c895644-c7cf-5493-8531-1ed48829065b','Podoserpula insignis','8c895644-c7cf-5493-8531-1ed48829065b','Podoserpula insignis','8a447e59-56c3-5ffb-9a60-a84a2c3d787e','Podoserpula insign','07d2b46f-cfcf-4ca4-bb76-cf8e9312c787','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Podoserpula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07dab0c8-b5c9-42de-82cd-4b1b1b9a600c','','','5f01cb68-78f6-5ca0-9a0c-14acaeec1447','Notogrammitis rawlingsii (Parris) Parris','(Parris) Parris',0,0,'324fdf31-8bcf-5d7a-b26e-328c5f78741c','Notogrammitis rawlingsii','324fdf31-8bcf-5d7a-b26e-328c5f78741c','Notogrammitis rawlingsii','ad3aab9a-abea-5fab-990b-631d67896aaa','Notogrammitis rawlings','07dab0c8-b5c9-42de-82cd-4b1b1b9a600c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Notogrammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07db97ff-59c6-40fb-be0d-450e230d6b77','','','eea6960f-14a5-589b-8a44-51b95e120a2a','Entoloma piceinum O.V. Morozova, E.Yu. Voronina & S.N. Arslanov','O.V. Morozova, E.Yu. Voronina & S.N. Arslanov',0,0,'99e471e9-4e72-5791-8d26-995705900779','Entoloma piceinum','99e471e9-4e72-5791-8d26-995705900779','Entoloma piceinum','ff041eac-0e7d-5561-b7db-1af1f251975f','Entoloma picein','07db97ff-59c6-40fb-be0d-450e230d6b77','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07dd82ae-c2d3-4d32-b3ba-fdfb0d13db6b','','','52e711f8-1f74-5564-a839-7215fe9de8f9','Grammitis stipitata Brownlie','Brownlie',0,0,'9b2a8809-77ae-5f71-99d7-fdd293e024ba','Grammitis stipitata','9b2a8809-77ae-5f71-99d7-fdd293e024ba','Grammitis stipitata','8af12709-d41d-5e7c-93e6-a554779ebbf1','Grammitis stipitat','07dd82ae-c2d3-4d32-b3ba-fdfb0d13db6b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Grammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07e588f0-766b-41c1-8a56-ac4ab79ab1fd','','','3e7778f9-f9d7-5fb1-a00e-797efb2e42a9','Balaenoptera musculus intermedia Burmeister, 1871','Burmeister, 1871',1871,0,'0538cef8-3271-549c-8101-16b4ba9175ae','Balaenoptera musculus intermedia','0538cef8-3271-549c-8101-16b4ba9175ae','Balaenoptera musculus intermedia','d9ca227e-f043-5274-9e00-6d61857e8853','Balaenoptera muscul intermed','07e588f0-766b-41c1-8a56-ac4ab79ab1fd','Animalia|Chordata|Mammalia|Cetacea|Balaenopteridae|Balaenoptera','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('07e9dce8-e1d7-4438-b1e1-3fe834dd5bcb','','','c4fc744f-aaf5-56c8-a84a-2eb75a44ce29','Anthoceros muscoides Colenso','Colenso',0,0,'7493a866-ab3d-520b-a5ba-11b4f331a837','Anthoceros muscoides','7493a866-ab3d-520b-a5ba-11b4f331a837','Anthoceros muscoides','b3db9f23-8db9-569c-b5ba-99bc2cfb4e47','Anthoceros muscoid','07e9dce8-e1d7-4438-b1e1-3fe834dd5bcb','Plantae|Anthocerotophyta|Anthocerotopsida|Anthocerotales|Anthocerotaceae|Anthoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07eb2281-e86e-4685-922b-6631a4c4a9b0','','','5886a821-7207-5dd7-8bd3-4e901a3b3342','Cantharellus species','',0,0,'ffdb30ce-b2ef-59b1-a3ab-9bcb711f1d8a','Cantharellus','ffdb30ce-b2ef-59b1-a3ab-9bcb711f1d8a','Cantharellus','ffdb30ce-b2ef-59b1-a3ab-9bcb711f1d8a','Cantharellus','','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cantharellaceae|Cantharellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('07e7e6a1-8749-4f8f-b55e-650ebc350551','','','680f367e-4d75-505c-aad1-c486f55a5ccb','Melampsora abieti-caprearum Tubeuf','Tubeuf',0,0,'bb17664b-e233-57b6-abce-f155f2915c64','Melampsora abieti-caprearum','bb17664b-e233-57b6-abce-f155f2915c64','Melampsora abieti-caprearum','3d40db66-bc07-5bf9-8515-6dcdcde9096c','Melampsora abieti-caprear','07e7e6a1-8749-4f8f-b55e-650ebc350551','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07e925ea-7003-4f68-aab3-b7310ec6c6a3','','','8e9db7fb-0021-5178-ba32-bf1a4416261e','Sabulopteryx Triberti, 1985','Triberti, 1985',1985,0,'b66171c0-fcb7-517c-ad7a-35c1c912a7dc','Sabulopteryx','b66171c0-fcb7-517c-ad7a-35c1c912a7dc','Sabulopteryx','b66171c0-fcb7-517c-ad7a-35c1c912a7dc','Sabulopteryx','07e925ea-7003-4f68-aab3-b7310ec6c6a3','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Sabulopteryx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('07efa0cc-499d-4231-9f8a-3917aadc9d7e','','','91eba423-411e-5158-a7f7-8a4eb7882a81','Rygmodus antennatus (Sharp, 1884)','(Sharp, 1884)',1884,0,'a7b14951-1f1b-5e70-85dc-e3a895043dfd','Rygmodus antennatus','a7b14951-1f1b-5e70-85dc-e3a895043dfd','Rygmodus antennatus','9657db8a-74a6-5ea4-b8e5-897e3460b005','Rygmodus antennat','07efa0cc-499d-4231-9f8a-3917aadc9d7e','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Rygmodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07ecc786-cdca-4c9a-abda-6950f56f7ceb','','','221f011e-9e10-5f9c-9b2f-ef5cbb980a9d','Badhamia ovispora sensu Lister','',0,0,'60db2775-5a52-5add-abe7-20dbe3419a44','Badhamia ovispora','60db2775-5a52-5add-abe7-20dbe3419a44','Badhamia ovispora','5201737a-b872-5e23-9385-505df882cf7a','Badhamia ouispor','07ecc786-cdca-4c9a-abda-6950f56f7ceb','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Badhamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('07ed90a4-d128-40b6-b7dc-520e4985bbbf','','','3c5ddb92-3b74-5a6b-ad81-7251f2883afd','Planktosphaeria','',0,0,'3c5ddb92-3b74-5a6b-ad81-7251f2883afd','Planktosphaeria','3c5ddb92-3b74-5a6b-ad81-7251f2883afd','Planktosphaeria','3c5ddb92-3b74-5a6b-ad81-7251f2883afd','Planktosphaeria','07ed90a4-d128-40b6-b7dc-520e4985bbbf','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Planktosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('07f0f926-9545-4f89-b01c-7d2483ea1d5d','','','80e5916d-7fe8-5ad1-88c7-8bb1dab4e0a3','Crella species Kelly & Wilkinson, 2000','',0,0,'d090fcf2-04b0-5617-999d-bb4fb9bed6b7','Crella','d090fcf2-04b0-5617-999d-bb4fb9bed6b7','Crella','d090fcf2-04b0-5617-999d-bb4fb9bed6b7','Crella','07f0f926-9545-4f89-b01c-7d2483ea1d5d','Animalia|Porifera|Demospongiae|Poecilosclerida|Crellidae|Crella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('07eda779-9b08-4ed1-a490-8de6b81170c6','','','d4ecc82d-2779-5257-a503-d2aa37a5797c','Parafissurina subovata (Parr, 1950)','(Parr, 1950)',1950,0,'76401071-6139-5c6e-96ff-0d13f50b7e27','Parafissurina subovata','76401071-6139-5c6e-96ff-0d13f50b7e27','Parafissurina subovata','5c76d447-fbce-5d91-8a65-d0afd3061c3c','Parafissurina subouat','07eda779-9b08-4ed1-a490-8de6b81170c6','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Parafissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07ec2042-0164-4dc4-a43f-f16baf7abd38','','','4be2ecae-8dd0-5699-91c9-6850dee07974','Passer domesticus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'ce9ddf90-7ca5-5324-8126-b538511672d2','Passer domesticus','ce9ddf90-7ca5-5324-8126-b538511672d2','Passer domesticus','48a5f937-2d4e-53fb-9ce9-bfb18cac3d3f','Passer domestic','07ec2042-0164-4dc4-a43f-f16baf7abd38','Animalia|Chordata|Aves|Passeriformes|Ploceidae|Passer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07f88258-d615-4c0f-b138-3bf68ab82cb1','','','2cf43382-f076-5f14-98ed-acea89ee00a4','Galba','',0,0,'2cf43382-f076-5f14-98ed-acea89ee00a4','Galba','2cf43382-f076-5f14-98ed-acea89ee00a4','Galba','2cf43382-f076-5f14-98ed-acea89ee00a4','Galba','07f88258-d615-4c0f-b138-3bf68ab82cb1','Animalia|Mollusca|Gastropoda|Basommatophora|Lymnaeidae|Galba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('07f705a7-5a2c-4576-952a-4b2d0a4cb957','','','7e3dab40-6dd6-59fc-8e98-d18158b03aaa','Microbotryum dumosum (Vánky & Oberw.) Vánky','(Vánky & Oberw.) Vánky',0,0,'e8f29db1-8c91-54dc-8480-5d3da3fce9fe','Microbotryum dumosum','e8f29db1-8c91-54dc-8480-5d3da3fce9fe','Microbotryum dumosum','f26545fe-e56d-5cb8-9298-6ba41751f3af','Microbotryum dumos','7640bb1b-cc87-4bb9-94e8-8d649e0d0301','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07f37ed4-9114-4cb5-8649-f8d5aff8ca61','','','eaa194ff-188e-5f77-a7b2-82db195c513b','Perigona subg. Trechicus LeConte, 1853','LeConte, 1853',1853,0,'d3f5511a-fdba-5750-867d-447487520cf9','Trechicus','d26626f3-6c2a-5413-9fda-9c2119e3bbd2','Perigona subgen. Trechicus','d3f5511a-fdba-5750-867d-447487520cf9','Trechicus','07f37ed4-9114-4cb5-8649-f8d5aff8ca61','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Perigona','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('07ffbee6-9686-4d4c-acd1-42c21ea7e019','','','65244c06-add8-54c9-bacb-a8493d8d5657','Opisthorchiida','',0,0,'65244c06-add8-54c9-bacb-a8493d8d5657','Opisthorchiida','65244c06-add8-54c9-bacb-a8493d8d5657','Opisthorchiida','65244c06-add8-54c9-bacb-a8493d8d5657','Opisthorchiida','07ffbee6-9686-4d4c-acd1-42c21ea7e019','Animalia|Platyhelminthes|Neoophora|Opisthorchiida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('07fd99b2-6602-4828-98be-7163f58b3b0e','','','176daac8-ad49-588b-afc4-a7a1af9a9b1a','Restionales','',0,0,'176daac8-ad49-588b-afc4-a7a1af9a9b1a','Restionales','176daac8-ad49-588b-afc4-a7a1af9a9b1a','Restionales','176daac8-ad49-588b-afc4-a7a1af9a9b1a','Restionales','09a2388f-3f6e-4f47-8319-0ee09f72e127','Plantae|Tracheophyta|Magnoliopsida|Restionales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('07fd35fc-b112-4220-8329-7245305191d2','','','5cf7c008-8b30-5853-b8d0-8c46ef11eaa1','Pristobunus acuminatus tragulus Forster, 1954','Forster, 1954',1954,0,'ab691076-d6b7-5015-843e-7f1ad5fb7ed7','Pristobunus acuminatus tragulus','ab691076-d6b7-5015-843e-7f1ad5fb7ed7','Pristobunus acuminatus tragulus','61188e4c-dd34-5af4-ade3-65721f99ba58','Pristobunus acuminat tragul','07fd35fc-b112-4220-8329-7245305191d2','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Pristobunus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('07f9b31b-f5f9-490a-aae3-e666cded1b9d','','','c9a3c4ab-c40a-5b91-b7d6-5ef07398c1c0','Poa laevis sensu Zotov','',0,0,'9d6e1b00-1f68-5a4d-be27-a495783746fc','Poa laevis','9d6e1b00-1f68-5a4d-be27-a495783746fc','Poa laevis','0d4014a4-05ad-5d08-ad9c-ee896e21bb48','Poa laeu','7234ebaf-8c2a-48c9-a16f-bc0b3a635be6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('07fe4094-72d0-40b8-8880-8cdbb7ced1cc','','','b5382839-9f70-5b1c-90aa-4e63fa45add7','Frullania aterrima var. rostrata (R.M.Schust.) S.Hatt.','(R.M.Schust.) S.Hatt.',0,0,'382460aa-140f-5d8c-8b0b-776999bcaee4','Frullania aterrima rostrata','b0a14cc6-a1c1-50f8-887c-05d55a1d911f','Frullania aterrima var. rostrata','7094fb26-89b4-51eb-933a-5e21921948f4','Frullania aterrim rostrat','8afa0a83-37f3-4d44-b9a4-4b52aabecc7e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0801de75-f8b5-4b37-9744-858b1663e436','','','000f9baf-837d-5f4c-95cc-028e2a14765d','Phormidium papyraceum (C. Agardh) Gomont','(C. Agardh) Gomont',0,0,'7b596d0d-3208-5fb9-8ef6-c2ef8f850113','Phormidium papyraceum','7b596d0d-3208-5fb9-8ef6-c2ef8f850113','Phormidium papyraceum','def109d7-a38f-53ae-bd87-a673c8f6f293','Phormidium papyrace','0801de75-f8b5-4b37-9744-858b1663e436','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('0804b8a9-5faa-4053-beac-8e54c48c261c','','','a316cbc6-99e3-53ca-afe6-263d4420105f','Teratosphaeria nubilosa (Cooke) Crous & U. Braun','(Cooke) Crous & U. Braun',0,0,'2311b24a-50ba-5bf1-a63f-cd8ae08befaf','Teratosphaeria nubilosa','2311b24a-50ba-5bf1-a63f-cd8ae08befaf','Teratosphaeria nubilosa','8d58c872-eea9-5e51-8563-13af5ea3161a','Teratosphaeria nubilos','0804b8a9-5faa-4053-beac-8e54c48c261c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Teratosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0806b922-aa8d-4a78-a0c9-ebe362a1c1f9','','','c993c3d0-b918-5ffe-84bc-d5674d4f3a22','Neovossia indica (Mitra) Mundk.','(Mitra) Mundk.',0,0,'fd6fdbf3-8b1a-5557-bf10-a48592a48231','Neovossia indica','fd6fdbf3-8b1a-5557-bf10-a48592a48231','Neovossia indica','e4747709-fad4-5b09-a827-6304ff6c1f6e','Neovossia indic','becf1cf4-713c-44aa-a3fb-af37b4a9535a','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Neovossia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('080c6c8e-d2eb-4bb4-b342-5a9f69eb81be','','','a5414402-9976-5fcf-9873-0f1b9f538413','Halosphaera viridis Schmitz','Schmitz',0,0,'ddb33f38-f40a-5a00-a932-2987e83d64a8','Halosphaera viridis','ddb33f38-f40a-5a00-a932-2987e83d64a8','Halosphaera viridis','99901a08-6282-5e31-8750-29af3407badf','Halosphaera uirid','080c6c8e-d2eb-4bb4-b342-5a9f69eb81be','Plantae|Chlorophyta|Pyramimonadophyceae|Pyramimonadales|Halosphaeraceae|Halosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('080f9a97-6a71-4ef4-ab19-76f800d9638d','','','d2027033-75d7-5571-a721-d5075bba4e2c','Mytilinidiaceae Kirschst.','Kirschst.',0,0,'efd12558-0463-51fd-bdbd-d31e9203eb53','Mytilinidiaceae','efd12558-0463-51fd-bdbd-d31e9203eb53','Mytilinidiaceae','efd12558-0463-51fd-bdbd-d31e9203eb53','Mytilinidiaceae','080f9a97-6a71-4ef4-ab19-76f800d9638d','Fungi|Ascomycota|Dothideomycetes|Mytilinidiales|Mytilinidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('08099ac4-18b0-436e-8973-ab1b26ea8669','','','26f7d68e-870d-52b0-860b-4e7b00c83e62','Botryosporium pulchrum Corda','Corda',0,0,'8f7936c9-db4a-50e0-a742-647567274ee7','Botryosporium pulchrum','8f7936c9-db4a-50e0-a742-647567274ee7','Botryosporium pulchrum','6352ee24-55ca-54cf-aaab-fa79867784de','Botryosporium pulchr','08099ac4-18b0-436e-8973-ab1b26ea8669','Fungi|Ascomycota||||Botryosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08122a42-fa4d-4303-9eb9-7c62676e8490','','','ff81d042-eaea-5911-8497-294dc272f5d9','Pomaderris rugosa Cheeseman','Cheeseman',0,0,'18101b97-8dfc-5599-a0e7-146e79c1cf27','Pomaderris rugosa','18101b97-8dfc-5599-a0e7-146e79c1cf27','Pomaderris rugosa','2cf93220-0f94-51da-a424-ab348b6360d7','Pomaderris rugos','08122a42-fa4d-4303-9eb9-7c62676e8490','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Pomaderris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0811ecba-2e4e-4bf2-b356-b47173fd9f96','','','fcb73634-52ab-5631-8934-40237711b589','Icasma masneri Sinclair, 1997','Sinclair, 1997',1997,0,'edb062e8-cf20-5f7b-81bc-12b57d4ffc30','Icasma masneri','edb062e8-cf20-5f7b-81bc-12b57d4ffc30','Icasma masneri','8e9bd8c5-be6a-58d7-b5f7-7728a6bb2028','Icasma masner','0811ecba-2e4e-4bf2-b356-b47173fd9f96','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Icasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08132cab-6424-421e-9fba-f967b77d0539','','','41717f5c-aa07-5555-8a40-ce57116a802d','Phaeophleospora eucalypti (Cooke & Massee) Crous, F.A. Ferreira & B. Sutton','(Cooke & Massee) Crous, F.A. Ferreira & B. Sutton',0,0,'7366c413-503a-5b11-b6b4-8533b356be88','Phaeophleospora eucalypti','7366c413-503a-5b11-b6b4-8533b356be88','Phaeophleospora eucalypti','a4a570c7-3b81-550f-9ed9-cc6eeb724579','Phaeophleospora eucalypt','930d69fd-dd3d-4a83-b8e2-13f33ae76898','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phaeophleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('081db036-2c6e-49cb-95e2-447f3461f51d','','','b42b39ed-892d-51ce-94a5-b14cef067495','Hypulini','',0,0,'b42b39ed-892d-51ce-94a5-b14cef067495','Hypulini','b42b39ed-892d-51ce-94a5-b14cef067495','Hypulini','b42b39ed-892d-51ce-94a5-b14cef067495','Hypulini','081db036-2c6e-49cb-95e2-447f3461f51d','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('081ccf41-2738-404f-a6d1-553a56d28da6','','','a00b489a-703e-5c9c-ae80-24399e75b4e4','Helotium immutabile Fuckel','Fuckel',0,0,'5ad29bc5-fc11-5a73-a991-dc71f69df564','Helotium immutabile','5ad29bc5-fc11-5a73-a991-dc71f69df564','Helotium immutabile','4846ba47-efc2-53ba-a3a6-45f411e7de87','Helotium immutabil','d925198f-a351-46e4-947c-33009c2fe823','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('081bc969-5a21-4588-a79e-70f6a1962486','','','d09c774d-4e65-536d-8b6b-692c27f1e059','Pales exitiosa (Hutton, 1901)','(Hutton, 1901)',1901,0,'21dc6197-626f-5045-9990-42b41f5ccf90','Pales exitiosa','21dc6197-626f-5045-9990-42b41f5ccf90','Pales exitiosa','04a8f2d1-43cf-5d1a-bb0d-d52907c8cae6','Pales exitios','081bc969-5a21-4588-a79e-70f6a1962486','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Pales','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('081dc72c-a35e-489d-8855-5dd1b2d44028','','','7e12edac-142e-521d-805a-c1049a1fa351','Moraea aristata (D.Delaroche) Asch. & Graebn.','(D.Delaroche) Asch. & Graebn.',0,0,'a09ff03d-6ef2-597f-b988-9c0e8acecf48','Moraea aristata','a09ff03d-6ef2-597f-b988-9c0e8acecf48','Moraea aristata','b94a17b2-75c1-5fe8-b21b-37147df9ab4a','Moraea aristat','081dc72c-a35e-489d-8855-5dd1b2d44028','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Moraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0822f0a0-ecf8-46a7-a053-73c953882948','','','14fcd2f5-0e23-5369-a864-e3da697cdc6b','Rimbachia neckerae (Fr.) Redhead','(Fr.) Redhead',0,0,'ad0e12be-381f-5f2a-8ecb-c0ba425e117d','Rimbachia neckerae','ad0e12be-381f-5f2a-8ecb-c0ba425e117d','Rimbachia neckerae','7edd3c20-0e77-58a6-a16b-9ae69f47f459','Rimbachia necker','0822f0a0-ecf8-46a7-a053-73c953882948','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalinaceae|Rimbachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('081ee491-650b-4a99-a7ed-7f352b4e7120','','','9495771d-9d02-57f8-b06d-175279b0ab80','Xenolytus','',0,0,'9495771d-9d02-57f8-b06d-175279b0ab80','Xenolytus','9495771d-9d02-57f8-b06d-175279b0ab80','Xenolytus','9495771d-9d02-57f8-b06d-175279b0ab80','Xenolytus','081ee491-650b-4a99-a7ed-7f352b4e7120','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Xenolytus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('081ff80d-3bf0-47b2-9178-a226bd1148ec','','','53202bc8-868e-5832-9327-c24592518bec','Montanarturia Miller, 1945','Miller, 1945',1945,0,'c7b83faa-ac64-50c3-9f02-52566e72b5b0','Montanarturia','c7b83faa-ac64-50c3-9f02-52566e72b5b0','Montanarturia','c7b83faa-ac64-50c3-9f02-52566e72b5b0','Montanarturia','081ff80d-3bf0-47b2-9178-a226bd1148ec','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Montanarturia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('08241cc8-0552-4624-845a-fabf72a0571b','','','354a3114-c125-5f37-afdc-7bd928000255','Normanina elgata Saidova, 1975','Saidova, 1975',1975,0,'b6183f31-f6e6-5372-8aaf-eef36ff222f9','Normanina elgata','b6183f31-f6e6-5372-8aaf-eef36ff222f9','Normanina elgata','f723c61e-f186-543e-9485-a00d9e32d446','Normanina elgat','08241cc8-0552-4624-845a-fabf72a0571b','Chromista|Foraminifera|Polythalamea|Astrorhizida|Komokiidae|Normanina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07126226-ccdb-4682-9c06-6d4af96d1ec2','','','e9be4e1e-da42-5851-8bdf-63a728d89f64','Scolecosporiella spraguei B. Sutton & Alcorn','B. Sutton & Alcorn',0,0,'15dc3ac5-9fda-5fe2-9b42-dcba588f5c7d','Scolecosporiella spraguei','15dc3ac5-9fda-5fe2-9b42-dcba588f5c7d','Scolecosporiella spraguei','15176e4b-0693-501e-a445-ae4bbb44d245','Scolecosporiella sprague','9c8818e9-b7b1-4af8-821f-8f1b5b672d66','Fungi|Ascomycota||||Scolecosporiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0711f6be-cd36-451d-929c-c348863f1933','','','fdb37dd2-64a8-518c-b766-18d676289b83','Hormonema merioides A. Funk, T.A.D. Woods & Hopk.','A. Funk, T.A.D. Woods & Hopk.',0,0,'2ee14c19-36f8-5bd9-95c4-3434f468eca7','Hormonema merioides','2ee14c19-36f8-5bd9-95c4-3434f468eca7','Hormonema merioides','75144dee-6d9c-5c65-95b0-8403f62d08d1','Hormonema merioid','deed9dd6-29d6-41b2-a59f-dd72707447ab','Fungi|Ascomycota|Dothideomycetes|Dothideales||Hormonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('071cbff5-3c99-4073-ab78-07d5ab952bef','','','876351d0-b1e3-56af-b3f9-6b9b89575229','Apoidea','',0,0,'876351d0-b1e3-56af-b3f9-6b9b89575229','Apoidea','876351d0-b1e3-56af-b3f9-6b9b89575229','Apoidea','876351d0-b1e3-56af-b3f9-6b9b89575229','Apoidea','071cbff5-3c99-4073-ab78-07d5ab952bef','Animalia|Arthropoda|Insecta|Hymenoptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('07201475-297d-47e2-a973-0118f4d49fce','','','3c68072d-054e-59df-9be6-42830debb87c','Serratina charlottae (E.A. Smith, 1885)','(E.A. Smith, 1885)',1885,0,'8402033a-4642-5fb3-9ec3-300406228fdd','Serratina charlottae','8402033a-4642-5fb3-9ec3-300406228fdd','Serratina charlottae','1a148d46-c1dc-539e-bf68-4528f7fbb269','Serratina charlott','07201475-297d-47e2-a973-0118f4d49fce','Animalia|Mollusca|Bivalvia|Veneroida|Tellinidae|Serratina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('071b096a-724f-4b46-9a96-3c11a9950618','','','046ac73d-0976-51fb-b409-94c2dbc68dcc','Kiwi Khalaim and Ward, 2019','Khalaim and Ward, 2019',2019,0,'f23aa4fa-d248-571c-a321-edfdb8997898','Kiwi','f23aa4fa-d248-571c-a321-edfdb8997898','Kiwi','f23aa4fa-d248-571c-a321-edfdb8997898','Kiwi','071b096a-724f-4b46-9a96-3c11a9950618','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Kiwi','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('071d24ad-fa37-4bc3-be71-a96e4327880f','','','931199d1-388b-5775-b100-715232bbfdcf','Tricholoma fracticum (Britzelm.) Kreisel','(Britzelm.) Kreisel',0,0,'dd625cd6-2442-5a90-bcf9-dc9a81b6d049','Tricholoma fracticum','dd625cd6-2442-5a90-bcf9-dc9a81b6d049','Tricholoma fracticum','8f468614-f209-509b-b82b-36c564a618a0','Tricholoma fractic','071d24ad-fa37-4bc3-be71-a96e4327880f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0725d13b-bc2d-49c8-aabb-070e89597eec','','','8704f072-aebe-53f2-8f05-cd1b9c740935','Chaenothecopsis brevipes Tibell','Tibell',0,0,'98e36a25-919c-5676-80e1-1546171f7f46','Chaenothecopsis brevipes','98e36a25-919c-5676-80e1-1546171f7f46','Chaenothecopsis brevipes','5072b75f-1259-5c0e-8e46-4350a49c3bd2','Chaenothecopsis breuip','0725d13b-bc2d-49c8-aabb-070e89597eec','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Chaenothecopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('072059a1-8449-41b3-a797-f11985432630','','','59709369-8df9-5e3a-bf76-fdbb0a798c63','Holoplatys planissima (L. Koch, 1879)','(L. Koch, 1879)',1879,0,'41c750c3-4592-5e47-8ac7-bda92c1c48a0','Holoplatys planissima','41c750c3-4592-5e47-8ac7-bda92c1c48a0','Holoplatys planissima','7517bcbc-5eb8-5f67-99c3-6a274400bab0','Holoplatys planissim','072059a1-8449-41b3-a797-f11985432630','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Holoplatys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0722eaff-3587-47b6-a977-7ebc8bfba6a3','','','7bd19f72-d799-5557-903b-04a6e073761b','Zygomyia obsoleta Tonnoir, 1927','Tonnoir, 1927',1927,0,'08a1cf97-f553-5d3d-848e-66ba348c9586','Zygomyia obsoleta','08a1cf97-f553-5d3d-848e-66ba348c9586','Zygomyia obsoleta','67448f62-0a2a-541c-b59f-2589472212e2','Zygomyia obsolet','0722eaff-3587-47b6-a977-7ebc8bfba6a3','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0725c7a6-5ad5-49d1-b6fe-9259960ff971','','','a6c99a2f-8340-55ce-b49c-202bd63752dc','Cribralaria','',0,0,'a6c99a2f-8340-55ce-b49c-202bd63752dc','Cribralaria','a6c99a2f-8340-55ce-b49c-202bd63752dc','Cribralaria','a6c99a2f-8340-55ce-b49c-202bd63752dc','Cribralaria','0725c7a6-5ad5-49d1-b6fe-9259960ff971','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cribrilinidae|Cribralaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('07241cbb-0544-4591-9b20-d27460800ea9','','','285a2164-037b-5d3f-8c4a-17358da7fb4f','Pseudaegerita J.L. Crane & Schokn.','J.L. Crane & Schokn.',0,0,'39fb90f3-5e6a-5846-8a10-cd8147039ab4','Pseudaegerita','39fb90f3-5e6a-5846-8a10-cd8147039ab4','Pseudaegerita','39fb90f3-5e6a-5846-8a10-cd8147039ab4','Pseudaegerita','4590ce8b-709c-4103-9872-fa945a23b523','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Pseudaegerita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('072dde3c-bcad-4e3e-9dce-2a492177376a','','','faa89ea3-f01b-5725-8fc0-83de3c22a21f','Allorhizobium undicola de Lajudie et al., 1998','de Lajudie et al., 1998',1998,0,'b58e13f8-fd0e-5ba3-af58-611b226b18b8','Allorhizobium undicola','b58e13f8-fd0e-5ba3-af58-611b226b18b8','Allorhizobium undicola','5a618613-1e83-5ca2-89fc-aa8c62a8ec99','Allorhizobium undicol','072dde3c-bcad-4e3e-9dce-2a492177376a','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Allorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('072e34a3-a83a-4b45-9f05-c61c8378b7fe','','','b8799bb7-ae05-502b-9ca4-49668ef81e26','Ulocladium consortiale (Thüm.) E.G. Simmons','(Thüm.) E.G. Simmons',0,0,'5b3a0702-4aec-5ec9-b3c4-8de90f6a0b1a','Ulocladium consortiale','5b3a0702-4aec-5ec9-b3c4-8de90f6a0b1a','Ulocladium consortiale','47a5b16e-190f-5004-8cad-d3bd022b844c','Ulocladium consortial','21256cda-c0b7-4968-bdcc-1ca8d23c8e85','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Ulocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('072ed7fd-6224-4574-91f4-5500d00b9c51','','','ca645789-afc7-5768-a985-8bc6eafd9f48','Juncus microcephalus var. floribundus (Kunth) E.Mey.','(Kunth) E.Mey.',0,0,'f85d418a-1e63-5450-a249-be9604d16663','Juncus microcephalus floribundus','570593f3-0a82-5cd5-b06d-ef797d5597f9','Juncus microcephalus var. floribundus','3e36c147-5837-53d7-ab21-a65002c5e01a','Juncus microcephal floribund','f1497eab-483d-478e-b00b-e6eb13bb6ad8','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('07312ece-f5fc-4384-9fcf-ae1c4d0f70b7','','','9fcc293a-5192-5b53-8866-f09c9898a014','Pteronia L.','L.',0,0,'869fae98-8e82-5e4f-b591-3735e858c47e','Pteronia','869fae98-8e82-5e4f-b591-3735e858c47e','Pteronia','869fae98-8e82-5e4f-b591-3735e858c47e','Pteronia','07312ece-f5fc-4384-9fcf-ae1c4d0f70b7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pteronia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('073a1b48-a5cb-4124-b473-02c5772eea88','','','fe633ea3-e268-548d-bf4f-052a9d3c5c00','Mustelus species','',0,0,'394c1ae4-c34a-562a-b4ec-0d593b305274','Mustelus','394c1ae4-c34a-562a-b4ec-0d593b305274','Mustelus','394c1ae4-c34a-562a-b4ec-0d593b305274','Mustelus','073a1b48-a5cb-4124-b473-02c5772eea88','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Triakidae|Mustelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('07349d13-e8ba-4663-a49c-c4915fb637fb','','','efeb4711-2ebb-5a50-bedd-cafee5d59e3a','Microtis parviflora R.Br.','R.Br.',0,0,'9b723533-c062-5617-908b-e385094899e7','Microtis parviflora','9b723533-c062-5617-908b-e385094899e7','Microtis parviflora','8afd556b-288d-53f1-93cb-752179b37ff7','Microtis paruiflor','07349d13-e8ba-4663-a49c-c4915fb637fb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Microtis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07373f60-bb88-4332-aa79-068c950f2603','','','9751493c-6f0d-5f68-85b8-c58cf285a10d','Mycoacia nothofagi (G. Cunn.) Ryvarden','(G. Cunn.) Ryvarden',0,0,'c0bce9a3-48c2-5d26-bfba-3cbbdf9081f6','Mycoacia nothofagi','c0bce9a3-48c2-5d26-bfba-3cbbdf9081f6','Mycoacia nothofagi','872ced45-b402-53e9-8da8-e513e6b2f24f','Mycoacia nothofag','9862e256-4bd7-437e-8141-8a4e7d14fbde','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Mycoacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0736ad10-3262-4bd4-b825-562f2b87c224','','','6d07d483-cbe4-5014-b166-0f3e233c2e9e','Pyrophacus steinii schiller','',0,0,'6d07d483-cbe4-5014-b166-0f3e233c2e9e','Pyrophacus steinii schiller','6d07d483-cbe4-5014-b166-0f3e233c2e9e','Pyrophacus steinii schiller','c5916575-465e-5864-842d-e3e7a395167e','Pyrophacus stein schiller','0736ad10-3262-4bd4-b825-562f2b87c224','Chromista|Myzozoa|Peridinea|Gonyaulacida|Pyrophacidae|Pyrophacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0735afd8-8d2d-48e1-831e-ece3f26e423f','','','49195125-39e1-5562-bf67-5a90cbb29efa','Stegostyla D.L.Jones & M.A.Clem.','D.L.Jones & M.A.Clem.',0,0,'ea330c61-9623-5ed4-9108-75325dc2fa67','Stegostyla','ea330c61-9623-5ed4-9108-75325dc2fa67','Stegostyla','ea330c61-9623-5ed4-9108-75325dc2fa67','Stegostyla','c69163b1-1539-4709-af71-8d3be633af38','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Stegostyla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('073b572f-7ba8-4b6c-a455-0f0bc28107c2','','','f7f000b6-db42-5573-87f6-f688cdf8292f','Desis marina (Hector, 1877)','(Hector, 1877)',1877,0,'cd5980d1-d87f-5af3-b20c-f6f3a1f3d7cf','Desis marina','cd5980d1-d87f-5af3-b20c-f6f3a1f3d7cf','Desis marina','f5fc8cee-736e-541f-85d1-3e1bd2e011c8','Desis marin','073b572f-7ba8-4b6c-a455-0f0bc28107c2','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Desis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('073df2aa-0b50-4105-9afd-45bca93b66ba','','','d6652b6b-6b86-5ade-958b-6d8627cebdb0','Macrophoma reniformis (Viala & Ravaz) Cavara','(Viala & Ravaz) Cavara',0,0,'2451bfbf-efe3-543a-8434-fa665f9e901f','Macrophoma reniformis','2451bfbf-efe3-543a-8434-fa665f9e901f','Macrophoma reniformis','a4fe3846-bd1b-59a0-83e8-5bd47bd49c4a','Macrophoma reniform','9e78e5ad-f382-41e4-a736-819c9d3864d0','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Macrophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('073d31ac-12ec-4c1c-90b5-6c365592b08c','','','d307352d-8837-5dd7-b904-0f9f34131c4b','Limotettix pullatus (Evans, 1942)','(Evans, 1942)',1942,0,'c06c942b-ff8a-5c0f-8baf-380b9ee28802','Limotettix pullatus','c06c942b-ff8a-5c0f-8baf-380b9ee28802','Limotettix pullatus','f583b8c2-ae9b-5929-8f6f-908d8d260f63','Limotettix pullat','073d31ac-12ec-4c1c-90b5-6c365592b08c','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Limotettix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0741078b-f2fa-431f-925c-5d96f7cd3b79','','','fe5cb9c2-50c1-5d5b-a005-167411edd29d','Cristulariella depraedans (Cooke) Höhn.','(Cooke) Höhn.',0,0,'4298607c-007c-505c-bf0a-bc9c526100d7','Cristulariella depraedans','4298607c-007c-505c-bf0a-bc9c526100d7','Cristulariella depraedans','4298607c-007c-505c-bf0a-bc9c526100d7','Cristulariella depraedans','0741078b-f2fa-431f-925c-5d96f7cd3b79','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Cristulariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0743b759-38ae-426c-8d29-7ab0a6de1f7b','','','3097c8b8-6e9e-513a-9530-97126f1a51a1','Pachycladon wallii (Carse) Heenan & A.D.Mitch.','(Carse) Heenan & A.D.Mitch.',0,0,'774ffaf9-5fe1-5781-9216-a445cf382570','Pachycladon wallii','774ffaf9-5fe1-5781-9216-a445cf382570','Pachycladon wallii','4ab9ee41-ef28-5ead-8db1-6b5bfcc18b61','Pachycladon wall','0743b759-38ae-426c-8d29-7ab0a6de1f7b','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Pachycladon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0740c208-138d-4aff-8a96-a1e169934078','','','88097a97-74f0-556b-8d35-fcc0d849d17e','Trichaptum byssogenum (Jungh.) Ryvarden','(Jungh.) Ryvarden',0,0,'b14a8f65-0161-5d8c-88e8-e2e198f33edc','Trichaptum byssogenum','b14a8f65-0161-5d8c-88e8-e2e198f33edc','Trichaptum byssogenum','c2b9cc3a-25b4-5de4-b291-e2025600d156','Trichaptum byssogen','0740c208-138d-4aff-8a96-a1e169934078','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Trichaptum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('074523db-e5e4-4829-bce1-f987cf0ca3b7','','','f354c7a4-4186-5824-bd7f-e86e75749dcd','Bombardia (Fr.) Fuckel ex P. Karst.','(Fr.) Fuckel ex P. Karst.',0,0,'cfffeb55-50ac-5706-94ce-3b28a52c10e3','Bombardia','cfffeb55-50ac-5706-94ce-3b28a52c10e3','Bombardia','cfffeb55-50ac-5706-94ce-3b28a52c10e3','Bombardia','074523db-e5e4-4829-bce1-f987cf0ca3b7','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Bombardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('074af451-e615-4509-9dfc-17b08f9ca113','','','d1c59015-3272-5e8a-94fd-4b5d9bf854be','Baccharis L.','L.',0,0,'db609971-9524-5632-a871-ad6536638fa4','Baccharis','db609971-9524-5632-a871-ad6536638fa4','Baccharis','db609971-9524-5632-a871-ad6536638fa4','Baccharis','074af451-e615-4509-9dfc-17b08f9ca113','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Baccharis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('08247263-b3ed-4551-958e-82639f3b9f97','','','4163e35f-3ca5-5e5f-9fc6-16083dc4d58a','Uromyces japonicus Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'7c301874-aadd-5541-bc55-b7343482756c','Uromyces japonicus','7c301874-aadd-5541-bc55-b7343482756c','Uromyces japonicus','a4155530-e898-55db-a22a-6a995433f995','Uromyces iaponic','08247263-b3ed-4551-958e-82639f3b9f97','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('082fc971-3d81-4ba5-93d8-7da8aa37d11b','','','a9d8648d-5597-559e-9bf5-fd3b52b47846','Syringodea latifolia Klatt','Klatt',0,0,'107e37a7-38b4-55ee-a197-0eb8d9d2eda5','Syringodea latifolia','107e37a7-38b4-55ee-a197-0eb8d9d2eda5','Syringodea latifolia','eb6b85b4-5d08-5f32-9e3f-18e2fc47052a','Syringodea latifol','6dfb83cc-d467-4aa1-88b2-3b571431f4d6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Syringodea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0829adda-18a4-4c03-81f6-a19e375fa0b5','','','3e2683ca-9fe9-52a7-aafa-2f2c07d0c501','Hebe raoulii (Hook.f.) Cockayne & Allan var. raoulii','',0,0,'85c22c28-ece8-58af-8669-a6a69d353564','Hebe raoulii raoulii','85efa620-fcd3-51db-b49c-66330b66af16','Hebe raoulii var. raoulii','7f9a12cf-52cd-50a3-85e3-ec09f5403aad','Hebe raoul raoul','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('082c2865-9c9d-4ff9-8cd7-ec416e019ec2','','','b6f6f9a1-fd62-5169-8bdf-da2afd989149','Aglossa pinguinalis (Linnaues, 1758)','(Linnaues, 1758)',1758,0,'6c75438f-b34b-5585-9641-052531848834','Aglossa pinguinalis','6c75438f-b34b-5585-9641-052531848834','Aglossa pinguinalis','1c84bc15-6d42-5f0d-9a9b-544d6cf93db3','Aglossa pinguinal','082c2865-9c9d-4ff9-8cd7-ec416e019ec2','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Aglossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('083548fa-1d51-4c3d-b6e0-2dc6601a960f','','','a8924516-1c94-56ae-82f9-4180811d2ea4','Ranunculus rivularis var. glareosus Cockayne & Allan','Cockayne & Allan',0,0,'6c371b06-8e43-5735-aae4-df1056e9bd64','Ranunculus rivularis glareosus','1f34e5da-0f0d-50f1-888b-2e11ed851f5a','Ranunculus rivularis var. glareosus','015910e5-28af-5532-9483-c5ddb27e3791','Ranunculus riuular glareos','175d7980-55e0-48c7-b80b-20c1216bfa2e','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('08333e62-7667-4aae-a119-5f4184aadf45','','','1df68f19-afff-57a9-9fe5-0db1c4a82ea8','Cosmarium margaritatum (P.M.Lundell) Roy & Bisset','(P.M.Lundell) Roy & Bisset',0,0,'22bd845e-1d2b-54e0-bfa7-98431b0bb795','Cosmarium margaritatum','22bd845e-1d2b-54e0-bfa7-98431b0bb795','Cosmarium margaritatum','bba9c923-43a7-5898-99da-4b2902c5578b','Cosmarium margaritat','08333e62-7667-4aae-a119-5f4184aadf45','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0831b3a6-348d-4e9b-a753-74a3055ad2d9','','','e5b18f40-db03-5585-9711-6cd2f3a82ebd','Cypripedium godefroyae God.-Leb.','God.-Leb.',0,0,'45c7b19e-768f-59cc-b170-116475784641','Cypripedium godefroyae','45c7b19e-768f-59cc-b170-116475784641','Cypripedium godefroyae','b8c080d9-3845-5157-8a32-162239d82e0f','Cypripedium godefroy','bf414cde-a10d-4e6c-890f-7f40d6c36648','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cypripedium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('083c2dd4-9ee2-41af-aa9b-209082b6c824','','','8e1b2be5-392f-557a-974b-119dbc6d376f','Nubecularia decorata Heron-Allen & Earland, 1915','Heron-Allen & Earland, 1915',1915,0,'daad261d-c0cd-5ab8-b565-607cf19bcea9','Nubecularia decorata','daad261d-c0cd-5ab8-b565-607cf19bcea9','Nubecularia decorata','13bf5ba5-28ce-5d4c-b9d7-dbf875d1922f','Nubecularia decorat','083c2dd4-9ee2-41af-aa9b-209082b6c824','Chromista|Foraminifera|Polythalamea|Miliolida|Nubeculariidae|Nubecularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0837da52-6183-493d-b087-758ed7a940de','','','4b87fe7b-9da9-58b9-8222-0364f237547d','Schroeteria G. Winter','G. Winter',0,0,'d92769b3-b156-59dc-a89d-be4a7349ddbe','Schroeteria','d92769b3-b156-59dc-a89d-be4a7349ddbe','Schroeteria','d92769b3-b156-59dc-a89d-be4a7349ddbe','Schroeteria','0837da52-6183-493d-b087-758ed7a940de','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Schroeteria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('083bb7ca-b647-4548-9789-7da0b22aedb6','','','09f96f19-b12f-566b-abb8-028448f8a0e6','Closteriopsis longissima (Lemmermann) Lemmermann','(Lemmermann) Lemmermann',0,0,'f45bbdda-9c64-562f-83ac-6efd9abdaa89','Closteriopsis longissima','f45bbdda-9c64-562f-83ac-6efd9abdaa89','Closteriopsis longissima','1331876d-f5cd-5d20-bdfc-49a4bac6a3c2','Closteriopsis longissim','083bb7ca-b647-4548-9789-7da0b22aedb6','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Closteriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('083cd57e-29db-4fd8-85a1-9efe2af819aa','','','b1b2b302-1f40-5558-9436-74c9490786c4','Hydriomena officiosa Meyrick, 1910','Meyrick, 1910',1910,0,'02d3d032-d486-59a3-b02c-c24e9d396e66','Hydriomena officiosa','02d3d032-d486-59a3-b02c-c24e9d396e66','Hydriomena officiosa','556c1752-501f-5d8e-8b59-0fbbcedb7e12','Hydriomena officios','8407f6fa-c979-4890-8390-6a73b9c2d656','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Hydriomena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('083b89f6-f6aa-4fde-bf7e-df8b5e17e735','','','23b37298-08b9-56d1-a747-3e4cbaa35ab2','Veronica ochracea ''James Stirling''','',0,0,'e495632d-d418-5a2e-99bf-d81dc3146751','Veronica ochracea','e495632d-d418-5a2e-99bf-d81dc3146751','Veronica ochracea','7662f664-20db-549f-9db2-81deda59c0c2','Veronica ochrace','083b89f6-f6aa-4fde-bf7e-df8b5e17e735','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('08424830-0553-4aac-986a-93898279194c','','','7f828ab6-3def-5d38-998f-fbcecbe7387a','Dasypolia dotata Walker, 1857','Walker, 1857',1857,0,'b7cd0907-c6c8-5689-bd04-4a921affd873','Dasypolia dotata','b7cd0907-c6c8-5689-bd04-4a921affd873','Dasypolia dotata','16483322-08b8-5962-aeda-c9966f3d6e19','Dasypolia dotat','f61d34c8-2234-46b6-b879-b5958127dace','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Dasypolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08431053-86af-42eb-9dec-ff5a79b7e39a','','','1cffc942-a12c-5828-a433-582f8308e564','Thelyphassa pauperata Pascoe, 1876','Pascoe, 1876',1876,0,'f779e9fc-a1e8-5454-9d6e-cc41a93b0a4b','Thelyphassa pauperata','f779e9fc-a1e8-5454-9d6e-cc41a93b0a4b','Thelyphassa pauperata','308fc1b1-88ed-5db2-9e15-7500d1837f56','Thelyphassa pauperat','08431053-86af-42eb-9dec-ff5a79b7e39a','Animalia|Arthropoda|Insecta|Coleoptera|Oedemeridae|Thelyphassa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('083db4b4-1c69-4fd3-a98e-c004e9666192','','','b16fb966-f813-5f2e-a6f4-6a0170e0153a','Diglyphus isaea (Walker, 1838)','(Walker, 1838)',1838,0,'e07e584c-b54b-5366-b476-13b9af5b1468','Diglyphus isaea','e07e584c-b54b-5366-b476-13b9af5b1468','Diglyphus isaea','328b0366-86e3-56c8-9b2d-b793ac4b8c06','Diglyphus isae','083db4b4-1c69-4fd3-a98e-c004e9666192','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Diglyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('084a2a94-5ca4-403e-871c-63b7cf8455cb','','','39c89299-88cc-5179-ad76-1e351e77eec1','Aponotoreas orphnaea (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'d785d73e-4059-5222-a0ac-204335e87354','Aponotoreas orphnaea','d785d73e-4059-5222-a0ac-204335e87354','Aponotoreas orphnaea','5de78c97-c268-57b0-b530-7a6d6d93a5cf','Aponotoreas orphnae','084a2a94-5ca4-403e-871c-63b7cf8455cb','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Aponotoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('084b9d97-c3e9-4c52-ab31-6b4dacfbdea8','','','2b05c798-b6fa-56d0-b6d3-5a76bcc8e460','Hypnum cuculligerum Sande Lac.','Sande Lac.',0,0,'33d75907-caa6-52dc-a7f6-077c494e90b8','Hypnum cuculligerum','33d75907-caa6-52dc-a7f6-077c494e90b8','Hypnum cuculligerum','cc893340-b5fb-54ec-b93d-351a3efd74a7','Hypnum cuculliger','99fcef83-eb22-4939-9a66-d26870900e93','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0850f6ef-09d7-4cc6-b863-45905d50292f','','','b3e454be-2a3e-5f33-a80e-dfcbc42c0bfa','Calymella dicarpa (R.Br.) C.Presl','(R.Br.) C.Presl',0,0,'888d6cd0-11ea-5c3a-9b9b-5edca5483a9c','Calymella dicarpa','888d6cd0-11ea-5c3a-9b9b-5edca5483a9c','Calymella dicarpa','d790a232-6cdc-59c4-833d-4bc5f7ccf77b','Calymella dicarp','5841f070-de6f-4883-9fa5-f3a9682156b9','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Calymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08523ce9-bf01-4c0d-beae-395a83914718','','','e99a9f7d-7e33-5704-8c5a-846a62ced596','Gentiana campbellii Hombr. & Jacquinot ex Decne.','Hombr. & Jacquinot ex Decne.',0,0,'125fee55-86a0-5644-9e47-082a3edd3e7f','Gentiana campbellii','125fee55-86a0-5644-9e47-082a3edd3e7f','Gentiana campbellii','ba038a2e-190c-593b-b59b-975ed3cef037','Gentiana campbell','56b60b9c-c309-41a3-9c35-cb7e24e4bd42','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('08535dbe-96c0-47fb-a041-66755c6e2774','','','4f29768b-46ae-5fd0-97da-3a57f6dfb9c5','Veronica macrocarpa Vahl var. macrocarpa','',0,0,'e2f9b367-9a1b-555b-aa16-5bf610b7d17d','Veronica macrocarpa macrocarpa','21e35734-3fee-5a7f-9ba1-376f12461a6c','Veronica macrocarpa var. macrocarpa','1acc2e0a-7824-5d07-ad4e-3a33c9388702','Veronica macrocarp macrocarp','08535dbe-96c0-47fb-a041-66755c6e2774','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0853901b-cd5a-4780-90b7-a67f3921c6db','','','e0161b00-572d-5c81-a8d6-5eca305db688','Pityrosporum pachydermatis Weidman','Weidman',0,0,'a8b6be8d-d99d-5f82-ae1c-19f2dbbd3ffc','Pityrosporum pachydermatis','a8b6be8d-d99d-5f82-ae1c-19f2dbbd3ffc','Pityrosporum pachydermatis','ec25fe66-dbd9-5240-bc83-db3c13cf2467','Pityrosporum pachydermat','9ec5c724-f865-4d0d-993d-2fd802febe7c','Fungi|Basidiomycota|Malasseziomycetes|Malasseziales||Pityrosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('085e3fd5-3e69-442a-a081-23cccb0975fe','','','c81dc897-53f3-525a-aa09-47802adde36a','Phellinus ferruginosus (Schrad.) Pat.','(Schrad.) Pat.',0,0,'3f3d45d1-e39b-5492-b47c-6f62ba093fdd','Phellinus ferruginosus','3f3d45d1-e39b-5492-b47c-6f62ba093fdd','Phellinus ferruginosus','c3b75e99-8f8f-51c4-a920-da9f3eb41b4d','Phellinus ferruginos','c68f98b3-ac7a-4681-bae3-4f0974c7453b','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('085e2e7f-fd2e-4707-9e6f-594717626e18','','','09fd9057-4a03-579d-aa3a-8113b35aa27f','Nematonereis','',0,0,'09fd9057-4a03-579d-aa3a-8113b35aa27f','Nematonereis','09fd9057-4a03-579d-aa3a-8113b35aa27f','Nematonereis','09fd9057-4a03-579d-aa3a-8113b35aa27f','Nematonereis','085e2e7f-fd2e-4707-9e6f-594717626e18','Animalia|Annelida|Polychaeta|Eunicida|Eunicidae|Nematonereis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0858ff82-94dd-43d3-8a94-3bb4441801af','','','6553a60d-9a43-5070-912a-bc3065d97db6','Xenasma rimicola (P. Karst.) Donk','(P. Karst.) Donk',0,0,'63f9b3ba-c575-523d-8eb5-af280aec213d','Xenasma rimicola','63f9b3ba-c575-523d-8eb5-af280aec213d','Xenasma rimicola','3087dc4f-ea2a-5e81-b276-6653d29c8de9','Xenasma rimicol','0858ff82-94dd-43d3-8a94-3bb4441801af','Fungi|Basidiomycota|Agaricomycetes|Russulales|Xenasmataceae|Xenasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('085c89c6-32a5-42a5-b29f-db9ed5924636','','','71b1e569-1bb3-5662-bd43-83526a9b06d5','Catopsolius','',0,0,'71b1e569-1bb3-5662-bd43-83526a9b06d5','Catopsolius','71b1e569-1bb3-5662-bd43-83526a9b06d5','Catopsolius','71b1e569-1bb3-5662-bd43-83526a9b06d5','Catopsolius','085c89c6-32a5-42a5-b29f-db9ed5924636','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Catopsolius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('08631765-681f-4d0e-92e9-247a7a33b89a','','','59124ab8-e5be-563e-8e20-0fa1e41e089c','Thesius','',0,0,'59124ab8-e5be-563e-8e20-0fa1e41e089c','Thesius','59124ab8-e5be-563e-8e20-0fa1e41e089c','Thesius','59124ab8-e5be-563e-8e20-0fa1e41e089c','Thesius','08631765-681f-4d0e-92e9-247a7a33b89a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Thesius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('085f9b0c-979b-4275-abcd-23d9a94787fc','','','9166a7c9-8575-56ac-85ad-bbb6c84e9f21','Uromyces crucheti Mayor','Mayor',0,0,'523e0b0c-27aa-5bdb-ba4f-cd9b1e2ce775','Uromyces crucheti','523e0b0c-27aa-5bdb-ba4f-cd9b1e2ce775','Uromyces crucheti','56b543c1-f481-5651-8ba2-469e99a82d22','Uromyces cruchet','085f9b0c-979b-4275-abcd-23d9a94787fc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08614bf9-2c78-4000-9103-93d4665b120a','','','7a9af20c-adc5-5bbb-9aef-bd6b0dbf83f6','Disporella species 4 Tan0104/43','',0,0,'266249b9-03a8-5034-9fdf-0d6cab3b220d','Disporella','266249b9-03a8-5034-9fdf-0d6cab3b220d','Disporella','266249b9-03a8-5034-9fdf-0d6cab3b220d','Disporella','08614bf9-2c78-4000-9103-93d4665b120a','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Lichenoporidae|Disporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('086487cd-3ed7-4653-b5b2-9507adb11a41','','','574c008c-79fd-55ed-855c-1eb085c513fa','Gauldiana Khalaim & Ward, 2018','Khalaim & Ward, 2018',2018,0,'13dc9537-9b76-53ab-9c40-cd5ba7313353','Gauldiana','13dc9537-9b76-53ab-9c40-cd5ba7313353','Gauldiana','13dc9537-9b76-53ab-9c40-cd5ba7313353','Gauldiana','086487cd-3ed7-4653-b5b2-9507adb11a41','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Gauldiana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('085e7785-c45a-4e59-9e3e-3462c126af67','','','65244c72-9ff4-5873-8bf2-a263eb296da9','Pinus contorta subsp. latifolia (Engelm. ex S.Watson) Critchf.','(Engelm. ex S.Watson) Critchf.',0,0,'7e4c28f0-d571-5310-8fd9-bea6f7ebc6f9','Pinus contorta latifolia','ae7897e5-3062-5d3c-afe9-0cef55fe488b','Pinus contorta subsp. latifolia','57a02f85-67c2-5284-87d9-6adaed2ae88f','Pinus contort latifol','ed4f10ce-d9bc-4eb0-bfdc-e803f28968c4','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('085f435e-723e-4934-bad6-3e9142a05b10','','','7d9d6ae3-5fa9-507f-8d5b-2ca84f8177fc','Abyssocucumis species','',0,0,'4074b32c-2132-51da-bbdf-d2f5e45faa21','Abyssocucumis','4074b32c-2132-51da-bbdf-d2f5e45faa21','Abyssocucumis','4074b32c-2132-51da-bbdf-d2f5e45faa21','Abyssocucumis','085f435e-723e-4934-bad6-3e9142a05b10','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Cucumariidae|Abyssocucumis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('086ebad4-374b-49be-a2d8-528fcf80ae4a','','','a9230c4c-49ce-574e-b8c9-8b1addb9ba5e','Mycosphaerella nebulosa var. scrophulariae (Sacc. & Briard) Syd.','(Sacc. & Briard) Syd.',0,0,'ac092f5e-535b-5b46-967d-06cf7114228e','Mycosphaerella nebulosa scrophulariae','2bd7fa39-801e-5ca7-ae35-72d6a99ce9ef','Mycosphaerella nebulosa var. scrophulariae','8e8133a2-1c17-59d3-9a20-1d9e081270f8','Mycosphaerella nebulos scrophulari','4316fe37-72ab-4929-8255-c17f1a69462a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('086ee4e6-c8f2-4cc9-9382-6e05b8f91813','','','9a5aeede-11b9-5fc9-b774-9b24ab5754e9','Ficopomatus','',0,0,'9a5aeede-11b9-5fc9-b774-9b24ab5754e9','Ficopomatus','9a5aeede-11b9-5fc9-b774-9b24ab5754e9','Ficopomatus','9a5aeede-11b9-5fc9-b774-9b24ab5754e9','Ficopomatus','086ee4e6-c8f2-4cc9-9382-6e05b8f91813','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Ficopomatus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('086713ff-45fe-4519-a286-864b6b75caf4','','','25eed557-1d5c-578b-b505-1db8ae32e607','Tryblionella aerophila (Hustedt) D.Mann','(Hustedt) D.Mann',0,0,'92a1c1f8-f0eb-5fb7-ac22-8a15b7ab8154','Tryblionella aerophila','92a1c1f8-f0eb-5fb7-ac22-8a15b7ab8154','Tryblionella aerophila','7cdefedb-77b8-533e-84e6-b2e2ccd4be08','Tryblionella aerophil','086713ff-45fe-4519-a286-864b6b75caf4','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Tryblionella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('086a2bb9-1536-413f-a0e7-94b361fad147','','','cba7c7f8-fd6d-5048-a499-e2480d04ee4e','Pentarthrum auricomus Broun, 1881','Broun, 1881',1881,0,'989d21b4-ed2f-507a-a6ae-67ead5d9bbdf','Pentarthrum auricomus','989d21b4-ed2f-507a-a6ae-67ead5d9bbdf','Pentarthrum auricomus','e0f4c96f-2486-5c8f-b9b9-087eb8e2e92f','Pentarthrum auricom','086a2bb9-1536-413f-a0e7-94b361fad147','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pentarthrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08731f1e-4651-4669-a13d-3fe80044a9db','','','ed49e69f-3b20-5efb-b115-4115f582e69c','Nephroma helveticum Ach.','Ach.',0,0,'ea07fff0-8d5b-5666-ae64-6a600f6f358b','Nephroma helveticum','ea07fff0-8d5b-5666-ae64-6a600f6f358b','Nephroma helveticum','8ffb10b3-c59c-5ad0-9546-88c4850bbf76','Nephroma heluetic','08731f1e-4651-4669-a13d-3fe80044a9db','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Nephroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('074c2b64-8c0b-4250-854e-50032fde46c4','','','db1d2342-2e1f-58a6-977f-520674af38e5','Ascogaster gourlayi Walker & Huddleston, 1987','Walker & Huddleston, 1987',1987,0,'0e2a6334-e9e0-514d-8cb8-daa44929d009','Ascogaster gourlayi','0e2a6334-e9e0-514d-8cb8-daa44929d009','Ascogaster gourlayi','51c9b5c9-2e8b-5f46-99bb-4bb862c65dae','Ascogaster gourlay','074c2b64-8c0b-4250-854e-50032fde46c4','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Ascogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0753c75c-7b4d-4c6b-a1cc-569a1adbdfba','','','38b465be-736f-5f3d-818e-2deb0cdeab5b','Gladiolus psittacinus Hook.','Hook.',0,0,'6adc0ae1-f24b-5b0e-a47e-114aef6337c1','Gladiolus psittacinus','6adc0ae1-f24b-5b0e-a47e-114aef6337c1','Gladiolus psittacinus','98b4cf5a-57b8-5d94-8149-3ed75b1d69a2','Gladiolus psittacin','f188b6f9-a89a-4f8b-8834-0770fa3c4d83','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07557f88-43de-449c-8436-9a1bcb644382','','','b2b1d078-3454-5f2d-8376-0a8ea990cde7','Corynoptera propriospina Mohrig, 1999','Mohrig, 1999',1999,0,'4e258fbd-5114-5a93-aa11-d1acb9be34c1','Corynoptera propriospina','4e258fbd-5114-5a93-aa11-d1acb9be34c1','Corynoptera propriospina','afa26354-d59f-5d56-9056-92aa44d65c43','Corynoptera propriospin','07557f88-43de-449c-8436-9a1bcb644382','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07583c96-e024-486e-8af4-3242ae1c08db','','','aad4eb9d-7d64-50f1-b330-3820aa6f1d40','Mahonia japonica (Thunb.) DC.','(Thunb.) DC.',0,0,'b1b54647-153f-597a-8c71-fb1228b711d6','Mahonia japonica','b1b54647-153f-597a-8c71-fb1228b711d6','Mahonia japonica','c3907fab-9144-5435-bd38-e535aa373cff','Mahonia iaponic','2a2f42ac-fce7-4cc0-bfb0-e4a83671f213','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Mahonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0756ebfc-d9f9-4469-ab50-a687039e4072','','','be15a59f-99ab-5841-bc65-3abd9ffd4b34','Selliera rotundifolia Heenan','Heenan',0,0,'fe23befd-d5ba-589d-a210-aee387e83556','Selliera rotundifolia','fe23befd-d5ba-589d-a210-aee387e83556','Selliera rotundifolia','0b9c64bc-386a-555d-8ba7-c341c53ea9ec','Selliera rotundifol','89c79fe4-14c0-49dd-8cc5-dc0f53c1d094','Plantae|Tracheophyta|Magnoliopsida|Asterales|Goodeniaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07604559-1273-41f9-807b-0cbe8509e923','','','2efdcf99-9b3e-5127-9b94-3b7476cf4e4e','Bombus subg. Bombus','',0,0,'ed6d7065-05f9-501e-bd34-78dfe72c0cff','Bombus','81f47972-9fac-55fd-ad53-162b44250421','Bombus subgen. Bombus','ed6d7065-05f9-501e-bd34-78dfe72c0cff','Bombus','07604559-1273-41f9-807b-0cbe8509e923','Animalia|Arthropoda|Insecta|Hymenoptera|Apidae|Bombus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('075bea79-16bd-459e-96e7-e1e7a9f793c3','','','16715ae0-8a3c-57c6-a9dc-59c4b210b31b','Exidia hispidula Berk.','Berk.',0,0,'deb1d845-e6e7-5a93-8a44-97a8ccd041db','Exidia hispidula','deb1d845-e6e7-5a93-8a44-97a8ccd041db','Exidia hispidula','6f2e1f88-12e5-5f5e-9a6c-436acc64e4fb','Exidia hispidul','0118e701-3952-4a23-b305-4bf90217916a','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Exidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('075f572d-2b7a-49fe-88e6-b8d3b1fcd415','','','c1556791-0b98-532c-abdd-05534104ee40','Orchymontia banksiana Ordish, 1984','Ordish, 1984',1984,0,'450417b0-62aa-5e0c-bd68-2c16dea785b9','Orchymontia banksiana','450417b0-62aa-5e0c-bd68-2c16dea785b9','Orchymontia banksiana','d004c8a3-eeb3-5304-bec8-531bcd189c0d','Orchymontia banksian','075f572d-2b7a-49fe-88e6-b8d3b1fcd415','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Orchymontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0761f907-9497-42cb-bba0-0b6e820a4685','','','5de4f0ff-f486-52c1-a20f-14de7ef92551','Curtuteria','',0,0,'5de4f0ff-f486-52c1-a20f-14de7ef92551','Curtuteria','5de4f0ff-f486-52c1-a20f-14de7ef92551','Curtuteria','5de4f0ff-f486-52c1-a20f-14de7ef92551','Curtuteria','0761f907-9497-42cb-bba0-0b6e820a4685','Animalia|Platyhelminthes|Neoophora|Echinostomida|Echinostomatidae|Curtuteria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('07651245-d564-4c22-b909-7849911cf4a8','','','b5e71e31-922e-5c85-bde5-ee132c9ecc8b','Pannaria allorhiza (Nyl.) Elvebakk & D.J.Galloway','(Nyl.) Elvebakk & D.J.Galloway',0,0,'0a25f5ea-9e28-519a-af91-e39b64fa9663','Pannaria allorhiza','0a25f5ea-9e28-519a-af91-e39b64fa9663','Pannaria allorhiza','acd40383-7ccf-59b1-98bb-6a55ead56b10','Pannaria allorhiz','07651245-d564-4c22-b909-7849911cf4a8','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07632d68-555f-454f-b9e2-ee8c6e0e6a24','','','de02dfd0-1495-52cd-9fe0-db4a599d65e4','Trachypepla hieropis Meyrick, 1892','Meyrick, 1892',1892,0,'703aaa07-d286-59a6-afc5-33d44b06472b','Trachypepla hieropis','703aaa07-d286-59a6-afc5-33d44b06472b','Trachypepla hieropis','c9d3a20b-b513-57b7-b4c4-c8cc3fdd04f6','Trachypepla hierop','07632d68-555f-454f-b9e2-ee8c6e0e6a24','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Trachypepla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('076a6205-e584-4c61-a467-2e8a9da852d4','','','22b1ed27-2790-5cad-9193-48bc4a67a466','Cytospora Ehrenb.','Ehrenb.',0,0,'450eea33-e671-5a8c-a966-e7655ac4239f','Cytospora','450eea33-e671-5a8c-a966-e7655ac4239f','Cytospora','450eea33-e671-5a8c-a966-e7655ac4239f','Cytospora','076a6205-e584-4c61-a467-2e8a9da852d4','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('076d97ec-6c66-4d4a-914a-8d2c0f42d2f7','','','55455494-9c49-51a0-a6ff-2cc850074653','Sphaeria sassafras Schwein.','Schwein.',0,0,'afbbc45f-2905-520e-9870-f74b6b456ba5','Sphaeria sassafras','afbbc45f-2905-520e-9870-f74b6b456ba5','Sphaeria sassafras','a2534f70-1e1d-568a-997b-7c1fec0845f4','Sphaeria sassafr','165b49bf-b64d-498f-8655-82cfdd1bc298','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('076cc776-6ec7-49f8-830d-8480177f5ef8','','','912c2a91-8fa4-5228-af87-910786b4404f','Lycoperdon transversarium Bosc','Bosc',0,0,'3dc8aeac-ac7a-500b-afa0-3dabfc7b57c9','Lycoperdon transversarium','3dc8aeac-ac7a-500b-afa0-3dabfc7b57c9','Lycoperdon transversarium','cf087fd0-2570-506b-930d-4239adf5ee94','Lycoperdon transuersari','78fbf085-847d-46b8-a111-d85e185cfea9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0778aeed-9db2-4225-9764-10623312ca34','','','a9bf2425-0117-587e-a3ee-5f79e5f68272','Carex decurtata Cheeseman','Cheeseman',0,0,'365e8fc4-0c90-5a88-a95f-6ed39e19e065','Carex decurtata','365e8fc4-0c90-5a88-a95f-6ed39e19e065','Carex decurtata','599d7c89-f169-5f5c-a730-3c487e0fbd94','Carex decurtat','0778aeed-9db2-4225-9764-10623312ca34','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0777d80e-9db6-4213-a4c4-8a0ed96d68c9','','','d74ba9f7-0129-5220-92a0-468b587b1d80','Depazea Fr.','Fr.',0,0,'96e1906f-bbc0-596e-85e8-dd2d2e566289','Depazea','96e1906f-bbc0-596e-85e8-dd2d2e566289','Depazea','96e1906f-bbc0-596e-85e8-dd2d2e566289','Depazea','0777d80e-9db6-4213-a4c4-8a0ed96d68c9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Depazea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0774559a-cb6a-4227-a20f-0930e0b3cbb7','','','f76bcbe5-4c01-505d-8de3-67d59e35f9e5','Pyrenophora biseptata (Sacc. & Roum.) Crous','(Sacc. & Roum.) Crous',0,0,'8bab7496-3b4a-5b81-af37-9271b0a37cf1','Pyrenophora biseptata','8bab7496-3b4a-5b81-af37-9271b0a37cf1','Pyrenophora biseptata','b477e633-fd44-5a9e-b6ab-035d2cdf3ba8','Pyrenophora biseptat','0774559a-cb6a-4227-a20f-0930e0b3cbb7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pyrenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07767ee7-1582-482c-b033-548dd694fe3f','','','795c22ed-f694-579c-988f-b38d6735692d','Gonichthys','',0,0,'795c22ed-f694-579c-988f-b38d6735692d','Gonichthys','795c22ed-f694-579c-988f-b38d6735692d','Gonichthys','795c22ed-f694-579c-988f-b38d6735692d','Gonichthys','07767ee7-1582-482c-b033-548dd694fe3f','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Gonichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0777b509-35dd-4dba-9ea3-eb8223449bbd','','','4fc12b8a-7eb8-528c-9701-133c3fa99cfd','Grammitis australis var. nana Franch.','Franch.',0,0,'35cd8a1e-bc9c-54a1-8a72-97923b2ab972','Grammitis australis nana','b1cfc3b0-f021-522f-884b-a62b2593b980','Grammitis australis var. nana','5f7bb044-d221-552e-adcb-81dd4fabe8c8','Grammitis austral nan','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Grammitis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('077b6a0a-af5a-491c-9a28-0ec87c001941','','','3a5e1744-2353-5191-8946-380181a7f1c4','Paramage tasmanensis Holthe, 2000','Holthe, 2000',2000,0,'f08f115e-1780-53ce-965e-748f037457dd','Paramage tasmanensis','f08f115e-1780-53ce-965e-748f037457dd','Paramage tasmanensis','78a1bbcd-c3df-526e-b5e6-02b343ef53ed','Paramage tasmanens','077b6a0a-af5a-491c-9a28-0ec87c001941','Animalia|Annelida||Terebellida|Ampharetidae|Paramage','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0775e7f3-b2df-4ffd-90ee-c23ec8b1589a','','','58780909-ace1-5301-a864-3d5094a3b046','Smardaea planchonis (Dunard ex Boud.) Korf & W.Y. Zhunag','(Dunard ex Boud.) Korf & W.Y. Zhunag',0,0,'2de7406c-f1ce-5fac-a2ac-acf945a6622e','Smardaea planchonis','2de7406c-f1ce-5fac-a2ac-acf945a6622e','Smardaea planchonis','80202a70-e1f7-56c7-bc3b-864159d4fef2','Smardaea planchon','0775e7f3-b2df-4ffd-90ee-c23ec8b1589a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Smardaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('077d11a2-f73a-462b-8ded-211179bc46fe','','','f8824130-a6ef-5177-8afd-a08cbc129461','Anopsolobus subterraneus Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'1ddf9ceb-d5dc-5454-9d28-59d78fab59c7','Anopsolobus subterraneus','1ddf9ceb-d5dc-5454-9d28-59d78fab59c7','Anopsolobus subterraneus','8424630a-be06-57a8-beec-86ceffcfbd17','Anopsolobus subterrane','077d11a2-f73a-462b-8ded-211179bc46fe','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Anopsolobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0780de6d-3c65-4c06-a22d-b3319ea3a665','','','39378572-a93a-5e66-b0dd-cce18b327765','Hebe diosmifolia (A.Cunn.) Andersen','(A.Cunn.) Andersen',0,0,'cc59c371-d051-5909-8959-67389a041a11','Hebe diosmifolia','cc59c371-d051-5909-8959-67389a041a11','Hebe diosmifolia','e1de4cb8-6255-5a26-9a8d-63de4daf0160','Hebe diosmifol','6b73c2aa-294a-4877-9dda-8692f78775bd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07876ba0-51c3-47f6-a1f2-753b0fde015b','','','f92dbd24-2bfd-5d89-ae84-1affa5be5df5','Paepalopsis J.G. Kühn','J.G. Kühn',0,0,'f24a93f9-136d-569f-ae8b-09f42b1284f7','Paepalopsis','f24a93f9-136d-569f-ae8b-09f42b1284f7','Paepalopsis','f24a93f9-136d-569f-ae8b-09f42b1284f7','Paepalopsis','07876ba0-51c3-47f6-a1f2-753b0fde015b','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Paepalopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('077985c1-ff0b-4b4a-8883-f824daf3bfe0','','','a0c7aa6c-ec6c-57db-8f11-6341d3992df8','Mycena helminthobasis var. novae-zelandiae E. Horak','E. Horak',0,0,'7a577dd2-b97f-5a07-adb3-cf731554a7e5','Mycena helminthobasis novae-zelandiae','bcc33a0d-3072-5541-999b-ebb5a30127f2','Mycena helminthobasis var. novae-zelandiae','7209fb1a-c59f-511f-a9c3-1fc7f0c9e505','Mycena helminthobas nouae-zelandi','077985c1-ff0b-4b4a-8883-f824daf3bfe0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('07841e38-cce6-4693-bbe4-a17d2bbe7f0d','','','bcac4be5-b238-53c3-b536-9480929391b8','Isopeda villosa L. Koch, 1875','L. Koch, 1875',1875,0,'c1e2cc81-0f75-5cd6-b1db-be4c385d389d','Isopeda villosa','c1e2cc81-0f75-5cd6-b1db-be4c385d389d','Isopeda villosa','55e4019b-3cc4-50e6-b885-ecce79d9a2ba','Isopeda uillos','07841e38-cce6-4693-bbe4-a17d2bbe7f0d','Animalia|Arthropoda|Arachnida|Araneae|Sparassidae|Isopeda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07838087-daf2-4f1a-af3b-ca493ac4f887','','','e97bc151-ad1a-5a4a-a4af-d1896d7065eb','Coprinus mitrisporus Bohus','Bohus',0,0,'ed229cae-df02-5fa4-a50c-64f648a19e35','Coprinus mitrisporus','ed229cae-df02-5fa4-a50c-64f648a19e35','Coprinus mitrisporus','6c105d8f-78dc-5b4a-b7c7-57e5e2f1dacb','Coprinus mitrispor','0c25b522-72db-49d6-b177-cf30a36a4c07','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0782380f-de5d-4142-8a62-e74bf3e09a5c','','','0df3adb7-45d3-5302-9cb2-6ae5ef0b1e2f','Sigmoilina ovata Sidebottom, 1904','Sidebottom, 1904',1904,0,'fb8d18d3-e123-5c3b-bee1-d6d9f1898eee','Sigmoilina ovata','fb8d18d3-e123-5c3b-bee1-d6d9f1898eee','Sigmoilina ovata','2a2df45d-9df5-5231-ada0-9b08fea89f82','Sigmoilina ouat','0782380f-de5d-4142-8a62-e74bf3e09a5c','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Sigmoilina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('078dce76-b906-4fdd-8a0f-432db2fee278','','','6a2496d0-97e0-5fc9-b93c-6c08a0827b47','Neobakeria angustifolia (L.f.) Schltr.','(L.f.) Schltr.',0,0,'e8466f09-a9d3-5e79-a4f2-7cef4aba8e34','Neobakeria angustifolia','e8466f09-a9d3-5e79-a4f2-7cef4aba8e34','Neobakeria angustifolia','7859b41c-73a7-5a3a-aef3-67c73f697faa','Neobakeria angustifol','907f3af7-14ff-421f-9f54-3c18cb8bb1c7','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Neobakeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('078def97-833e-4e02-9645-71a651ccaa83','','','77f47a98-7115-579b-a9a7-1692715fecce','Gymnodinium simplex lohmann','',0,0,'77f47a98-7115-579b-a9a7-1692715fecce','Gymnodinium simplex lohmann','77f47a98-7115-579b-a9a7-1692715fecce','Gymnodinium simplex lohmann','77f47a98-7115-579b-a9a7-1692715fecce','Gymnodinium simplex lohmann','078def97-833e-4e02-9645-71a651ccaa83','Chromista|Dinophyta|Dinophyceae|Peridiniales|Gymnodiniaceae|Gymnodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('078f9099-4efc-4d37-8eed-98630aac98d1','','','409c34cc-ffd0-5b70-9be7-f49905d0fdc3','Cyphon brouni Pic, 1913','Pic, 1913',1913,0,'45e91232-589f-5f40-aacb-aa87b71c74d2','Cyphon brouni','45e91232-589f-5f40-aacb-aa87b71c74d2','Cyphon brouni','685513e7-c467-5b38-89ee-4f289246e2e9','Cyphon broun','078f9099-4efc-4d37-8eed-98630aac98d1','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('078aa5de-1f1d-4043-a2be-ab69a0f33e25','','','8869702b-36ec-52c5-b4af-2d50b4eef5ed','Schotia Jacq.','Jacq.',0,0,'3deb0b6d-52a8-5385-b695-a4020d1824a5','Schotia','3deb0b6d-52a8-5385-b695-a4020d1824a5','Schotia','3deb0b6d-52a8-5385-b695-a4020d1824a5','Schotia','078aa5de-1f1d-4043-a2be-ab69a0f33e25','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Schotia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('078a0b12-29ee-4732-a709-c22394d7bb01','','','8748db30-a339-5b7c-b487-2bc4bdf00868','Puccinia conjuncta Dietel & Holw.','Dietel & Holw.',0,0,'adfb1742-592a-55c6-b452-9102f45eafe2','Puccinia conjuncta','adfb1742-592a-55c6-b452-9102f45eafe2','Puccinia conjuncta','a816e515-4cdd-560a-acb2-645e92d45467','Puccinia coniunct','078a0b12-29ee-4732-a709-c22394d7bb01','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('079338f1-0857-4e3d-a893-395171ca7063','','','c75fd7b5-8b20-5ad3-bea4-22b1a6a20666','Calloria Fr.','Fr.',0,0,'cd318f2e-200e-54e2-818b-fc3a603b7478','Calloria','cd318f2e-200e-54e2-818b-fc3a603b7478','Calloria','cd318f2e-200e-54e2-818b-fc3a603b7478','Calloria','079338f1-0857-4e3d-a893-395171ca7063','Fungi|Ascomycota|Leotiomycetes|Helotiales|Calloriaceae|Calloria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('078910f7-2749-4cfa-bc53-eabf6624d785','','','f623a4b8-7e45-566a-9485-2a18ea05b964','Hysterostegiella fenestrata (Desm.) Höhn.','(Desm.) Höhn.',0,0,'c4703960-db91-5d40-a7e2-85341449f697','Hysterostegiella fenestrata','c4703960-db91-5d40-a7e2-85341449f697','Hysterostegiella fenestrata','00e332e3-f6de-5f79-98d1-c9f1992b163b','Hysterostegiella fenestrat','078910f7-2749-4cfa-bc53-eabf6624d785','Fungi|Ascomycota|Leotiomycetes|Helotiales||Hysterostegiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('078c9fc8-3f3a-459a-b93b-fae1af040706','','','af51b3fb-e40c-5a3e-ab9f-1e761273ead3','Hendea myersi assimilis Forster, 1954','Forster, 1954',1954,0,'24279161-8ea0-5be2-a4cb-6ebb02690989','Hendea myersi assimilis','24279161-8ea0-5be2-a4cb-6ebb02690989','Hendea myersi assimilis','b68bf08a-2020-5195-a463-ffa421a4720d','Hendea myers assimil','078c9fc8-3f3a-459a-b93b-fae1af040706','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hendea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('07917395-c462-4eb1-a6ec-5b7a26c6d199','','','ef280399-f71d-5e94-9555-e6b08ef376e2','Rytidosperma buchananii (Hook.f.) Connor & Edgar','(Hook.f.) Connor & Edgar',0,0,'fbb3ee5f-a380-5ac0-934c-b3ebc14baaad','Rytidosperma buchananii','fbb3ee5f-a380-5ac0-934c-b3ebc14baaad','Rytidosperma buchananii','c2032abd-7c9f-5d6d-8849-60aa756ffa88','Rytidosperma buchanan','07917395-c462-4eb1-a6ec-5b7a26c6d199','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07957cba-c856-4c19-8111-b19104d6da9f','','','bd980264-dca5-5720-975d-ba2ab8016949','Pentarthrini','',0,0,'bd980264-dca5-5720-975d-ba2ab8016949','Pentarthrini','bd980264-dca5-5720-975d-ba2ab8016949','Pentarthrini','bd980264-dca5-5720-975d-ba2ab8016949','Pentarthrini','07957cba-c856-4c19-8111-b19104d6da9f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('079691a0-ce50-49ff-9fe9-614aeefe3209','','','518c48c9-a1f8-5e3a-854b-e08372299efa','Paragorgia aotearoa Sanchez, 2005','Sanchez, 2005',2005,0,'3dbc8e3c-2d8d-577c-a50a-b0baacbc3f77','Paragorgia aotearoa','3dbc8e3c-2d8d-577c-a50a-b0baacbc3f77','Paragorgia aotearoa','b6a18c55-eb9e-54ce-9c07-bb96adb4bfe1','Paragorgia aotearo','079691a0-ce50-49ff-9fe9-614aeefe3209','Animalia|Cnidaria||Gorgonacea|Paragorgiidae|Paragorgia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0873c276-48e5-498f-8afc-bfd42e1f3ada','','','cfe16e1a-3c68-5873-9e9e-1a71b039621b','Diplazium esculentum (Retz.) Sw.','(Retz.) Sw.',0,0,'fdbeb19a-e88a-5578-ab9c-ea3cd9a209ff','Diplazium esculentum','fdbeb19a-e88a-5578-ab9c-ea3cd9a209ff','Diplazium esculentum','e54516f1-d887-582a-bc41-8b770031895e','Diplazium esculent','0873c276-48e5-498f-8afc-bfd42e1f3ada','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|Diplazium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08776971-b219-4c71-ada3-b21e42c60345','','','766f7820-d885-5ed4-ba2d-6cb9d883e0e6','Sassia palmeri (Powell, 1967)','(Powell, 1967)',1967,0,'0781971d-586f-5b7c-897f-0b51194c6557','Sassia palmeri','0781971d-586f-5b7c-897f-0b51194c6557','Sassia palmeri','be540f50-b440-5933-b257-5c14c80d047a','Sassia palmer','08776971-b219-4c71-ada3-b21e42c60345','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|Sassia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08742041-94e1-4568-8605-fa986ca65251','','','9f319c65-3d12-5936-85af-53ef73786bae','Hectorella Hook.f.','Hook.f.',0,0,'6f47d49a-3193-5266-bedf-d0af1b18d5ff','Hectorella','6f47d49a-3193-5266-bedf-d0af1b18d5ff','Hectorella','6f47d49a-3193-5266-bedf-d0af1b18d5ff','Hectorella','08742041-94e1-4568-8605-fa986ca65251','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Hectorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('088428c1-5b5b-408c-bd8e-213c5b9a0ad4','','','c0eb19af-5143-5508-afe4-9bc6f9faf264','Cocconeis disculus (Schumann) Cleve','(Schumann) Cleve',0,0,'2edac58d-3426-52c5-9256-5c32c1ab06bf','Cocconeis disculus','2edac58d-3426-52c5-9256-5c32c1ab06bf','Cocconeis disculus','b65cdbce-70f6-5574-9793-0c1593f75595','Cocconeis discul','088428c1-5b5b-408c-bd8e-213c5b9a0ad4','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0883e1bf-f39b-41bc-a813-9cf565a09f5a','','','a3bd2219-6f8f-5ed4-8c94-d9965d556f6f','Limacinia phloiophilia E.E. Fisher','E.E. Fisher',0,0,'8408c131-a3f8-5b43-877e-7975c0530d3c','Limacinia phloiophilia','8408c131-a3f8-5b43-877e-7975c0530d3c','Limacinia phloiophilia','c8d1e086-710e-5aa0-a34b-7da2b8731a06','Limacinia phloiophil','ebd86fd5-90cf-45f7-ace0-c1d2123e9265','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Limacinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0883592e-092d-4855-8cec-ce0e30d955d0','','','2120d63a-1755-505b-8d4d-c653cea6dc03','Cosmasterias','',0,0,'2120d63a-1755-505b-8d4d-c653cea6dc03','Cosmasterias','2120d63a-1755-505b-8d4d-c653cea6dc03','Cosmasterias','2120d63a-1755-505b-8d4d-c653cea6dc03','Cosmasterias','0883592e-092d-4855-8cec-ce0e30d955d0','Animalia|Echinodermata|Asteroidea|Forcipulatida|Asteriidae|Cosmasterias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('087f42c4-70b7-4cdc-a61c-ffc444403ce2','','','7c447a49-2ec1-5809-a8e4-0ab5635873fe','Mycetophila marginepunctata rotundipennis Tonnoir, 1927','Tonnoir, 1927',1927,0,'cc90e14d-6e54-5b15-89f8-368b3951cac7','Mycetophila marginepunctata rotundipennis','cc90e14d-6e54-5b15-89f8-368b3951cac7','Mycetophila marginepunctata rotundipennis','f2bbe92f-dbd0-5b87-a70b-a782621c78f6','Mycetophila marginepunctat rotundipenn','087f42c4-70b7-4cdc-a61c-ffc444403ce2','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('088996fe-7dc0-42ce-915b-353a43b803a3','','','8007838f-79b8-5ec7-a297-615a0f643a50','Totobates macroonyx Hammer, 1967','Hammer, 1967',1967,0,'ca2826cf-17cc-52bd-84b6-069771375a6b','Totobates macroonyx','ca2826cf-17cc-52bd-84b6-069771375a6b','Totobates macroonyx','ca2826cf-17cc-52bd-84b6-069771375a6b','Totobates macroonyx','088996fe-7dc0-42ce-915b-353a43b803a3','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Haplozetidae|Totobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('088b72c5-ce2a-4567-9370-b146bf0175c2','','','7a0181f3-7164-520c-bd73-894fef371df4','Diaporthe species 8 PRJ- P.R. Johnst.','',0,0,'61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','0ac70027-2fd0-4261-92f2-c518fad6566a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('088b4c9c-b89d-4515-b81b-446d8b3df456','','','f748a296-3b21-5ce6-bcb0-06ae9425c5f2','Naemaspora chrysosperma Pers.','Pers.',0,0,'0cd19f33-899c-5311-9225-cdd2d9dc628c','Naemaspora chrysosperma','0cd19f33-899c-5311-9225-cdd2d9dc628c','Naemaspora chrysosperma','b3c1e5f6-750c-5234-80e0-6a2d27bb8139','Naemaspora chrysosperm','eb9b8eac-536d-406e-b193-246dd5462a6a','Fungi|Ascomycota||||Naemaspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('088b0c1c-276c-43d6-89ed-e1fac8528304','','','af15e1ac-8b44-52e2-81d4-2a2acf44a3f0','Colobocerus Parent, 1933','Parent, 1933',1933,0,'9eda4885-3eab-5f23-9f73-79a76a079497','Colobocerus','9eda4885-3eab-5f23-9f73-79a76a079497','Colobocerus','9eda4885-3eab-5f23-9f73-79a76a079497','Colobocerus','088b0c1c-276c-43d6-89ed-e1fac8528304','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Colobocerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('088971c3-8f73-4537-9a52-e23a3c64acd8','','','3ae08198-9564-5215-b382-9725816ce6bc','Thaxteriella pezizula (Berk. & M.A. Curtis) Petr.','(Berk. & M.A. Curtis) Petr.',0,0,'ae9794b0-f56b-542b-9896-be46f11b3aa2','Thaxteriella pezizula','ae9794b0-f56b-542b-9896-be46f11b3aa2','Thaxteriella pezizula','d69caa21-59df-5eab-a653-8100f847080b','Thaxteriella pezizul','088971c3-8f73-4537-9a52-e23a3c64acd8','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Thaxteriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08914333-47b3-4702-bae0-12cfbee5e6db','','','c80967df-a4e2-5c7a-ac83-a0ba88974159','Ascotremella faginea (Peck) Seaver','(Peck) Seaver',0,0,'268cede3-ba9b-52b2-8bcd-8227f4c66829','Ascotremella faginea','268cede3-ba9b-52b2-8bcd-8227f4c66829','Ascotremella faginea','92c58c5a-cd9a-585c-8cd3-b028e9726096','Ascotremella fagine','08914333-47b3-4702-bae0-12cfbee5e6db','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Ascotremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('088eca31-c9ff-4900-b7b9-73c2f48407f8','','','150ceffb-491c-5400-b012-f6a31653e167','Mougeotia','',0,0,'150ceffb-491c-5400-b012-f6a31653e167','Mougeotia','150ceffb-491c-5400-b012-f6a31653e167','Mougeotia','150ceffb-491c-5400-b012-f6a31653e167','Mougeotia','088eca31-c9ff-4900-b7b9-73c2f48407f8','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Mougeotia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('088d86c0-2ed5-41ab-bd30-e3fcf6ce866f','','','14ae82a8-c6bd-5959-aa87-934d6a26e547','Shawia paniculata var. obtusa Kirk','Kirk',0,0,'a0e92892-5d07-553b-9a7b-fe67da5a0d14','Shawia paniculata obtusa','d4213161-b7c7-5631-bd99-2e22983b4ec6','Shawia paniculata var. obtusa','6a2a0971-e2b7-58eb-82f3-e6a57cec4768','Shawia paniculat obtus','73aca517-c66f-4b01-aa15-cc42347a2c8b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Shawia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('08976f22-13ea-4724-8189-20a46783cba5','','','ff4faa2b-c6eb-59e2-ac0d-fca3e37a2e49','Nitratireductor aquibiodomus Labbé et al., 2004','Labbé et al., 2004',2004,0,'f4af1ef3-fc09-54ac-829d-c70ed4a2b466','Nitratireductor aquibiodomus','f4af1ef3-fc09-54ac-829d-c70ed4a2b466','Nitratireductor aquibiodomus','219c76c5-eb50-5c53-92e8-aeecad03c4cf','Nitratireductor aquibiodom','08976f22-13ea-4724-8189-20a46783cba5','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Nitratireductor','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('089486d2-8f70-452e-9d12-3f3f23cf97b3','','','0eccb9dc-2a38-5985-a94c-a701045675a6','Glyceria plicata (Fr.) Fr.','(Fr.) Fr.',0,0,'941fcfd9-c9a3-5a6a-b4c0-455e63c00282','Glyceria plicata','941fcfd9-c9a3-5a6a-b4c0-455e63c00282','Glyceria plicata','09de7037-bcbe-54cf-980e-db120dd3ee73','Glyceria plicat','089486d2-8f70-452e-9d12-3f3f23cf97b3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Glyceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0899beb7-e9c7-4508-9261-984f5d285fbc','','','81c4279b-8133-533e-a44a-c1f645bf0e27','Paramoebidium bibrachium M.C. Williams & Lichtw.','M.C. Williams & Lichtw.',0,0,'d66e2bbb-0a89-5053-a8ba-fd090dbc96da','Paramoebidium bibrachium','d66e2bbb-0a89-5053-a8ba-fd090dbc96da','Paramoebidium bibrachium','83d358a9-c9f4-5034-af59-b066a411702c','Paramoebidium bibrachi','0899beb7-e9c7-4508-9261-984f5d285fbc','Protozoa|Choanozoa|Mesomycetozoea|Amoebidiales|Amoebidiaceae|Paramoebidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08a11316-cbd8-43c7-9d1b-0f0397feea8b','','','2de99c41-de13-5f7c-afd2-73fdb9df3d20','Coriolus gallopavonis (Berk. & Broome) L. Hansen','(Berk. & Broome) L. Hansen',0,0,'7ae33c73-d8b0-5eb7-9688-83255c60b4be','Coriolus gallopavonis','7ae33c73-d8b0-5eb7-9688-83255c60b4be','Coriolus gallopavonis','88e23c20-8e8f-5095-9d11-220c2972058c','Coriolus gallopauon','90642d74-ba35-4304-904a-e4614044b251','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08a374c4-edee-4c1c-b132-97430a3ab9cb','','','5db0ab52-c289-581c-824f-db3e4daf8922','Microporella ciliata (Pallas, 1766)','(Pallas, 1766)',1766,0,'c6e07ef5-4866-516d-9f31-2699a37d6a04','Microporella ciliata','c6e07ef5-4866-516d-9f31-2699a37d6a04','Microporella ciliata','34fd3eb5-2923-52bd-a0e4-b8f52cf1170c','Microporella ciliat','08a374c4-edee-4c1c-b132-97430a3ab9cb','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporellidae|Microporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08a61d99-0e38-4bbc-a268-0894e8afc7b5','','','ea8c3156-5dda-5d36-b907-52dac9616d82','Discula pinicola (Naumov) Petr.','(Naumov) Petr.',0,0,'8cdf04d1-e6e9-5931-9a25-63812dbbec3b','Discula pinicola','8cdf04d1-e6e9-5931-9a25-63812dbbec3b','Discula pinicola','b7aa764b-3d21-5127-8401-a255eeae8219','Discula pinicol','dd3dc299-616f-4ff0-acc0-7cf961438ef2','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Discula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08a1e54a-396c-4b49-9a48-eb79d7922a74','','','6ee7ebd9-4dc7-52c6-942b-356c83afdf29','Marginaria boryana (A.Rich.) Mont.','(A.Rich.) Mont.',0,0,'f270b059-e73f-5c11-8daf-b17f3ac26192','Marginaria boryana','f270b059-e73f-5c11-8daf-b17f3ac26192','Marginaria boryana','7b9cde7d-d58f-56c7-83b8-19cdbe3bb0ab','Marginaria boryan','7752a281-455b-4f13-871b-a24213d40ee9','Chromista|Ochrophyta|Phaeophyceae|Fucales|Seirococcaceae|Marginaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08aa1e9b-75e9-46c3-8755-b0856a08f7f8','','','2a1b1217-9897-50c4-8caf-95de1bf241e2','Calochortus lilacinus Kellogg','Kellogg',0,0,'e42bed4f-3ed9-535d-a6fb-8f9f1ba52c9c','Calochortus lilacinus','e42bed4f-3ed9-535d-a6fb-8f9f1ba52c9c','Calochortus lilacinus','f10b83ac-edc9-53bd-bbb3-24c43f4160da','Calochortus lilacin','570b7861-d774-44b4-b014-e94270856ee9','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Calochortus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08a5326b-806d-4225-8654-993a23eb4084','','','f11d3263-1efe-5b0c-adc8-e7e4ce7f9279','Litschauerella abietis (Bourdot & Galzin) Oberw. ex Jülich','(Bourdot & Galzin) Oberw. ex Jülich',0,0,'0ac20096-7b1f-5c92-8678-01a37b3e2bd5','Litschauerella abietis','0ac20096-7b1f-5c92-8678-01a37b3e2bd5','Litschauerella abietis','4f5884b5-9efc-510d-8e55-409978be3b61','Litschauerella abiet','08a5326b-806d-4225-8654-993a23eb4084','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Litschauerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('08a9ffc4-b31e-41df-ba7c-e46bfb165c01','','','9579e7d8-99a9-5f1b-a274-9b0bdc68d315','Pulchrocladia retipora (Labill.) S.Stenroos, Pino-Bodas & Ahti','(Labill.) S.Stenroos, Pino-Bodas & Ahti',0,0,'3c48af86-95b7-5161-8278-ccf28818bd70','Pulchrocladia retipora','3c48af86-95b7-5161-8278-ccf28818bd70','Pulchrocladia retipora','fa1fbef5-8cc4-5bae-b9aa-3f98e8192467','Pulchrocladia retipor','08a9ffc4-b31e-41df-ba7c-e46bfb165c01','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Pulchrocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08ae642b-a411-400b-bec3-0387f9f12fee','','','3634b3a9-2965-5c8b-b059-e2de4184fbed','Haradaea duriaeana (Tul. & C. Tul.) Denchev & H.D. Shin','(Tul. & C. Tul.) Denchev & H.D. Shin',0,0,'5f754677-e8d2-5d50-8828-9d6596d83fae','Haradaea duriaeana','5f754677-e8d2-5d50-8828-9d6596d83fae','Haradaea duriaeana','54d67272-5d44-56fc-be27-48ccdb2d6f16','Haradaea duriaean','08ae642b-a411-400b-bec3-0387f9f12fee','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Haradaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08ae3762-c4bb-41ca-9b2e-52c92ed84fd6','','','af70ca92-acaa-56fc-b8aa-b903a8a67d62','Urtica dioica L. subsp. dioica','',0,0,'9c759604-3544-5e2d-9054-650671f04a7d','Urtica dioica dioica','8d2d239f-e218-5835-bdc1-4113b3334dbd','Urtica dioica subsp. dioica','dc820117-1fc7-5899-8d6c-ac69172ed4eb','Urtica dioic dioic','08ae3762-c4bb-41ca-9b2e-52c92ed84fd6','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Urtica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('08afeae7-1fcd-4e21-891d-b9c44ccda502','','','a46e84cd-137d-57a9-bcec-68a0a24a198a','Asterophora Ditmar','Ditmar',0,0,'e2b1dfc8-1d78-5acb-9aa7-1474fa8d4d02','Asterophora','e2b1dfc8-1d78-5acb-9aa7-1474fa8d4d02','Asterophora','e2b1dfc8-1d78-5acb-9aa7-1474fa8d4d02','Asterophora','08afeae7-1fcd-4e21-891d-b9c44ccda502','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Asterophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('08aba687-ee7e-4d1b-9411-c5bf97d9298f','','','57d20c4e-377c-51d4-a132-0018a3c85e26','Oecophora apertella Walker, 1864','Walker, 1864',1864,0,'f6709247-a384-573c-ad5a-9205635489e3','Oecophora apertella','f6709247-a384-573c-ad5a-9205635489e3','Oecophora apertella','6b91843b-ebdd-501a-9dcd-9b1bcbaf5025','Oecophora apertell','7f1186a2-b2bc-4452-a249-c7510731b736','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Oecophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08ba427c-02c8-4167-b9e9-692349f361f2','','','0b314538-3d46-57ee-bf94-df0e13e73637','Calothrix pulvinata C. Agardh','C. Agardh',0,0,'c485cd14-159d-595e-bc88-09c027c289c8','Calothrix pulvinata','c485cd14-159d-595e-bc88-09c027c289c8','Calothrix pulvinata','53bdba0a-9038-5500-b9d3-f59bd11d0606','Calothrix puluinat','08ba427c-02c8-4167-b9e9-692349f361f2','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Rivulariaceae|Calothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08b9747f-b85b-4ee1-b7d5-dd747ca1c9fd','','','0c0505a0-5bdc-5881-b87e-dfa8b386f5b6','Salsola L.','L.',0,0,'ed018b3e-8819-514f-91c8-4f2cbaf61ede','Salsola','ed018b3e-8819-514f-91c8-4f2cbaf61ede','Salsola','ed018b3e-8819-514f-91c8-4f2cbaf61ede','Salsola','08b9747f-b85b-4ee1-b7d5-dd747ca1c9fd','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Salsola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('08c06b39-f493-4413-b605-34c257549ac4','','','44b05507-dc16-520d-90ca-59dca0bd5cde','Chionogentias chathamica (Cheeseman) L.G.Adams','(Cheeseman) L.G.Adams',0,0,'d49b41d0-b144-58b3-9ecc-71c84b66ef3e','Chionogentias chathamica','d49b41d0-b144-58b3-9ecc-71c84b66ef3e','Chionogentias chathamica','a90d7a8f-aa1a-5788-88f2-84a0f35f1d5c','Chionogentias chathamic','5bd41e18-23f4-47e3-a133-58f1f239e40f','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Chionogentias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08c22928-f2aa-4814-af50-508e59be103c','','','ac552c9f-ff86-53b8-9c3c-e3c4a8107f23','Ameghiniella australis Speg.','Speg.',0,0,'3265e7aa-a60e-5122-b1ad-4ee8df11755c','Ameghiniella australis','3265e7aa-a60e-5122-b1ad-4ee8df11755c','Ameghiniella australis','30b13f19-ed23-5f38-a4ef-6d84d33bcfcd','Ameghiniella austral','08c22928-f2aa-4814-af50-508e59be103c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cordieritidaceae|Ameghiniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08c0d257-f402-4c1f-8c20-d92e3d401a46','','','398444eb-9edd-53d9-9c06-a0bce6ae0c17','Cordyceps clavulata (Schwein.) Ellis & Everh.','(Schwein.) Ellis & Everh.',0,0,'49a2ff19-5d64-532a-a54d-490458fb978f','Cordyceps clavulata','49a2ff19-5d64-532a-a54d-490458fb978f','Cordyceps clavulata','48afad49-5649-5f24-9e10-87e7a12fae07','Cordyceps clauulat','06f2b132-7bbd-4ca6-b3a5-a6b7fbbbbd72','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('095c3af2-6a3f-4acd-9eae-6801c730f691','','','550fba3d-18d8-53fb-b3f5-5ab2edd93675','Cladorhiza','',0,0,'550fba3d-18d8-53fb-b3f5-5ab2edd93675','Cladorhiza','550fba3d-18d8-53fb-b3f5-5ab2edd93675','Cladorhiza','550fba3d-18d8-53fb-b3f5-5ab2edd93675','Cladorhiza','095c3af2-6a3f-4acd-9eae-6801c730f691','Animalia|Porifera|Demospongiae|Poecilosclerida|Cladorhizidae|Cladorhiza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('095bef19-ce06-46a3-b893-b39dec1e0edd','','','41786096-68fc-5374-903e-52ed5169026a','Lophodermium alpinum (Rehm) Weese','(Rehm) Weese',0,0,'ccc3fa3f-572c-5daf-b7cd-69a2618af8b8','Lophodermium alpinum','ccc3fa3f-572c-5daf-b7cd-69a2618af8b8','Lophodermium alpinum','271e4a59-d6d5-548f-9705-86ce7c4ec33a','Lophodermium alpin','095bef19-ce06-46a3-b893-b39dec1e0edd','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('095b6475-0eab-4702-839d-fc840598d589','','','dda49821-320b-5df7-a856-4a6ebf1f65d6','Eutypa flavovirens (Pers.) Tul. & C. Tul.','(Pers.) Tul. & C. Tul.',0,0,'1a691cde-178a-5c7d-a44d-e92d08659198','Eutypa flavovirens','1a691cde-178a-5c7d-a44d-e92d08659198','Eutypa flavovirens','06f1e24f-756e-532a-b423-aebb5fe87f27','Eutypa flauouirens','f82a0a0e-9964-4a08-9f7a-59ec7232d021','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Eutypa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09653c94-8fa5-402e-9c50-c490ddcc4ac5','','','b1efa71d-ed81-55b5-bb40-bdd0f2e31420','Thelohaniidae','',0,0,'b1efa71d-ed81-55b5-bb40-bdd0f2e31420','Thelohaniidae','b1efa71d-ed81-55b5-bb40-bdd0f2e31420','Thelohaniidae','b1efa71d-ed81-55b5-bb40-bdd0f2e31420','Thelohaniidae','09653c94-8fa5-402e-9c50-c490ddcc4ac5','Fungi|Microspora|Microsporea|Microsporida|Thelohaniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('096073e4-b718-488f-8952-ab0ca209b2fd','','','9c478bc2-e6a4-5f7a-8dfb-06bc3aa179b0','Lithobius melanops Newport, 1845','Newport, 1845',1845,0,'2ae4a0b3-8207-5bb1-a032-2988d64265a2','Lithobius melanops','2ae4a0b3-8207-5bb1-a032-2988d64265a2','Lithobius melanops','2ae4a0b3-8207-5bb1-a032-2988d64265a2','Lithobius melanops','096073e4-b718-488f-8952-ab0ca209b2fd','Animalia|Arthropoda|Chilopoda|Lithobiida|Lithobidae|Lithobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0963b8e9-18f1-4757-a203-bfa554a05d02','','','20d5b8b4-9d9b-5d09-8940-de13dc37741d','Stigmella childi Donner & Wilkinson, 1989','Donner & Wilkinson, 1989',1989,0,'15bc703a-2f4e-5b75-92f7-ae16aeb84ea6','Stigmella childi','15bc703a-2f4e-5b75-92f7-ae16aeb84ea6','Stigmella childi','6f8e280a-e7f3-5b49-8b52-d92e7e6f2213','Stigmella child','0963b8e9-18f1-4757-a203-bfa554a05d02','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Stigmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0966a6c1-3b83-40c6-a0cb-3b38298a7502','','','69fdd0a9-b613-5883-98fc-6de2a7677cc2','Cocconeis placentula var. lineata (Ehrenberg) Van Heurck','(Ehrenberg) Van Heurck',0,0,'84b4d48b-c2b9-5ee4-9da7-bf1e6a89728a','Cocconeis placentula lineata','dacd81ea-64e3-574d-9d0e-d32321c7b63f','Cocconeis placentula var. lineata','2f2227b2-3ab2-5fff-9e02-06a597ecf579','Cocconeis placentul lineat','0966a6c1-3b83-40c6-a0cb-3b38298a7502','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('096b96dd-e88c-4297-8cdb-8c963e3964d9','','','cae077f3-780c-5e53-b608-4c3439e68ceb','Campylopus kirkii var. pilosus Frahm','Frahm',0,0,'1a69007c-fda3-52f1-b3ff-7d4419108cbe','Campylopus kirkii pilosus','32e32435-7b2c-5c52-abbb-9da127004e03','Campylopus kirkii var. pilosus','ff5f3488-17f0-5f22-9acc-f6d299315820','Campylopus kirk pilos','9621678b-0eaa-480e-86cc-0c98584416c8','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0965fa7b-237f-459a-83e7-8f85ba710047','','','b63eb2e3-0180-5566-b01d-29370349b1cf','Phakopsora apoda (Har. & Pat.) Mains','(Har. & Pat.) Mains',0,0,'1a82b695-81e6-5629-ad80-6418fdf2f100','Phakopsora apoda','1a82b695-81e6-5629-ad80-6418fdf2f100','Phakopsora apoda','3453af3a-1db6-53ac-8665-82bbad804743','Phakopsora apod','ffc1a70d-68fc-4410-b755-4cb4242ac673','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Phakopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09669927-0785-4bcc-9913-fd1e55cbc070','','','56f3ae72-1b1b-59b0-b642-b37a2cdd9151','Lecidea homophylia C.Knight','C.Knight',0,0,'c1cf65df-e6e0-5845-92a7-5e71f06fae60','Lecidea homophylia','c1cf65df-e6e0-5845-92a7-5e71f06fae60','Lecidea homophylia','3626bbdb-6e1a-51da-b3de-53ee830f48f2','Lecidea homophyl','a2b5477e-cc47-415e-b73e-e09f3bc13a60','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('096f474f-e1d1-4ad6-be44-27a48c346548','','','d790c43e-1f57-54e7-843f-03a93382f4d2','Scydmaenus latuliceps Broun, 1915','Broun, 1915',1915,0,'97c4f39b-a1d5-5160-9310-2583319c27ba','Scydmaenus latuliceps','97c4f39b-a1d5-5160-9310-2583319c27ba','Scydmaenus latuliceps','97c4f39b-a1d5-5160-9310-2583319c27ba','Scydmaenus latuliceps','7eee251d-66a9-480b-a9c1-8a3d9ad09ed6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Scydmaenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('096cd615-7cf0-4f0f-bada-dcba53e990f0','','','274660a9-df04-5e4b-9c5f-88edb3997b19','Sepimentum Hutton, 1901','Hutton, 1901',1901,0,'0974082e-7cd4-5593-aa74-0e0a9bf40255','Sepimentum','0974082e-7cd4-5593-aa74-0e0a9bf40255','Sepimentum','0974082e-7cd4-5593-aa74-0e0a9bf40255','Sepimentum','c84aecd3-0457-4173-86f9-6a18419d55b1','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Sepimentum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('097a2aa8-3a9c-413e-ab17-1da99bf8ee40','','','0e57f332-b2b8-5e52-80f8-76a4e4d5883f','Rhododendron malindangense Merr.','Merr.',0,0,'54bfd57f-087d-5d89-9c4f-906e50cd72dc','Rhododendron malindangense','54bfd57f-087d-5d89-9c4f-906e50cd72dc','Rhododendron malindangense','fb839797-458e-5d6e-a93c-d85cf77c4bf3','Rhododendron malindangens','29353786-c337-4e08-9caf-117bc63b9bbd','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0972e551-fb74-40ea-a563-fcecc013c1e0','','','42185112-2b90-511f-8e75-ee951e8afd41','Collotheca libera (Zacharias, 1894)','(Zacharias, 1894)',1894,0,'ef9d27c1-6c20-5e5b-8084-361da5dda3b2','Collotheca libera','ef9d27c1-6c20-5e5b-8084-361da5dda3b2','Collotheca libera','d250cf7c-530d-586d-aa36-aecf31fc3c9c','Collotheca liber','0972e551-fb74-40ea-a563-fcecc013c1e0','Animalia|Gnathifera|Rotifera|Collothecacea|Collothecidae|Collotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0979ec9a-dcb7-4ed7-ab27-6011e0435060','','','1d5683d4-a079-59a8-8f5d-e0a267734958','Fanniidae','',0,0,'1d5683d4-a079-59a8-8f5d-e0a267734958','Fanniidae','1d5683d4-a079-59a8-8f5d-e0a267734958','Fanniidae','1d5683d4-a079-59a8-8f5d-e0a267734958','Fanniidae','0979ec9a-dcb7-4ed7-ab27-6011e0435060','Animalia|Arthropoda|Insecta|Diptera|Fanniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('097963f4-7b9d-4e70-9a0a-66158531e605','','','c83f73bd-c6a1-5088-b272-caa8e80b8f5d','Microthyrium nigroannulatum J. Webster','J. Webster',0,0,'f5df5960-153e-59c7-a32e-5d345f5a7ed2','Microthyrium nigroannulatum','f5df5960-153e-59c7-a32e-5d345f5a7ed2','Microthyrium nigroannulatum','b32d5d24-dfaa-56ba-b839-f7ceaef00ab5','Microthyrium nigroannulat','1352d5b6-8c68-4f20-9b7c-89d82b44b99a','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Microthyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09748e40-ae91-452f-9dbc-afecf42dc2dc','','','faa8a209-9a69-5707-a1d0-a8f4a2eca31e','Colletotrichum fructigenum sensu auct. NZ','',0,0,'5092376a-a4d2-58db-8333-3675de777275','Colletotrichum fructigenum','5092376a-a4d2-58db-8333-3675de777275','Colletotrichum fructigenum','b7e5dd88-23be-5214-84a3-3ec03f617666','Colletotrichum fructigen','27711e72-090f-40f2-965b-1a3e35a3b30f','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('097d55be-dbdd-47f7-aa88-511c8f406e32','','','19d37d99-67b0-5ef3-a9f2-0c0df3c20267','Ophiophycis','',0,0,'19d37d99-67b0-5ef3-a9f2-0c0df3c20267','Ophiophycis','19d37d99-67b0-5ef3-a9f2-0c0df3c20267','Ophiophycis','19d37d99-67b0-5ef3-a9f2-0c0df3c20267','Ophiophycis','097d55be-dbdd-47f7-aa88-511c8f406e32','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiophycis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('09836453-87e0-46c3-989b-b2f36d2764b6','','','81e7ebcf-461a-593e-aa39-4a66eccef67a','Frondicularia scottii Heron-Allen & Earland, 1922','Heron-Allen & Earland, 1922',1922,0,'8342887c-214b-5d9b-b132-f29d92884431','Frondicularia scottii','8342887c-214b-5d9b-b132-f29d92884431','Frondicularia scottii','44b19ac9-0add-53ff-9771-18b417d2a452','Frondicularia scott','09836453-87e0-46c3-989b-b2f36d2764b6','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Frondicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('098a018d-7459-44de-833a-17db77c98165','','','00c45ca4-04b0-50c8-89f0-07e7948ee93e','Agaricus merdarius Fr.','Fr.',0,0,'2ac0cdbb-75fc-5b6f-bb02-e830f23a3439','Agaricus merdarius','2ac0cdbb-75fc-5b6f-bb02-e830f23a3439','Agaricus merdarius','2a8d53d7-ce30-5c9d-96fc-a6d9769625e8','Agaricus merdar','3991e82a-12a5-4f84-a06a-772ca67e180a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09858073-80da-48ab-ba66-1edc1d12772e','','','ef35e4d9-3f2b-50f6-a6a7-97ce9df4db72','Mitremyces fuscus Berk.','Berk.',0,0,'02cd1e9a-5218-5910-b3b7-3978aca69531','Mitremyces fuscus','02cd1e9a-5218-5910-b3b7-3978aca69531','Mitremyces fuscus','fe78f731-c70c-5b4d-967a-d3ee4a011a07','Mitremyces fusc','d82676ec-fcf4-450c-9c54-97713fea877f','Fungi|Basidiomycota|Agaricomycetes|Boletales|Calostomataceae|Mitremyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0985d8c1-1b18-4d25-be68-66abfb1fc3d3','','','f9f8637d-e868-566c-a63c-a5fe623605e6','Agaricus maculatus Alb. & Schwein.','Alb. & Schwein.',0,0,'dc79d072-3c13-54c9-b8df-da1255bf9e15','Agaricus maculatus','dc79d072-3c13-54c9-b8df-da1255bf9e15','Agaricus maculatus','a70620f9-df0f-5aee-a35a-f0918bfb71d8','Agaricus maculat','877090ae-536f-40a7-adb9-871c75d8f0e0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('098901f1-e644-4c09-80fa-e8c8fe50f1fd','','','fbb0e618-d74f-5c13-9395-b3f1ef244cb0','Brassica oleracea var. italica Plenck','Plenck',0,0,'a29db89f-4efd-5254-ba30-79846cd1f253','Brassica oleracea italica','9db2c955-da43-522c-b1a4-1b57a036bbcc','Brassica oleracea var. italica','f89bc8b6-f4e4-5c4e-8c04-b70201e93f4a','Brassica olerace italic','098901f1-e644-4c09-80fa-e8c8fe50f1fd','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('098ff9b5-fe32-4609-9d82-53760add5185','','','6ea4c867-5236-5da7-94f6-613b03148a79','Passalora stylosanthis (Speg.) U. Braun','(Speg.) U. Braun',0,0,'c62d5761-bca0-5187-8705-1758d7121b67','Passalora stylosanthis','c62d5761-bca0-5187-8705-1758d7121b67','Passalora stylosanthis','cc15ae5d-763b-5d06-8dc3-582f87327c8d','Passalora stylosanth','098ff9b5-fe32-4609-9d82-53760add5185','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09904d08-515c-413a-9140-8cf36c57813d','','','2aa9e381-f98e-5cf2-bf76-247c2f3118f0','Metamorphe colensoi (Hook.f. & Harv.) Falkenb.','(Hook.f. & Harv.) Falkenb.',0,0,'95a5e237-8a09-57a0-95ce-0f81f6dc40ad','Metamorphe colensoi','95a5e237-8a09-57a0-95ce-0f81f6dc40ad','Metamorphe colensoi','f63b8853-1cf0-5dc8-af7d-dc18a6cababb','Metamorphe colenso','09904d08-515c-413a-9140-8cf36c57813d','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Metamorphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('098dc17b-d186-4817-bceb-ded5f0f55a0d','','','ebeb0470-0661-5232-8498-bf99897b171e','Zoopsis flagelliformis Colenso','Colenso',0,0,'4fe5ceb0-a004-5cf6-ad06-243e7a221fbc','Zoopsis flagelliformis','4fe5ceb0-a004-5cf6-ad06-243e7a221fbc','Zoopsis flagelliformis','b485136b-56d6-586a-8f3d-3c54cac13be8','Zoopsis flagelliform','111f1066-c50b-48b3-bee8-fd25e00ca9c0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Zoopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('098e8a5a-61b2-4fa3-a26b-f260be236661','','','ac9b754b-88ec-55d4-8ec5-5d51ac98d157','Hygrocybe helobia (Arnolds) Bon','(Arnolds) Bon',0,0,'11a8e20a-dd36-52d7-8d98-8c3d46b5a27f','Hygrocybe helobia','11a8e20a-dd36-52d7-8d98-8c3d46b5a27f','Hygrocybe helobia','ffd5e897-9c40-562b-ac75-116b9534dde8','Hygrocybe helob','098e8a5a-61b2-4fa3-a26b-f260be236661','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0998613c-c739-409e-8150-637dffe1edab','','','b7ac7f9c-7745-554b-88e1-9fb4bbc39a3b','Xylaria luteostromata Lloyd','Lloyd',0,0,'89cdc678-dbc9-526c-ac12-c85e8fb4bbae','Xylaria luteostromata','89cdc678-dbc9-526c-ac12-c85e8fb4bbae','Xylaria luteostromata','d47f6f18-6484-5f88-9290-d0bc49cc4445','Xylaria luteostromat','0998613c-c739-409e-8150-637dffe1edab','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0994cb93-0275-4c4d-865e-9d7b9f6e97cc','','','3957bd93-9985-523f-b212-f6515f7dca7e','Magnaporthe grisea (T.T. Hebert) M.E. Barr','(T.T. Hebert) M.E. Barr',0,0,'8877515b-2543-531d-aeb3-b5935b9c0a27','Magnaporthe grisea','8877515b-2543-531d-aeb3-b5935b9c0a27','Magnaporthe grisea','55084ca3-5a4f-5f13-8d39-cefb21163042','Magnaporthe grise','ecb743e9-1d35-4aed-b3a3-0b3fadb45dec','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Magnaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09952425-5763-43e7-8393-9e1604ae19a3','','','850426fb-aefb-5b4b-8353-805dcdc124f3','Chrysothrix candelaris (L.) J.R.Laundon','(L.) J.R.Laundon',0,0,'21a63bfb-000f-514d-a820-d7f3fd13c93a','Chrysothrix candelaris','21a63bfb-000f-514d-a820-d7f3fd13c93a','Chrysothrix candelaris','3fee9cb7-7245-5976-9ec2-420e10feddc3','Chrysothrix candelar','09952425-5763-43e7-8393-9e1604ae19a3','Fungi||Ascomycetes|Arthoniales|Chrysothricaceae|Chrysothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a8dec8a-79c7-419a-a1f0-64aacd02b7d0','','','6b93b961-151e-54d2-b608-5331497f6982','Frullania fugax (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'d8a2d520-2904-5df2-911c-382492e51041','Frullania fugax','d8a2d520-2904-5df2-911c-382492e51041','Frullania fugax','d8a2d520-2904-5df2-911c-382492e51041','Frullania fugax','0a8dec8a-79c7-419a-a1f0-64aacd02b7d0','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('099d455a-93ff-4821-adbc-6b382c770815','','','a4db9c3a-26be-53d5-867a-34f994fee254','Ascochyta Lib.','Lib.',0,0,'b5deede2-d2df-5a3e-b75d-4e4b3820c2ba','Ascochyta','b5deede2-d2df-5a3e-b75d-4e4b3820c2ba','Ascochyta','b5deede2-d2df-5a3e-b75d-4e4b3820c2ba','Ascochyta','099d455a-93ff-4821-adbc-6b382c770815','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a8ec916-ff3e-47b0-99e1-2b54f5c0e247','','','f5f0a2d0-8ef0-533f-810b-6187f05c25ca','Terramycetaceae Letcher','Letcher',0,0,'d2253413-75a9-56f1-a003-52ae6a65967d','Terramycetaceae','d2253413-75a9-56f1-a003-52ae6a65967d','Terramycetaceae','d2253413-75a9-56f1-a003-52ae6a65967d','Terramycetaceae','0a8ec916-ff3e-47b0-99e1-2b54f5c0e247','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Terramycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a94e8e3-61a0-43be-914f-8e248eb76670','','','91ea65f3-73f0-5957-b26a-96650fca70a7','Dactylopodida','',0,0,'91ea65f3-73f0-5957-b26a-96650fca70a7','Dactylopodida','91ea65f3-73f0-5957-b26a-96650fca70a7','Dactylopodida','91ea65f3-73f0-5957-b26a-96650fca70a7','Dactylopodida','0a94e8e3-61a0-43be-914f-8e248eb76670','Protozoa|Amoebozoa|Flabellinea|Dactylopodida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a8f0e55-22b9-465a-97ad-868de135dc64','','','90b27d41-655d-576d-ae97-c19916ab0cd4','Rytidosperma nudum (Hook.f.) Connor & Edgar','(Hook.f.) Connor & Edgar',0,0,'0635c628-0e9a-5dac-9774-0a7711fe7a4e','Rytidosperma nudum','0635c628-0e9a-5dac-9774-0a7711fe7a4e','Rytidosperma nudum','b8af25fd-d891-5933-ba4d-ca287ba7a1c8','Rytidosperma nud','0a8f0e55-22b9-465a-97ad-868de135dc64','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a951018-b122-4a19-b5b9-f4ceb867b6dc','','','9b7985e7-6c55-5e7d-9302-5f864efd43da','Coprosma arborea Kirk','Kirk',0,0,'9082bb2f-8a1c-58ae-851d-552237a1acc0','Coprosma arborea','9082bb2f-8a1c-58ae-851d-552237a1acc0','Coprosma arborea','929f24f9-3d77-597a-8171-754013f3491a','Coprosma arbore','0a951018-b122-4a19-b5b9-f4ceb867b6dc','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a9c8620-7ea2-4b17-87ec-011a598696d6','','','6ffec6ab-f066-5a99-982b-c0436d1f793c','Phacus platalea Drezepolski','Drezepolski',0,0,'d1554cbd-d915-5232-8fb3-e7d4c014913f','Phacus platalea','d1554cbd-d915-5232-8fb3-e7d4c014913f','Phacus platalea','6009dbb9-e9b7-537b-88d4-682bd37d28f7','Phacus platale','0a9c8620-7ea2-4b17-87ec-011a598696d6','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Phacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a98c569-78cd-478d-bc51-698f502a259f','','','e447be5e-ba3d-5835-be2a-a0ab7c2555ee','Annellophragmia coonoorensis (Subram.) Subram.','(Subram.) Subram.',0,0,'24b379e1-08d4-5d94-ba0e-f098ba9f58f2','Annellophragmia coonoorensis','24b379e1-08d4-5d94-ba0e-f098ba9f58f2','Annellophragmia coonoorensis','c7ac24a9-cef7-5a23-b867-48c5b3c8303b','Annellophragmia coonoorens','0a98c569-78cd-478d-bc51-698f502a259f','Fungi|Ascomycota||||Annellophragmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a9ab7a4-2984-4351-a0c5-921d45f649fe','','','09af0bc3-cd05-5a41-a70d-e6017317f2f7','Megarhyssa nortoni (Cresson, 1864)','(Cresson, 1864)',1864,0,'1488e80d-8438-5637-8991-8983166c12c9','Megarhyssa nortoni','1488e80d-8438-5637-8991-8983166c12c9','Megarhyssa nortoni','5124ddda-82db-5ed5-b60f-0e26f04c0ff5','Megarhyssa norton','0a9ab7a4-2984-4351-a0c5-921d45f649fe','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Megarhyssa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a987ea1-276c-4ede-b7de-ba36701fed35','','','21c63a8e-7613-59bd-bedf-9b77bdc9f7a9','Mutisia spinosa Ruiz & Pav.','Ruiz & Pav.',0,0,'0ddef4ab-c989-5c6f-807a-b5d2c112749a','Mutisia spinosa','0ddef4ab-c989-5c6f-807a-b5d2c112749a','Mutisia spinosa','5fe63ee6-5ecb-58d3-b61d-9ac81503c510','Mutisia spinos','0a987ea1-276c-4ede-b7de-ba36701fed35','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Mutisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a9bae97-be0d-4c61-acce-d6b5e4ebdc26','','','64a67427-305c-5560-90df-e34dcef11a17','Xanthoparmelia mougeotina (Nyl.) D.J.Galloway','(Nyl.) D.J.Galloway',0,0,'cf18289e-d859-5ef0-b506-c1bf1921ffb2','Xanthoparmelia mougeotina','cf18289e-d859-5ef0-b506-c1bf1921ffb2','Xanthoparmelia mougeotina','8d9976fc-d90c-5f3c-8603-03987763343e','Xanthoparmelia mougeotin','0a9bae97-be0d-4c61-acce-d6b5e4ebdc26','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0aa254f3-e13c-4362-a172-3d71877274ea','','','8003c230-b8da-5637-8438-fd36c2de2f6e','Neostomella tabernaemontanae Syd.','Syd.',0,0,'da1d05e8-947e-5790-9328-bba06daf12b9','Neostomella tabernaemontanae','da1d05e8-947e-5790-9328-bba06daf12b9','Neostomella tabernaemontanae','5abd2a34-bd4c-5c01-aaf3-be8e2b38c038','Neostomella tabernaemontan','6d48b123-997e-4819-b257-848245337aef','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Neostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0aa39669-d884-4f20-beba-1f74dff69b84','','','299774c7-8f49-5283-9470-6dbbb04c6d66','Nitzschia panduriformis Gregory','Gregory',0,0,'035a1798-3de2-5545-b446-df7318f13e54','Nitzschia panduriformis','035a1798-3de2-5545-b446-df7318f13e54','Nitzschia panduriformis','15699ec8-71ec-5275-93ad-2d03355c1438','Nitzschia panduriform','0aa39669-d884-4f20-beba-1f74dff69b84','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a9e74da-ab7b-43e1-8f1c-956e649e5c6d','','','c3b7c06e-312f-5d4d-b05d-d712cbb6566c','Penicillium minioluteum Dierckx','Dierckx',0,0,'b8d86110-8e1a-5ddd-a0c4-cb13cb78c014','Penicillium minioluteum','b8d86110-8e1a-5ddd-a0c4-cb13cb78c014','Penicillium minioluteum','2e750957-67e2-5c5b-a9d9-92d4475cd4a4','Penicillium miniolute','1ad3051f-2075-4e73-82bd-e936fab94f9f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0aa022ed-1417-442d-b0eb-73bdfcae64dc','','','6c5b804e-6569-54eb-9a30-1e81c47f80b8','Anchodelphax hagnon Fennah, 1965','Fennah, 1965',1965,0,'ae10684d-991b-5a96-a636-efc24041df5e','Anchodelphax hagnon','ae10684d-991b-5a96-a636-efc24041df5e','Anchodelphax hagnon','ae10684d-991b-5a96-a636-efc24041df5e','Anchodelphax hagnon','0aa022ed-1417-442d-b0eb-73bdfcae64dc','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Anchodelphax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0aa9b617-58a2-40cb-9024-1bd64abc37a7','','','c7a40fee-5caf-5056-931d-ad527ed64847','Laetmonice wyvillei McIntosh, 1885','McIntosh, 1885',1885,0,'a91b81fa-2ae4-5fae-a370-dd14c333dae5','Laetmonice wyvillei','a91b81fa-2ae4-5fae-a370-dd14c333dae5','Laetmonice wyvillei','af245a86-bd46-5069-969d-52c5baed45d1','Laetmonice wyuille','0aa9b617-58a2-40cb-9024-1bd64abc37a7','Animalia|Annelida|Polychaeta|Phyllodocida|Aphroditidae|Laetmonice','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0aa53ddb-0829-4d23-a567-a43d0f6f6fbb','','','a6261ca8-47f2-57d3-943e-0004ee3a6adc','Polyporus revolutus (Bres.) E.H.L. Krause','(Bres.) E.H.L. Krause',0,0,'d4cc1fa4-6735-5a77-9c5b-4236809004ee','Polyporus revolutus','d4cc1fa4-6735-5a77-9c5b-4236809004ee','Polyporus revolutus','cdc5cfe5-1f63-5d02-80f5-60b530ce8c5c','Polyporus reuolut','02987528-4d26-43a9-8d62-2f51f331c3af','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ab396c7-a161-4ba2-b8a8-47b9693303d2','','','866bde03-8d8c-5e0b-86d3-6943783b07a1','Gen. indet. species indet. Ian D. Gauld','',0,0,'','','','','','','0ab396c7-a161-4ba2-b8a8-47b9693303d2','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('0aace590-603b-4274-b587-5ba059be18a2','','','c788e9b4-9b35-526d-8eca-03a2157ca418','Thelotrema farinaceum C.Knight','C.Knight',0,0,'987dc20a-f42c-5638-a6bd-4d95ed59af0e','Thelotrema farinaceum','987dc20a-f42c-5638-a6bd-4d95ed59af0e','Thelotrema farinaceum','6e7172dd-223b-5156-8614-0ef28ca4390d','Thelotrema farinace','0aace590-603b-4274-b587-5ba059be18a2','Fungi||Ascomycetes|Ostropales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ab4260c-4a5c-4a56-98e0-969ecca2b5f9','','','2f752be2-fd6f-53d7-8fed-b0db873ad634','Menegazzia lucens P.James & D.J.Galloway','P.James & D.J.Galloway',0,0,'def72966-2ce7-5d9b-b6b9-5bacbe0c67b0','Menegazzia lucens','def72966-2ce7-5d9b-b6b9-5bacbe0c67b0','Menegazzia lucens','def72966-2ce7-5d9b-b6b9-5bacbe0c67b0','Menegazzia lucens','0ab4260c-4a5c-4a56-98e0-969ecca2b5f9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ab2431b-12af-4f1e-9611-e465e374094f','','','087ed1be-3de0-5d79-8dc9-f076f12da06f','Corybas iridescens Irwin & Molloy','Irwin & Molloy',0,0,'567fc6e6-5096-5eeb-ac03-8984c866cafb','Corybas iridescens','567fc6e6-5096-5eeb-ac03-8984c866cafb','Corybas iridescens','567fc6e6-5096-5eeb-ac03-8984c866cafb','Corybas iridescens','0ab2431b-12af-4f1e-9611-e465e374094f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ab97bff-691a-4609-b8e8-76620f7b797d','','','a8bb0023-6938-5cd1-8814-542951ffdc53','Parakatianna albirubrafrons','',0,0,'a8bb0023-6938-5cd1-8814-542951ffdc53','Parakatianna albirubrafrons','a8bb0023-6938-5cd1-8814-542951ffdc53','Parakatianna albirubrafrons','a8bb0023-6938-5cd1-8814-542951ffdc53','Parakatianna albirubrafrons','0ab97bff-691a-4609-b8e8-76620f7b797d','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Parakatianna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0aae8346-98b5-4b5e-b761-eb69d0b964f5','','','0f4d27c9-4e23-5269-89b7-4481796997d5','Cercidiphyllum japonicum Siebold & Zucc. ex J.J.Hofffm. & J.H.Schult.bis','Siebold & Zucc. ex J.J.Hofffm. & J.H.Schult.bis',0,0,'98be3149-f156-598f-bd89-4e86f35159a6','Cercidiphyllum japonicum','98be3149-f156-598f-bd89-4e86f35159a6','Cercidiphyllum japonicum','1988f191-8fb1-57fb-9dce-616859ddda86','Cercidiphyllum iaponic','0aae8346-98b5-4b5e-b761-eb69d0b964f5','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Cercidiphyllaceae|Cercidiphyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0ab4f68b-37a9-46a6-a9c8-f034181cc91f','','','79aa8d3b-33d5-51d2-8119-195cbbcec628','Dactylosporaceae Bellem. & Hafellner','Bellem. & Hafellner',0,0,'2155707c-8fda-53be-81fd-2d994414e768','Dactylosporaceae','2155707c-8fda-53be-81fd-2d994414e768','Dactylosporaceae','2155707c-8fda-53be-81fd-2d994414e768','Dactylosporaceae','0ab4f68b-37a9-46a6-a9c8-f034181cc91f','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0abe4dcf-bf6f-4b27-8135-438a9b1989f6','','','d733807b-d8a2-503e-88d5-4c9648318ac5','Amphibolidae','',0,0,'d733807b-d8a2-503e-88d5-4c9648318ac5','Amphibolidae','d733807b-d8a2-503e-88d5-4c9648318ac5','Amphibolidae','d733807b-d8a2-503e-88d5-4c9648318ac5','Amphibolidae','0abe4dcf-bf6f-4b27-8135-438a9b1989f6','Animalia|Mollusca|Gastropoda|Basommatophora|Amphibolidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0abf619e-fa20-4b38-8dab-43905763d9c0','','','3336a0b1-24e6-59fa-98ae-355c2adc554b','Zelandobius montanus McLellan, 1993','McLellan, 1993',1993,0,'5fb52035-6bc1-524f-b116-c18a9d870507','Zelandobius montanus','5fb52035-6bc1-524f-b116-c18a9d870507','Zelandobius montanus','8c56fade-c2d0-5db7-864b-2f48bb21f1bf','Zelandobius montan','0abf619e-fa20-4b38-8dab-43905763d9c0','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ac06f0d-a4bc-424f-9b0d-1af83a494d97','','','5f0478fa-7b50-56ef-9f93-0df082d73aa2','Bauhinus betonicae (Beck) Denchev','(Beck) Denchev',0,0,'479699b7-e0ca-537c-9e67-c59511bf0d35','Bauhinus betonicae','479699b7-e0ca-537c-9e67-c59511bf0d35','Bauhinus betonicae','4803114d-9cdb-5643-b0cd-20272adb89cc','Bauhinus betonic','0ac06f0d-a4bc-424f-9b0d-1af83a494d97','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ac65b12-b13c-4592-acc1-1ad3c9ce6078','','','f655680c-6832-5569-94f0-2b6a6acb2e55','Ophiacantha','',0,0,'f655680c-6832-5569-94f0-2b6a6acb2e55','Ophiacantha','f655680c-6832-5569-94f0-2b6a6acb2e55','Ophiacantha','f655680c-6832-5569-94f0-2b6a6acb2e55','Ophiacantha','0ac65b12-b13c-4592-acc1-1ad3c9ce6078','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiacanthidae|Ophiacantha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ac1bf03-e6fb-4917-90c2-8f3117c768fb','','','b8f17cb5-99f9-525c-8bc9-2ec692bd7a8c','Typhlodromus oleariae Collyer, 1982','Collyer, 1982',1982,0,'940f7cb5-48cc-56b6-aaa0-299dbeb5ddb9','Typhlodromus oleariae','940f7cb5-48cc-56b6-aaa0-299dbeb5ddb9','Typhlodromus oleariae','4f015c85-5614-53ae-be70-546468058f29','Typhlodromus oleari','0ac1bf03-e6fb-4917-90c2-8f3117c768fb','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Typhlodromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ac4ac30-3a81-41c3-9650-b3310f4150f5','','','b3f38edc-854d-54e2-9837-55872332bc78','Allodessus oliveri (Ordish, 1966)','(Ordish, 1966)',1966,0,'b423df6a-8963-5bb7-97e1-c73d1a1112de','Allodessus oliveri','b423df6a-8963-5bb7-97e1-c73d1a1112de','Allodessus oliveri','25a965b5-6bd9-5ae6-910f-bd5b5291a58e','Allodessus oliuer','0ac4ac30-3a81-41c3-9650-b3310f4150f5','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|Allodessus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ac54c08-419a-4a79-9603-c27784675bd6','','','97d4a516-18b6-5a75-893e-013b5e6fbf48','Tychius','',0,0,'97d4a516-18b6-5a75-893e-013b5e6fbf48','Tychius','97d4a516-18b6-5a75-893e-013b5e6fbf48','Tychius','97d4a516-18b6-5a75-893e-013b5e6fbf48','Tychius','0ac54c08-419a-4a79-9603-c27784675bd6','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Tychius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ac70027-2fd0-4261-92f2-c518fad6566a','','','1e0b1ad4-d642-55b7-a15f-bb6dc6e31c74','Diaporthe nothofagi R.G. Shivas, J. Edwards & Y.P. Tan','R.G. Shivas, J. Edwards & Y.P. Tan',0,0,'d23aa98f-2457-55ab-8732-dbdc8b94b4f4','Diaporthe nothofagi','d23aa98f-2457-55ab-8732-dbdc8b94b4f4','Diaporthe nothofagi','5e11277b-bc4a-5c38-81a8-a303b3d8bb68','Diaporthe nothofag','0ac70027-2fd0-4261-92f2-c518fad6566a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0aca6cf7-2842-44d5-a83c-43bcf30ad9e7','','','8a712c71-2e00-5b2b-a99d-1d3e4227b214','Asparagus densiflorus ''Sprengeri'' sensu New Zealand Botanists','',0,0,'94f2b691-bd02-570f-a55f-c87d0b51da9a','Asparagus densiflorus','94f2b691-bd02-570f-a55f-c87d0b51da9a','Asparagus densiflorus','f3b70332-d439-5aea-b315-9d95df62b863','Asparagus densiflor','0aca6cf7-2842-44d5-a83c-43bcf30ad9e7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Asparagus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('0acb6e75-049a-49a0-8378-7479545e2a16','','','a659f683-4d9a-55d7-a9d7-26c5a4ed5d7f','Carduus marianus L.','L.',0,0,'3cb572a9-4229-580b-bade-4f5fec5a9c9c','Carduus marianus','3cb572a9-4229-580b-bade-4f5fec5a9c9c','Carduus marianus','f0225c90-9561-542b-bfd3-9718c28c94a8','Carduus marian','51ed3cc3-7c82-4152-bb8d-efcc33f9eda3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Carduus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0acff0e9-7aa5-45f4-ba49-6db8f11aeb5d','','','1844c0de-edb4-5909-8d7d-479d75c8d680','Didymograptus adamantinus T. S. Hall, 1914','T. S. Hall, 1914',1914,0,'367718e5-c5fc-5761-a8e7-9b70c0291b2a','Didymograptus adamantinus','367718e5-c5fc-5761-a8e7-9b70c0291b2a','Didymograptus adamantinus','f00117d2-ab4e-59fc-98f0-17646c4306a8','Didymograptus adamantin','0acff0e9-7aa5-45f4-ba49-6db8f11aeb5d','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ad3cec0-b2e7-4b51-b993-21fe0da12f96','','','93dcf25d-0c12-5c2e-83d8-b80bc1cf00be','Macrogena crassa Hammer, 1967','Hammer, 1967',1967,0,'afaa1ae1-11b0-57f8-8cdb-abc032385c8c','Macrogena crassa','afaa1ae1-11b0-57f8-8cdb-abc032385c8c','Macrogena crassa','75c4598c-998d-562f-aec6-dbc0575b47bb','Macrogena crass','0ad3cec0-b2e7-4b51-b993-21fe0da12f96','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Ceratozetidae|Macrogena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ad74aef-6c65-4aa3-8ef8-54e75524679a','','','47b823cf-e575-5387-b8ae-a96849b496df','Coprosma chathamica Cockayne','Cockayne',0,0,'31db759f-9d8a-5fc9-bb29-432640926693','Coprosma chathamica','31db759f-9d8a-5fc9-bb29-432640926693','Coprosma chathamica','d57cef54-7f30-5579-ae85-af91ea93dc2b','Coprosma chathamic','0ad74aef-6c65-4aa3-8ef8-54e75524679a','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09f149c3-1526-433f-a436-4fd866018a15','','','2cf001f2-d6e2-5f29-9b52-219dca0e958e','Haplinis silvicola (Blest, 1979)','(Blest, 1979)',1979,0,'91d04a8d-875f-5344-a429-0efd2f7b7993','Haplinis silvicola','91d04a8d-875f-5344-a429-0efd2f7b7993','Haplinis silvicola','48374605-317c-5dda-b993-f7e86cf8b44b','Haplinis siluicol','09f149c3-1526-433f-a436-4fd866018a15','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ad225a4-927d-4819-9c60-e492ae83eeed','','','d4349afe-62da-58f4-b06a-d0a4df2ed34e','Apis mellifera Linnaeus, 1758','Linnaeus, 1758',1758,0,'778242e4-9016-5cd5-9795-2dfc971d5b6d','Apis mellifera','778242e4-9016-5cd5-9795-2dfc971d5b6d','Apis mellifera','b884545c-99d4-5ae5-a994-40d5a1d42cc2','Apis mellifer','0ad225a4-927d-4819-9c60-e492ae83eeed','Animalia|Arthropoda|Insecta|Hymenoptera|Apidae|Apis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09f834e4-a185-45e4-8a3d-28dc91f7486f','','','81632754-1660-5f0e-b0ad-632d852a69af','Armatimonadota Tamaki et al., 2021','Tamaki et al., 2021',2021,0,'fa48e907-a89f-5798-b9e0-680fdb69dfc5','Armatimonadota','fa48e907-a89f-5798-b9e0-680fdb69dfc5','Armatimonadota','fa48e907-a89f-5798-b9e0-680fdb69dfc5','Armatimonadota','09f834e4-a185-45e4-8a3d-28dc91f7486f','Bacteria|Armatimonadota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICNB',1);
INSERT INTO core VALUES('09fa2f6b-86c4-4711-980e-a12744b14ec0','','','7f6e6118-adb5-5e30-a7d6-c441bbdb4585','Pseudodiplodia stipina (Petr.) Petr.','(Petr.) Petr.',0,0,'5af542d8-1948-52a0-abe1-17fd7eb4eaac','Pseudodiplodia stipina','5af542d8-1948-52a0-abe1-17fd7eb4eaac','Pseudodiplodia stipina','ec0cfb23-ba35-5a5e-9548-da41aab225c8','Pseudodiplodia stipin','09fa2f6b-86c4-4711-980e-a12744b14ec0','Fungi|Ascomycota||||Pseudodiplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09f79999-bc18-488b-92fa-c5408140c4ce','','','7d92cdef-33e9-5505-9b81-feef9b02bdcf','Trachyopella Duda, 1918','Duda, 1918',1918,0,'d4173cfe-3119-514b-82ff-6b584316fc85','Trachyopella','d4173cfe-3119-514b-82ff-6b584316fc85','Trachyopella','d4173cfe-3119-514b-82ff-6b584316fc85','Trachyopella','09f79999-bc18-488b-92fa-c5408140c4ce','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Trachyopella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('09f779bf-bf81-4a1a-80a7-ce4e236391cf','','','71f2ac2f-dfbe-543c-baba-c4abcca8d5b8','Dermatocarpon miniatum var. complicatum (Lightf.) Th.Fr.','(Lightf.) Th.Fr.',0,0,'dc1a2dc0-d16d-5099-92bc-ddd144ca5372','Dermatocarpon miniatum complicatum','a3c818a2-cfd7-55ac-a2c0-7eff9d2b6297','Dermatocarpon miniatum var. complicatum','72bff0b7-b811-5370-98e9-ec41a5c4234e','Dermatocarpon miniat complicat','09f779bf-bf81-4a1a-80a7-ce4e236391cf','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Dermatocarpon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('09f40609-0476-4fd3-b99a-f6578214b755','','','71636aa1-7821-50e4-9816-ee4799d806da','Cercospora platensis Speg.','Speg.',0,0,'f78d519e-d7a3-51e1-b66f-66c13256cde2','Cercospora platensis','f78d519e-d7a3-51e1-b66f-66c13256cde2','Cercospora platensis','b9a8c3d9-435c-5431-b993-54c0d370ca8d','Cercospora platens','4e6d74a0-0584-44ab-b30b-28ca4bb70106','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a01695a-0d04-490a-8f16-7320ae414589','','','09475377-0f19-5eaf-af32-4f793ed5a308','Jungermannia unguiculata Hook.f. & Taylor','Hook.f. & Taylor',0,0,'85a11307-8416-59bc-98ca-9eaa767b0ad0','Jungermannia unguiculata','85a11307-8416-59bc-98ca-9eaa767b0ad0','Jungermannia unguiculata','5dbc667c-e371-5a61-abd5-640a4087453e','Jungermannia unguiculat','75b3d234-7100-4b7e-ae74-97e98897ec97','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a00abb6-45b1-4a2c-8b2a-a874e30cd7b2','','','3d54a25c-67e8-5caf-b851-8f2eebfe15ca','Antinoella','',0,0,'3d54a25c-67e8-5caf-b851-8f2eebfe15ca','Antinoella','3d54a25c-67e8-5caf-b851-8f2eebfe15ca','Antinoella','3d54a25c-67e8-5caf-b851-8f2eebfe15ca','Antinoella','0a00abb6-45b1-4a2c-8b2a-a874e30cd7b2','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Antinoella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a01cf71-74c7-47f2-885e-00af3fed3a81','','','f4066fe9-470e-51f9-82f4-49d8b520d465','Agrostis viridis Gouan','Gouan',0,0,'dc291839-f935-5f4f-95ea-c58686970b07','Agrostis viridis','dc291839-f935-5f4f-95ea-c58686970b07','Agrostis viridis','990b8f78-f162-5055-991f-77270c361938','Agrostis uirid','12215221-dbd1-417b-ba0b-b6846b15888d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a042c77-6150-4798-b8d4-a6f4c90f748a','','','dd624552-8bf5-5cd2-b9e5-6e99a1ff0217','Biatorinopsis pallidula Müll.Arg.','Müll.Arg.',0,0,'a695524f-ae1c-5da6-b1e2-87c434ce29ef','Biatorinopsis pallidula','a695524f-ae1c-5da6-b1e2-87c434ce29ef','Biatorinopsis pallidula','20c6df3a-8022-527f-99ae-cafb4efcedc6','Biatorinopsis pallidul','14226142-acd3-49cf-9bed-9aeb69bec759','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Biatorinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a045897-9824-4694-874e-ba4caeebcf87','','','a614be23-b95b-5a1a-8038-09fa2058f329','Pachystegia rufa Molloy','Molloy',0,0,'74e10809-b249-5e5e-9626-949370f7c0e4','Pachystegia rufa','74e10809-b249-5e5e-9626-949370f7c0e4','Pachystegia rufa','806596ed-4cb9-5f70-8ac0-5209e7030701','Pachystegia ruf','0a045897-9824-4694-874e-ba4caeebcf87','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pachystegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a074d1a-3510-4074-a62d-e57d0b654152','','','6fa0e1d3-7138-52cc-b8ca-bc94b9d1a7f9','Leptosphaeria microscopica var. calami P. Karst.','P. Karst.',0,0,'dc14eccb-5c55-5ea2-9b60-82d2bdbcf55f','Leptosphaeria microscopica calami','dba34955-a8de-5e52-a47f-236412971ac3','Leptosphaeria microscopica var. calami','24c74232-f072-5cdd-9abd-76a846cef234','Leptosphaeria microscopic calam','0a074d1a-3510-4074-a62d-e57d0b654152','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a08e5ee-3ae8-40ac-9282-8bffc1ffa731','','','bb6a1c40-9d91-5987-a0fb-c06268433da0','Trachyneis','',0,0,'bb6a1c40-9d91-5987-a0fb-c06268433da0','Trachyneis','bb6a1c40-9d91-5987-a0fb-c06268433da0','Trachyneis','bb6a1c40-9d91-5987-a0fb-c06268433da0','Trachyneis','0a08e5ee-3ae8-40ac-9282-8bffc1ffa731','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Trachyneis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a0c974b-e641-4c7c-9c2d-908b84d849a9','','','0608633b-2eaa-5fe0-9c30-2e9cc392b0df','Aegonychon purpurocaeruleum (L.) Holub','(L.) Holub',0,0,'d9e3c4d4-a711-56d8-9253-5a85cebeb70e','Aegonychon purpurocaeruleum','d9e3c4d4-a711-56d8-9253-5a85cebeb70e','Aegonychon purpurocaeruleum','89681cbd-7656-57be-9af4-3c0b97620306','Aegonychon purpurocaerule','25817847-136f-43f3-b9b7-2130c5e680c4','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Aegonychon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a0ea39f-172c-42b5-a1f2-8c45ff567399','','','e351d141-25fd-5585-9277-72c56d62cd1e','Cosmarium depressum (Nägeli) P.M. Lundell','(Nägeli) P.M. Lundell',0,0,'d563059c-b86a-578a-8b95-06db29ad9a15','Cosmarium depressum','d563059c-b86a-578a-8b95-06db29ad9a15','Cosmarium depressum','d9db3fa3-56e8-511d-8a83-3682222d31c3','Cosmarium depress','0a0ea39f-172c-42b5-a1f2-8c45ff567399','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a140389-375e-4184-9806-0f3e52f6fab3','','','66e18db9-565d-5d6c-b2d9-e7b1d8a83374','Thelymitra stenopetala Hook.f.','Hook.f.',0,0,'6f84402f-e5cc-55c6-999a-e72592202a99','Thelymitra stenopetala','6f84402f-e5cc-55c6-999a-e72592202a99','Thelymitra stenopetala','ed64d13a-b7b8-57b6-8add-474c43f3ab6e','Thelymitra stenopetal','85b4f536-dea4-4fb8-b3f6-2ac086db7e31','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a105685-d182-4549-a790-305d34e8a639','','','76936b20-7955-5e15-992c-15750e2ed789','Lagenophora montana Hook.f.','Hook.f.',0,0,'5ab07f77-25f6-59ac-b576-7f3f5d4e12d7','Lagenophora montana','5ab07f77-25f6-59ac-b576-7f3f5d4e12d7','Lagenophora montana','c7412434-9609-5276-bd70-fad0b8f60256','Lagenophora montan','0a105685-d182-4549-a790-305d34e8a639','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a174970-46ae-4878-b483-22e0ef798bea','','','e6199601-3bcb-5656-8b04-01094eadab01','Deana Butler, 1879','Butler, 1879',1879,0,'fd298c1a-e59f-57c9-b586-76e1ea789901','Deana','fd298c1a-e59f-57c9-b586-76e1ea789901','Deana','fd298c1a-e59f-57c9-b586-76e1ea789901','Deana','0a174970-46ae-4878-b483-22e0ef798bea','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Deana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a13af24-53a9-4597-aea6-b3a966692ebd','','','f1df0b88-5137-5ef1-a12b-686132666912','Physetica caerulea (Guenee, 1868)','(Guenee, 1868)',1868,0,'699fe3ce-090a-54a5-ad37-ec9d2361d988','Physetica caerulea','699fe3ce-090a-54a5-ad37-ec9d2361d988','Physetica caerulea','d5c3150e-02b4-5872-b9b1-ce1655efc883','Physetica caerule','0a13af24-53a9-4597-aea6-b3a966692ebd','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Physetica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a10a4ec-37e0-43ab-b3c6-764f50366a03','','','62629d58-e2e7-5a16-9489-9a0c34044ecf','Pseudopyrenochaeta lycopersici (R.W. Schneid. & Gerlach) Valenzuela-Lopez, Crous, Stchigel, Guarro & Cano','(R.W. Schneid. & Gerlach) Valenzuela-Lopez, Crous, Stchigel, Guarro & Cano',0,0,'ce4e021b-1783-5d44-a83e-a3b0996dc4f4','Pseudopyrenochaeta lycopersici','ce4e021b-1783-5d44-a83e-a3b0996dc4f4','Pseudopyrenochaeta lycopersici','c63a3b2d-672d-53c0-8cdc-998a76babe8a','Pseudopyrenochaeta lycopersic','0a10a4ec-37e0-43ab-b3c6-764f50366a03','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pseudopyrenochaetaceae|Pseudopyrenochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a1ecedf-c1b1-4e49-9a6c-a9696b378e82','','','884ba375-8323-5281-86a6-b1d423025ff6','Rhopalocidaris species Fell, 1976','',0,0,'2b4bd431-12aa-5a56-9008-9cf418dcaccf','Rhopalocidaris','2b4bd431-12aa-5a56-9008-9cf418dcaccf','Rhopalocidaris','2b4bd431-12aa-5a56-9008-9cf418dcaccf','Rhopalocidaris','0a1ecedf-c1b1-4e49-9a6c-a9696b378e82','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|Rhopalocidaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0a1b592f-16f0-4128-93dc-cd6e3063eaf4','','','d210275c-96cf-557d-8490-af2429e544c8','Smilacina racemosa (L.) Desf.','(L.) Desf.',0,0,'4c521045-5520-55b3-9629-e79ef005e8e1','Smilacina racemosa','4c521045-5520-55b3-9629-e79ef005e8e1','Smilacina racemosa','98ab7528-5f46-50c2-83ba-0bba95b8b500','Smilacina racemos','0a1b592f-16f0-4128-93dc-cd6e3063eaf4','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Smilacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a19c85d-4a5c-4eb6-9812-fb3980f50cdb','','','7d22c052-e5b1-59f1-aa69-2d2369c97ee7','Distoseptispora tectonae Doilom & K.D. Hyde','Doilom & K.D. Hyde',0,0,'b6484b29-3aed-5e82-b023-8ee2f3dd6333','Distoseptispora tectonae','b6484b29-3aed-5e82-b023-8ee2f3dd6333','Distoseptispora tectonae','1d6c518f-f53e-590a-8a61-3b4412037441','Distoseptispora tecton','0a19c85d-4a5c-4eb6-9812-fb3980f50cdb','Fungi|Ascomycota|Sordariomycetes|Distoseptisporales|Distoseptisporaceae|Distoseptispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a231248-1fbb-46f3-a644-03b41b371fd8','','','bdf40581-ebd0-5d0a-a1b9-cf7777722d16','Agapanthida morosa (Sharp, 1886)','(Sharp, 1886)',1886,0,'a5a8e93d-81d3-555f-bb1a-7933c7a4f735','Agapanthida morosa','a5a8e93d-81d3-555f-bb1a-7933c7a4f735','Agapanthida morosa','3d7a4560-b423-5674-b871-35512fdd4952','Agapanthida moros','0a231248-1fbb-46f3-a644-03b41b371fd8','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Agapanthida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a22055a-2a62-4b13-a73b-7f962f112795','','','a37a0a80-a88b-5dd8-8110-882be25d23fd','Leucandra species indeterminate Kelly & Buckeridge, 2005','',0,0,'c8084380-b5ac-5558-b07b-1fb8e110fb8c','Leucandra','c8084380-b5ac-5558-b07b-1fb8e110fb8c','Leucandra','c8084380-b5ac-5558-b07b-1fb8e110fb8c','Leucandra','0a22055a-2a62-4b13-a73b-7f962f112795','Animalia|Porifera|Calcarea|Leucosolenida|Grantiidae|Leucandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0a1fa316-835c-43b7-aea2-9dafec3e25f3','','','c6731b42-325b-5249-a54c-018ba0b8fa86','Dorstenia contrajerva L.','L.',0,0,'daa90338-418b-5b2b-917d-0586e1162e64','Dorstenia contrajerva','daa90338-418b-5b2b-917d-0586e1162e64','Dorstenia contrajerva','33de3396-9b1d-591d-9c36-ba6e7f835026','Dorstenia contraieru','0a1fa316-835c-43b7-aea2-9dafec3e25f3','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Dorstenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a29a026-47d0-4bdc-83ea-36ebb72bbae5','','','2e554bf9-2af8-5892-9883-726aadb5360e','Euconnus','',0,0,'2e554bf9-2af8-5892-9883-726aadb5360e','Euconnus','2e554bf9-2af8-5892-9883-726aadb5360e','Euconnus','2e554bf9-2af8-5892-9883-726aadb5360e','Euconnus','0a29a026-47d0-4bdc-83ea-36ebb72bbae5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a267b88-fbab-42bd-80cf-04d49024e145','','','ed7235c1-0d3b-5e47-aee6-c2f867812f37','Gloeoporus amorphus (Fr.) Killerm.','(Fr.) Killerm.',0,0,'f036d659-dd80-55ca-a5c0-f7bad319e926','Gloeoporus amorphus','f036d659-dd80-55ca-a5c0-f7bad319e926','Gloeoporus amorphus','341b8f5a-a0dd-5e97-b7ad-703bbf88ded4','Gloeoporus amorph','5c21ec29-0ba3-4847-98a9-ffbb612a09f2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Gloeoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a2d3d61-8af1-46d8-b69e-ccf21d55c6b0','','','55a9e842-6812-50ac-bf0f-317d74b7a5e7','Frullania novae-zelandiae Colenso','Colenso',0,0,'ec3e5019-75be-532c-9e38-d6faeeed09e3','Frullania novae-zelandiae','ec3e5019-75be-532c-9e38-d6faeeed09e3','Frullania novae-zelandiae','af109111-13e7-51c7-86b9-6a5940ae96fc','Frullania nouae-zelandi','795d7022-3260-4f7d-9437-784d947b929b','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a29ffd2-723d-449f-9fff-f0f16378ad93','','','7c593826-e66d-5f40-86fa-1f05e4a0c9eb','Polykrikos','',0,0,'7c593826-e66d-5f40-86fa-1f05e4a0c9eb','Polykrikos','7c593826-e66d-5f40-86fa-1f05e4a0c9eb','Polykrikos','7c593826-e66d-5f40-86fa-1f05e4a0c9eb','Polykrikos','0a29ffd2-723d-449f-9fff-f0f16378ad93','Chromista|Myzozoa|Peridinea|Gymnodiniida|Polykrikidae|Polykrikos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a284147-619c-4f8b-82f7-e522522605df','','','88260a84-ebc1-5549-aabb-b3fd5cb8c648','Puccinia atrofusca (Dudley & C.H. Thomps.) Holw.','(Dudley & C.H. Thomps.) Holw.',0,0,'143fd4f1-3a20-53b0-b940-e9e23c3d4bb8','Puccinia atrofusca','143fd4f1-3a20-53b0-b940-e9e23c3d4bb8','Puccinia atrofusca','9e6838df-5b53-588a-ac2b-c704a86e6be0','Puccinia atrofusc','0a284147-619c-4f8b-82f7-e522522605df','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a3205e3-5015-4a27-b904-598a3abaae95','','','df7f28a3-85a1-554a-a851-b97616827eeb','Gnathophausiidae','',0,0,'df7f28a3-85a1-554a-a851-b97616827eeb','Gnathophausiidae','df7f28a3-85a1-554a-a851-b97616827eeb','Gnathophausiidae','df7f28a3-85a1-554a-a851-b97616827eeb','Gnathophausiidae','0a3205e3-5015-4a27-b904-598a3abaae95','Animalia|Arthropoda|Malacostraca|Lophogastrida|Gnathophausiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a31ebb9-38f9-4085-a246-3d878067d4a1','','','719d5ba5-95ef-5325-b353-6a33bca5d040','Cafius litoreus (Broun, 1880)','(Broun, 1880)',1880,0,'56b5fe4d-cf8b-54cd-b033-e4aee4da8d88','Cafius litoreus','56b5fe4d-cf8b-54cd-b033-e4aee4da8d88','Cafius litoreus','9108ddff-3d41-5f1d-ba3b-98386334bfeb','Cafius litore','0a31ebb9-38f9-4085-a246-3d878067d4a1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Cafius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a2e5a95-96bd-435a-b7e7-6ce4290f608d','','','1ffa9271-393e-578c-a5ae-cd936b327b2a','Startes foveata Broun, 1893','Broun, 1893',1893,0,'d5217cfa-10cb-52f7-a46b-aa70bd14bc94','Startes foveata','d5217cfa-10cb-52f7-a46b-aa70bd14bc94','Startes foveata','a642651d-c672-55fe-9e85-0317d0c99af5','Startes foueat','0a2e5a95-96bd-435a-b7e7-6ce4290f608d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Startes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a3112ef-b0fb-469a-b6c4-e8724674834d','','','c7e2aa1a-bf6c-512d-b7c0-fe316134a66b','Pedalopia orongorongo Emberson, 2017','Emberson, 2017',2017,0,'503da7d2-4649-5c20-bbc5-6e1c2f01dd77','Pedalopia orongorongo','503da7d2-4649-5c20-bbc5-6e1c2f01dd77','Pedalopia orongorongo','f551dc03-547a-5a87-9cb8-d74ee1ac52db','Pedalopia orongorong','0a3112ef-b0fb-469a-b6c4-e8724674834d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pedalopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a354076-e679-401f-b019-3fb1f9b434e3','','','7ac40e71-d191-5faa-90a7-4463e55201f1','Rozites pallidus E. Horak & G.M. Taylor','E. Horak & G.M. Taylor',0,0,'733ac932-df5c-54c8-aa96-2e9f514cf1e3','Rozites pallidus','733ac932-df5c-54c8-aa96-2e9f514cf1e3','Rozites pallidus','edbbfc49-8a2b-59b4-8d71-0f1059d4e5fe','Rozites pallid','80ff6f29-e49f-49dc-905c-225357378922','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Rozites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a3829f6-b8c2-4a45-a836-5f49126e4fe0','','','0d7c9a12-99f3-5dce-b78c-8fb85c5e31b5','Meterana alcyone (Hudson, 1898)','(Hudson, 1898)',1898,0,'4ce1cc12-baa2-5a90-8700-4eb12e845399','Meterana alcyone','4ce1cc12-baa2-5a90-8700-4eb12e845399','Meterana alcyone','d280ac97-6a62-5312-9088-d16aa0a01764','Meterana alcyon','0a3829f6-b8c2-4a45-a836-5f49126e4fe0','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Meterana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ad7ea00-61c7-48b9-906a-8b9a39607296','','','efc5bc7b-c708-5200-ad4c-bc33b325fa8d','Anomoeoneis sphaerophora var. sculpta (Ehrenberg) Müller','(Ehrenberg) Müller',0,0,'60ccca68-0174-56dc-9b41-f7857f1de2b3','Anomoeoneis sphaerophora sculpta','260660d8-7959-5914-87ac-9a931c93fad6','Anomoeoneis sphaerophora var. sculpta','f7ae0c3d-17c0-5987-a159-8f289ba0679a','Anomoeoneis sphaerophor sculpt','0ad7ea00-61c7-48b9-906a-8b9a39607296','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Anomoeoneis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ae048ef-39e3-4990-bdeb-86b96409a01f','','','3a4321fb-1f91-565a-894c-73591aabd6f9','Sciacharis (Sciacharis) hopeana (Franz, 1975)','(Franz, 1975)',1975,0,'8728ebd5-f342-5660-a3bb-2ee36288cd6d','Sciacharis hopeana','8728ebd5-f342-5660-a3bb-2ee36288cd6d','Sciacharis hopeana','c385fb60-655a-5ade-b1c2-3841af966f56','Sciacharis hopean','0ae048ef-39e3-4990-bdeb-86b96409a01f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0adbd6a3-724f-4b32-aeaf-99dbdb321d99','','','49c2a35a-c7e5-50eb-8eea-b0bd87de434d','Rubus conjungens (Bab.) W.M.Rogers','(Bab.) W.M.Rogers',0,0,'0e67ddc1-d568-5ec3-9397-56d7f466f161','Rubus conjungens','0e67ddc1-d568-5ec3-9397-56d7f466f161','Rubus conjungens','dba985b4-9dfb-5601-9ee5-c17657581171','Rubus coniungens','0adbd6a3-724f-4b32-aeaf-99dbdb321d99','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ae23ff7-269c-41e9-89d3-41b09eb462dd','','','6a64d95d-c584-5d5c-aeeb-5a3b490201b0','Paronana tasmasecta tasmasecta (Salmon, 1941)','(Salmon, 1941)',1941,0,'41df4881-a2e5-5f92-bfaa-ed1fbdb0d468','Paronana tasmasecta tasmasecta','41df4881-a2e5-5f92-bfaa-ed1fbdb0d468','Paronana tasmasecta tasmasecta','e74d8351-633c-5117-b201-02ef100f4324','Paronana tasmasect tasmasect','0ae23ff7-269c-41e9-89d3-41b09eb462dd','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Paronana','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ae5919a-ed72-4559-aff8-6b0e366405ea','','','87ce5a67-78b9-5c42-ab6b-321266d2f50e','Dracophyllum latifolium A.Cunn.','A.Cunn.',0,0,'458c5f96-2182-57cc-8f2c-985f16fe1fa8','Dracophyllum latifolium','458c5f96-2182-57cc-8f2c-985f16fe1fa8','Dracophyllum latifolium','0f57bbe4-e421-5c7c-8d1a-96f34acb6ba5','Dracophyllum latifoli','0ae5919a-ed72-4559-aff8-6b0e366405ea','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ae65cf1-3483-4748-b436-ab92642cb88b','','','22ddd9f7-bb32-5937-8405-5293da319c2b','Endogone lactiflua Berk. & Broome','Berk. & Broome',0,0,'61639085-1b14-5dc4-b9c9-0bb614db927a','Endogone lactiflua','61639085-1b14-5dc4-b9c9-0bb614db927a','Endogone lactiflua','737c2b81-6fe9-5137-98d5-f3c593b8b998','Endogone lactiflu','aa372eaa-d99e-4586-8aec-31593fcaa15a','Fungi|Mucoromycota|Endogonomycetes|Endogonales|Endogonaceae|Endogone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0aec96cc-a3e3-4c73-ae97-39c85e97569e','','','e4491e81-f0f6-5050-9f75-ae1d31c6722d','Rotundracythere species A Jellinek & Swanson, 2003','',0,0,'21f96ac1-8b36-5a2c-b28b-add9be9fed01','Rotundracythere','21f96ac1-8b36-5a2c-b28b-add9be9fed01','Rotundracythere','21f96ac1-8b36-5a2c-b28b-add9be9fed01','Rotundracythere','0aec96cc-a3e3-4c73-ae97-39c85e97569e','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherideidae|Rotundracythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0aeff549-6416-4031-a938-228ace119514','','','f7a3716a-db03-548d-929d-7d991e34105c','Lepicolea scolopendra (Hook.) Trevis.','(Hook.) Trevis.',0,0,'31d6de7e-b236-55c0-9d3b-d00fd8c15232','Lepicolea scolopendra','31d6de7e-b236-55c0-9d3b-d00fd8c15232','Lepicolea scolopendra','c49afd06-f145-5aa1-ad78-2a9cfb256996','Lepicolea scolopendr','0aeff549-6416-4031-a938-228ace119514','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepicoleaceae|Lepicolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0aefaff0-2364-415f-9de3-9db5366bdede','','','21f1367c-9983-5c5a-8dfa-8923e40b18c4','Banksia grandis Willd.','Willd.',0,0,'44d3dec0-6179-5e1e-b90e-7a25c2e7d103','Banksia grandis','44d3dec0-6179-5e1e-b90e-7a25c2e7d103','Banksia grandis','68df1e2d-d065-566c-85a3-65d8c96578f8','Banksia grand','0aefaff0-2364-415f-9de3-9db5366bdede','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Banksia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0af0478b-cf7c-44d9-8bc0-595b5f632cdf','','','e0a04a54-93d7-5804-a642-078ae4f1108a','Erwinia carotovora (Jones 1901) Bergey et al. subsp. carotovora 1969','',0,0,'6128d0d4-214d-5a0e-9cca-5eb2d358ab4f','Erwinia carotovora carotovora','ab3f830a-4fd9-5299-8243-4bb98c80d658','Erwinia carotovora subsp. carotovora','7481b8f7-67b6-59e0-94de-62d1cf2b5f12','Erwinia carotouor carotouor','a3d9853e-e323-4124-be5a-57bbf25525c9','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',4);
INSERT INTO core VALUES('0af1e35d-a55b-4c67-8e31-1200cd77e33d','','','57d41b76-df80-5dc4-a9db-3ad106731393','Nesodaphne tarairi (A.Cunn.) Hook.f.','(A.Cunn.) Hook.f.',0,0,'f49e0591-c828-5a9f-9f07-f36494933a56','Nesodaphne tarairi','f49e0591-c828-5a9f-9f07-f36494933a56','Nesodaphne tarairi','1be6018a-90ce-52d3-bc10-2b93a45e0306','Nesodaphne tarair','3e1de10e-b117-4ecc-a8cd-be2d3e1cb5bb','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Nesodaphne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0af10065-c4e1-4ea8-b3cc-e22e2f576b0d','','','259d73d9-d583-5fbe-8cfe-fd347ee1cebc','Mecodema quoinense Broun, 1912','Broun, 1912',1912,0,'a005e0ad-d715-5ba2-9b9d-f8c7d8da2a14','Mecodema quoinense','a005e0ad-d715-5ba2-9b9d-f8c7d8da2a14','Mecodema quoinense','f003cd74-7409-5a2b-9ac4-62ad5179e527','Mecodema quoinens','0af10065-c4e1-4ea8-b3cc-e22e2f576b0d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0af6ea94-014a-42c2-8e7e-c8a4b2b88664','','','30edc5e8-69c1-5647-b7df-b9741285e3ef','Conomitrium dillenii Mont.','Mont.',0,0,'4667b941-b706-5ab6-b71a-a7d004af9306','Conomitrium dillenii','4667b941-b706-5ab6-b71a-a7d004af9306','Conomitrium dillenii','7d042faf-da1f-5583-8375-886200a4c577','Conomitrium dillen','faa17483-d53f-4935-83aa-866cce84f9d4','Plantae||Bryatae|||Conomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0af8b9a9-a05e-443c-a74f-5aae7a70283e','','','c8e1046c-d0ab-5b79-8093-257beefae416','Calliprason costifer (Broun, 1886)','(Broun, 1886)',1886,0,'4eea4fbd-a0d9-574d-9a74-3ca1d66a330e','Calliprason costifer','4eea4fbd-a0d9-574d-9a74-3ca1d66a330e','Calliprason costifer','4eea4fbd-a0d9-574d-9a74-3ca1d66a330e','Calliprason costifer','0af8b9a9-a05e-443c-a74f-5aae7a70283e','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Calliprason','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0afc5401-d6d9-4d3f-9aeb-5dca08cca7f4','','','809e6597-b34a-5c2a-a2e7-af37d5559f3c','Dalyellidae','',0,0,'809e6597-b34a-5c2a-a2e7-af37d5559f3c','Dalyellidae','809e6597-b34a-5c2a-a2e7-af37d5559f3c','Dalyellidae','809e6597-b34a-5c2a-a2e7-af37d5559f3c','Dalyellidae','0afc5401-d6d9-4d3f-9aeb-5dca08cca7f4','Animalia|Platyhelminthes|Neoophora|Dalyellioida|Dalyellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0af91696-82f0-41b1-9c02-976d43cac9ca','','','2a624fd4-6239-57ea-877d-3d7fdb36bdf7','Cyclotella meneghiniana Kuetzing','Kuetzing',0,0,'a65307e3-f4da-5d8b-bb87-3e6bc5e84732','Cyclotella meneghiniana','a65307e3-f4da-5d8b-bb87-3e6bc5e84732','Cyclotella meneghiniana','cb014e1e-7732-5833-bf3d-e34a19bf0c85','Cyclotella meneghinian','0af91696-82f0-41b1-9c02-976d43cac9ca','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Cyclotella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0af807b5-1fff-4383-b7dc-cafbc2143a76','','','8416d09c-5e45-5863-9c99-eb776c150f8b','Comissia','',0,0,'8416d09c-5e45-5863-9c99-eb776c150f8b','Comissia','8416d09c-5e45-5863-9c99-eb776c150f8b','Comissia','8416d09c-5e45-5863-9c99-eb776c150f8b','Comissia','0af807b5-1fff-4383-b7dc-cafbc2143a76','Animalia|Echinodermata|Crinoidea|Comatulida|Comasteridae|Comissia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0afb2223-26f5-4377-be7a-e3c9b8f5cab3','','','cc0fc6ef-1987-560c-9c04-6248ffef254a','Hydrachna','',0,0,'cc0fc6ef-1987-560c-9c04-6248ffef254a','Hydrachna','cc0fc6ef-1987-560c-9c04-6248ffef254a','Hydrachna','cc0fc6ef-1987-560c-9c04-6248ffef254a','Hydrachna','0afb2223-26f5-4377-be7a-e3c9b8f5cab3','Animalia|Arthropoda|Arachnida|Trombidiformes|Hydrachnidae|Hydrachna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0afcd02d-1820-479b-b7aa-f3666a111761','','','1003d2bd-2961-5e75-9340-562b75e6b2d9','Endoscypha Syd.','Syd.',0,0,'19bc1575-57d0-53fe-bf4d-9f12f0631923','Endoscypha','19bc1575-57d0-53fe-bf4d-9f12f0631923','Endoscypha','19bc1575-57d0-53fe-bf4d-9f12f0631923','Endoscypha','0afcd02d-1820-479b-b7aa-f3666a111761','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Endoscypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0af9e787-90f2-4db0-ae23-a568a18b4d9d','','','d4d29896-36a5-5e58-b26f-d48286cbbbc7','Hydatellaceae U.Hamann','U.Hamann',0,0,'fc9549bb-fc65-5e84-af2f-17f3bf9a0c12','Hydatellaceae','fc9549bb-fc65-5e84-af2f-17f3bf9a0c12','Hydatellaceae','fc9549bb-fc65-5e84-af2f-17f3bf9a0c12','Hydatellaceae','0af9e787-90f2-4db0-ae23-a568a18b4d9d','Plantae|Tracheophyta|Magnoliopsida|Nymphaeales|Hydatellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0afde0f2-9c11-42c8-8001-cfc409e8a8d5','','','a490e338-9d22-55f3-9fc5-5f75c12fb655','Elingamita johnsonii G.T.S.Baylis','G.T.S.Baylis',0,0,'c563cd75-2a49-5a9c-8bc5-261755df0dcf','Elingamita johnsonii','c563cd75-2a49-5a9c-8bc5-261755df0dcf','Elingamita johnsonii','f81b1cb2-476f-510d-b331-224fe27a0dc2','Elingamita iohnson','0afde0f2-9c11-42c8-8001-cfc409e8a8d5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Elingamita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b01b32f-bf50-433e-bbde-9d6a631c006c','','','298629df-03cf-50ea-b3ad-4cfc9ede3359','Epidapus species','',0,0,'eb8135b9-3682-561c-826b-351fb12fd2ef','Epidapus','eb8135b9-3682-561c-826b-351fb12fd2ef','Epidapus','eb8135b9-3682-561c-826b-351fb12fd2ef','Epidapus','0b01b32f-bf50-433e-bbde-9d6a631c006c','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Epidapus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0b0051e0-9906-4783-91b5-70182bd2c5a1','','','8529bb72-fe61-5c70-8393-e870782e0879','Ustilago schlechteri Henn.','Henn.',0,0,'4670468d-4a34-5fc5-ac0d-e81dd3364ddf','Ustilago schlechteri','4670468d-4a34-5fc5-ac0d-e81dd3364ddf','Ustilago schlechteri','79755bca-46ca-53cc-ab01-aeb07cf22f4e','Ustilago schlechter','0b0051e0-9906-4783-91b5-70182bd2c5a1','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b079db1-57ed-41e9-84e3-bc0a8b98d029','','','569e545d-1a98-55e8-98a2-c47e0ad1be5f','Myosotis retrorsa Meudt, Prebble & Hindmarsh-Walls','Meudt, Prebble & Hindmarsh-Walls',0,0,'1d8b7dd1-98cf-5005-b5d5-28f726c2b3a6','Myosotis retrorsa','1d8b7dd1-98cf-5005-b5d5-28f726c2b3a6','Myosotis retrorsa','6c3f3e2d-d311-59e0-bea4-affcb698a6b9','Myosotis retrors','0b079db1-57ed-41e9-84e3-bc0a8b98d029','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b083d5b-8006-4771-a756-15ddf9af951d','','','e66a61b7-de63-543b-8c79-0f50b8d9ca90','Cucujiformia','',0,0,'e66a61b7-de63-543b-8c79-0f50b8d9ca90','Cucujiformia','e66a61b7-de63-543b-8c79-0f50b8d9ca90','Cucujiformia','e66a61b7-de63-543b-8c79-0f50b8d9ca90','Cucujiformia','0b083d5b-8006-4771-a756-15ddf9af951d','Animalia|Arthropoda|Insecta|Coleoptera||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b07aee0-4765-47f2-9082-2918682da179','','','5332fd7c-a369-5f42-8d67-6c7eecdcfab1','Aneumastus strosei (Oestrup) D.Mann','(Oestrup) D.Mann',0,0,'b57764e7-fba9-5ff4-99f9-238187b7e951','Aneumastus strosei','b57764e7-fba9-5ff4-99f9-238187b7e951','Aneumastus strosei','b9c0dce6-c322-577a-8b37-4480d00509d9','Aneumastus strose','0b07aee0-4765-47f2-9082-2918682da179','Chromista|Ochrophyta|Bacillariophyceae|Mastogloiales|Mastogloiaceae|Aneumastus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b0daa60-9cad-4eb9-b26e-1cbbdf15ab7a','','','5fd4736d-021b-550f-8b2f-88eaf9551375','Melanconium bicolor Nees','Nees',0,0,'a1e99e18-60d5-5445-a32c-09df45d9a47a','Melanconium bicolor','a1e99e18-60d5-5445-a32c-09df45d9a47a','Melanconium bicolor','a1e99e18-60d5-5445-a32c-09df45d9a47a','Melanconium bicolor','90db04c7-3a30-4051-a53e-96178714c839','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconidaceae|Melanconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b08d45f-8170-41a4-8795-3fb7714e66c7','','','4deb311a-f935-5a9c-a9c3-42fcf861406e','Pseudoclathrosphaerina Voglmayr','Voglmayr',0,0,'2683b22e-b248-563a-9d35-e0e128776a4f','Pseudoclathrosphaerina','2683b22e-b248-563a-9d35-e0e128776a4f','Pseudoclathrosphaerina','2683b22e-b248-563a-9d35-e0e128776a4f','Pseudoclathrosphaerina','0b08d45f-8170-41a4-8795-3fb7714e66c7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Pseudoclathrosphaerina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b0a6249-b5e1-42b3-a92c-863335b2a403','','','9a25a6ee-726a-5338-a548-048cdce22b92','Phyllachorella sesseae (Syd.) Petr.','(Syd.) Petr.',0,0,'d5f4867b-d6ee-5e32-8680-6eff48e41ec6','Phyllachorella sesseae','d5f4867b-d6ee-5e32-8680-6eff48e41ec6','Phyllachorella sesseae','e64e07ff-8e37-5007-9c34-a7fa72547048','Phyllachorella sesse','656b053e-1bd5-4bc2-a803-ebe50674f7f9','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales||Phyllachorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b1489b1-bd31-4262-b9a8-0af9e2bd4b45','','','5bc04102-7fe4-5950-9b4a-3e9fa27c09d1','Russula acrolamellata McNabb','McNabb',0,0,'309d2da4-9b17-5033-8c56-2477a1a1a6a4','Russula acrolamellata','309d2da4-9b17-5033-8c56-2477a1a1a6a4','Russula acrolamellata','e0d61da9-2f81-5038-b588-beb1d223afdb','Russula acrolamellat','0b1489b1-bd31-4262-b9a8-0af9e2bd4b45','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b0be87b-fa86-44bc-bb3a-762d437bd4d1','','','7bb848cf-7cdd-594c-b563-cc2a0f7090e5','Beauveria malawiensis S.A. Rehner & Aquino de Muro','S.A. Rehner & Aquino de Muro',0,0,'b0e8775c-496f-50dd-97f1-ece4017be6b1','Beauveria malawiensis','b0e8775c-496f-50dd-97f1-ece4017be6b1','Beauveria malawiensis','33a3adca-ac13-51dd-83e3-2e8d769fcf5c','Beauveria malawiens','0b0be87b-fa86-44bc-bb3a-762d437bd4d1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Beauveria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b115769-e541-420c-bbaf-f58f12c03c0b','','','db8adc96-9e97-51be-b37c-b389c2eb6ba3','Youngiomyces Y.J. Yao','Y.J. Yao',0,0,'0575f574-4057-5ffb-9b21-1aa6552d4aa2','Youngiomyces','0575f574-4057-5ffb-9b21-1aa6552d4aa2','Youngiomyces','0575f574-4057-5ffb-9b21-1aa6552d4aa2','Youngiomyces','0b115769-e541-420c-bbaf-f58f12c03c0b','Fungi|Mucoromycota|Endogonomycetes|Endogonales|Endogonaceae|Youngiomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b157c3a-ea1d-4600-8c94-f8ac4582de08','','','03c864b8-c0a5-535e-81fd-799ddc65cb82','Tetrasporaceae','',0,0,'03c864b8-c0a5-535e-81fd-799ddc65cb82','Tetrasporaceae','03c864b8-c0a5-535e-81fd-799ddc65cb82','Tetrasporaceae','03c864b8-c0a5-535e-81fd-799ddc65cb82','Tetrasporaceae','0b157c3a-ea1d-4600-8c94-f8ac4582de08','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Tetrasporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b18597a-75e7-4c08-a96a-10fab7ca013c','','','a9be5d95-1b5e-5206-8c15-0013eaa0f55f','Isolepis multinervosa Boeckeler','Boeckeler',0,0,'1d0d5522-00be-5842-a2f7-cf4e99585347','Isolepis multinervosa','1d0d5522-00be-5842-a2f7-cf4e99585347','Isolepis multinervosa','5d16d1ab-905e-5237-9c11-da73def40a94','Isolepis multineruos','38267246-23cf-4ccf-b850-44572a5cbdaa','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b1667c5-afcb-4200-ae11-542b49d60ed2','','','35d854bd-7b2e-5347-abd9-4aa8ff0cc684','Scatopsciara Edwards, 1927','Edwards, 1927',1927,0,'dca820f9-c8d7-50ea-a947-a3245ed74d18','Scatopsciara','dca820f9-c8d7-50ea-a947-a3245ed74d18','Scatopsciara','dca820f9-c8d7-50ea-a947-a3245ed74d18','Scatopsciara','0b1667c5-afcb-4200-ae11-542b49d60ed2','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Scatopsciara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b1cdad7-0c85-4148-b3c6-bcd1f6c550d1','','','38947904-c2a0-5b67-9f6d-605892cbc44c','Calocedrus Kurz','Kurz',0,0,'e878ba5c-605a-5466-ab25-963da9dccb92','Calocedrus','e878ba5c-605a-5466-ab25-963da9dccb92','Calocedrus','e878ba5c-605a-5466-ab25-963da9dccb92','Calocedrus','0b1cdad7-0c85-4148-b3c6-bcd1f6c550d1','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Calocedrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b222cd7-8352-479d-9dbc-be98b78a413c','','','8dae8497-2684-59ba-b365-3378f093a457','Gymnostomum subgen. Physcomitrium Brid.','Brid.',0,0,'2b577b82-1c5b-5b28-915a-39d9eaf5d908','Physcomitrium','760f73dc-2a18-5836-9b2f-8beb51bbda5f','Gymnostomum subgen. Physcomitrium','2b577b82-1c5b-5b28-915a-39d9eaf5d908','Physcomitrium','b755dffc-d5d7-468c-991c-0c8bd1b9fb90','Plantae||Bryopsida|Pottiales|Pottiaceae|Gymnostomum','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('0b226557-21b9-4aff-ab59-7059de7a61ac','','','d023abba-c06c-5503-b711-8a0f5c31b91a','Selidosema terrena Philpott, 1915','Philpott, 1915',1915,0,'9189697a-5f1f-5922-a34a-37c92c8351fd','Selidosema terrena','9189697a-5f1f-5922-a34a-37c92c8351fd','Selidosema terrena','1d6dc689-2444-52e5-8baf-ca3102f0ca41','Selidosema terren','2635172b-68a7-4ab4-9305-cfb0e33669a4','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Selidosema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a3d4837-2b70-48e6-be12-d756e422a289','','','76cbc9ea-b085-5dd0-9008-8142ea663845','Mauginiella Cavara','Cavara',0,0,'4eb269f5-26b0-5e65-bc7a-f1950bdc17ae','Mauginiella','4eb269f5-26b0-5e65-bc7a-f1950bdc17ae','Mauginiella','4eb269f5-26b0-5e65-bc7a-f1950bdc17ae','Mauginiella','0a3d4837-2b70-48e6-be12-d756e422a289','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Mauginiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b262919-562c-41f3-8b13-e06306d92cde','','','9b5be8e3-7277-50a5-95b0-7c38018b8915','Phalacrocorax carbo (Linnaeus)','(Linnaeus)',0,0,'b3199e47-c8a5-5661-b7bd-c146f4a23d9a','Phalacrocorax carbo','b3199e47-c8a5-5661-b7bd-c146f4a23d9a','Phalacrocorax carbo','7318a667-945b-59b6-919f-fde8dea42840','Phalacrocorax carb','0b262919-562c-41f3-8b13-e06306d92cde','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Phalacrocorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a43de71-21d5-4f90-826f-675e7ddcc21c','','','9df0485a-f977-5cff-8a08-e6b54881a93d','Nezara Amyot & Audinet-Serville, 1843','Amyot & Audinet-Serville, 1843',1843,0,'bf1991a6-0219-5d4c-b128-7adec2bc0ea2','Nezara','bf1991a6-0219-5d4c-b128-7adec2bc0ea2','Nezara','bf1991a6-0219-5d4c-b128-7adec2bc0ea2','Nezara','0a43de71-21d5-4f90-826f-675e7ddcc21c','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Nezara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a3fd479-f226-4f08-8fea-86c6e8100d35','','','9f701f96-9e1d-5e0f-ae9d-7c392f4efca7','Acineta tulipa Maskell, 1887','Maskell, 1887',1887,0,'aed46bea-9057-51ba-a47d-19cfac5ee26e','Acineta tulipa','aed46bea-9057-51ba-a47d-19cfac5ee26e','Acineta tulipa','77bfb263-33b0-59d7-a57f-2ab3a3c4e223','Acineta tulip','0a3fd479-f226-4f08-8fea-86c6e8100d35','Chromista|Ciliophora|Phyllopharyngea|Endogenida|Acinetidae|Acineta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a474256-3447-4070-bd78-d00a42169b11','','','eeaf1787-f842-59e3-be86-6c2d416061f0','Tetrathyrus','',0,0,'eeaf1787-f842-59e3-be86-6c2d416061f0','Tetrathyrus','eeaf1787-f842-59e3-be86-6c2d416061f0','Tetrathyrus','eeaf1787-f842-59e3-be86-6c2d416061f0','Tetrathyrus','0a474256-3447-4070-bd78-d00a42169b11','Animalia|Arthropoda|Malacostraca|Amphipoda|Platyscelidae|Tetrathyrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a4edc7d-beec-402d-9b81-32bb4d9db7d4','','','b50d65b6-9dd3-5321-9a9c-820a476f590d','Anagroidea species [Noyes & Valentine], 1989','',0,0,'72174d00-1757-50ff-ba17-dfd227d675e0','Anagroidea','72174d00-1757-50ff-ba17-dfd227d675e0','Anagroidea','72174d00-1757-50ff-ba17-dfd227d675e0','Anagroidea','0a4edc7d-beec-402d-9b81-32bb4d9db7d4','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Anagroidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0a4a04d2-62e3-41fd-a347-4599eb39dd60','','','13059939-f965-5534-bf2d-5436e9df2b34','Grimmia pulvinata (Hedw.) Sm. & Sowerby var. pulvinata','',0,0,'042406f5-a3da-5c6a-96e0-0a83769164fd','Grimmia pulvinata pulvinata','9e642312-2f7e-582f-a33f-53332afd8ba1','Grimmia pulvinata var. pulvinata','0713dccb-b637-5fbe-bcd7-5dd05d52e576','Grimmia puluinat puluinat','0a4a04d2-62e3-41fd-a347-4599eb39dd60','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a4cdc44-5f2c-4b37-916e-91a87c3a214c','','','f48b4fea-4e5e-5724-aad1-20e857cc7927','Lophopagurus stewarti (Filhol, 1883)','(Filhol, 1883)',1883,0,'8917e502-dad6-522d-94c7-d619500e007e','Lophopagurus stewarti','8917e502-dad6-522d-94c7-d619500e007e','Lophopagurus stewarti','0d0427f5-f84c-5d05-814b-5342becc95c4','Lophopagurus stewart','0a4cdc44-5f2c-4b37-916e-91a87c3a214c','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Lophopagurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a4d0538-4070-4fce-8916-fc27b04ad1b4','','','9dfa02c2-6bb3-5a64-81ff-eaffa6a3ba29','Bactrocera tryoni (Froggatt, 1897)','(Froggatt, 1897)',1897,0,'2880c145-d9db-5c04-a6d6-569d46a1c652','Bactrocera tryoni','2880c145-d9db-5c04-a6d6-569d46a1c652','Bactrocera tryoni','34cbb6f6-f331-5001-a975-8d43c63b3bb0','Bactrocera tryon','0a4d0538-4070-4fce-8916-fc27b04ad1b4','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Bactrocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a4acaf2-aa68-4f19-a413-e30e97184c8e','','','95d73bd6-e6b2-59df-971d-d729de6c44e0','Paramycetinis caulocystidiatus R.H. Petersen','R.H. Petersen',0,0,'630fa477-0af7-5878-be0c-9af3659dc3d7','Paramycetinis caulocystidiatus','630fa477-0af7-5878-be0c-9af3659dc3d7','Paramycetinis caulocystidiatus','16cc135f-bf27-5383-a352-a2f5ebcbb11d','Paramycetinis caulocystidiat','0a4acaf2-aa68-4f19-a413-e30e97184c8e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Paramycetinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a52b1be-538f-410a-866e-27bff1be6031','','','d6df2e2e-067d-5bbe-bb10-da1b75855137','Senecio serpens G.D.Rowley','G.D.Rowley',0,0,'48cd35a8-4b10-52e4-886d-381cfc0a0d8a','Senecio serpens','48cd35a8-4b10-52e4-886d-381cfc0a0d8a','Senecio serpens','48cd35a8-4b10-52e4-886d-381cfc0a0d8a','Senecio serpens','63cc1cc2-7229-4341-aaac-0a242bfbd8db','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a55fd10-5495-4586-9132-a9a7336dc523','','','b2aa9fa6-49e8-5c5c-a262-4c7f9c404e89','Armillaria hinnulea sensu Hood','',0,0,'96883500-53a6-5a8b-8bf0-bbdb98ee42be','Armillaria hinnulea','96883500-53a6-5a8b-8bf0-bbdb98ee42be','Armillaria hinnulea','3005af76-fd8b-5508-99b5-6109832afd8a','Armillaria hinnule','4a1ae522-38d2-43af-98b2-daaebdf6bf85','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0a5b111c-9c74-4893-b955-5b7aafd012bf','','','af624e18-3598-5589-b0ad-4645c674e06a','Cytidiella Pouzar','Pouzar',0,0,'5fae1ea2-d2f7-508b-a7c8-c74a2404ab8b','Cytidiella','5fae1ea2-d2f7-508b-a7c8-c74a2404ab8b','Cytidiella','5fae1ea2-d2f7-508b-a7c8-c74a2404ab8b','Cytidiella','0a5b111c-9c74-4893-b955-5b7aafd012bf','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Cytidiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a5c1a99-59e9-4720-9ffc-85d468ffc640','','','d70433f6-3543-519b-91d0-cd2479fbf84c','Coniocybe sanguinea Tibell','Tibell',0,0,'e084ec5b-263e-533c-9512-ce5f66789b64','Coniocybe sanguinea','e084ec5b-263e-533c-9512-ce5f66789b64','Coniocybe sanguinea','2403b861-0efd-58b8-894d-74e7bee9b801','Coniocybe sanguine','e13b814a-9a6b-4c48-9275-76836c3fad2d','Fungi|Ascomycota|Lichinomycetes|Coniocybales|Coniocybaceae|Coniocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a6035ec-3c56-4561-be4f-bfcf58c89c65','','','78de69f0-70af-522a-a29d-6110d513df0d','Phyllachora dolichogena (Berk. & Broome) Sacc.','(Berk. & Broome) Sacc.',0,0,'5f0373db-fc42-5fdd-877a-1f203e348e82','Phyllachora dolichogena','5f0373db-fc42-5fdd-877a-1f203e348e82','Phyllachora dolichogena','72e92e04-e3d3-5f97-8e57-334d96637571','Phyllachora dolichogen','0a6035ec-3c56-4561-be4f-bfcf58c89c65','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a5fa81e-37e2-4209-b258-e677945d7b9d','','','7a1e9662-1569-5dea-a6d0-a8745841a483','Gentiana novae zelandiae J.B.Armstr.','J.B.Armstr.',0,0,'9aa7579d-8740-53b1-935e-d0a7cb464881','Gentiana novae zelandiae','9aa7579d-8740-53b1-935e-d0a7cb464881','Gentiana novae zelandiae','81b4bd13-6f34-5f69-ba0c-b1f199d03eea','Gentiana nou zelandi','d55768e5-35f4-49d2-a83e-c0b4ebd2d77b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a6a12eb-461a-40d2-8dd4-6e919747a898','','','50b26cf2-742c-54da-8dbe-53738e6f57d0','Modeeria','',0,0,'50b26cf2-742c-54da-8dbe-53738e6f57d0','Modeeria','50b26cf2-742c-54da-8dbe-53738e6f57d0','Modeeria','50b26cf2-742c-54da-8dbe-53738e6f57d0','Modeeria','0a6a12eb-461a-40d2-8dd4-6e919747a898','Animalia|Cnidaria|Hydrozoa|Leptothecata|Tiarannidae|Modeeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a66beb2-405c-425a-a852-945e7139b50c','','','82141ba5-96ce-54f3-8946-5479e57af51f','Coprinopsis sect. Filamentiferae D. Wächt. & A. Melzer','D. Wächt. & A. Melzer',0,0,'dffe4f89-a7e9-51f0-ac68-02d2f54d54a4','Filamentiferae','70afa9e9-bfef-530d-9bd1-f4e5da4cc1ba','Coprinopsis sect. Filamentiferae','dffe4f89-a7e9-51f0-ac68-02d2f54d54a4','Filamentiferae','0a66beb2-405c-425a-a852-945e7139b50c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('0a6b66b3-6c63-407e-bf17-cb6b05d6afa8','','','d1a0eb1c-7ae4-5674-bd03-925aa3370ecc','Cryptophagidae','',0,0,'d1a0eb1c-7ae4-5674-bd03-925aa3370ecc','Cryptophagidae','d1a0eb1c-7ae4-5674-bd03-925aa3370ecc','Cryptophagidae','d1a0eb1c-7ae4-5674-bd03-925aa3370ecc','Cryptophagidae','0a6b66b3-6c63-407e-bf17-cb6b05d6afa8','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a60e808-f4fe-42f7-8ad9-b86552fc2d13','','','22d18033-64c5-5383-9b64-8016e51f704e','Plaxiphora caelata (Reeve, 1847)','(Reeve, 1847)',1847,0,'ae89060a-8b0e-58fc-b886-c75511dda24e','Plaxiphora caelata','ae89060a-8b0e-58fc-b886-c75511dda24e','Plaxiphora caelata','a276f39b-f44a-5c2f-a030-3e8c4e1692e6','Plaxiphora caelat','0a60e808-f4fe-42f7-8ad9-b86552fc2d13','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Mopaliidae|Plaxiphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a6f8f9b-7bcd-40da-9f29-c0e1d2320c0b','','','34631e05-6bd7-5d35-aca6-e82b234a821e','Calidris bairdii (Coues)','(Coues)',0,0,'af937932-bbd1-5e0d-887b-bba509e52281','Calidris bairdii','af937932-bbd1-5e0d-887b-bba509e52281','Calidris bairdii','413ad86c-d750-5cc1-ad8f-a41c246074cb','Calidris baird','0a6f8f9b-7bcd-40da-9f29-c0e1d2320c0b','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a6b85b6-c181-439b-a8f7-660e840d37a5','','','393e6b7a-f286-5326-bfb5-86198e66db6f','Vaucheria velutina C.Agardh','C.Agardh',0,0,'86b21360-3fe7-5b84-bae2-4c4ef7dc9dd6','Vaucheria velutina','86b21360-3fe7-5b84-bae2-4c4ef7dc9dd6','Vaucheria velutina','ba504bf7-d461-5b5c-b469-2139359644fe','Vaucheria uelutin','0a6b85b6-c181-439b-a8f7-660e840d37a5','Chromista|Ochrophyta|Xanthophyceae|Vaucheriales|Vaucheriaceae|Vaucheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a708afb-8486-4680-bccc-e1e45c62f362','','','9db8b512-f019-55d6-b7dc-cfc88f503b81','Trichocolea Dumort.','Dumort.',0,0,'b2d4dd20-cdd5-5963-a577-a5e8bd9d9170','Trichocolea','b2d4dd20-cdd5-5963-a577-a5e8bd9d9170','Trichocolea','b2d4dd20-cdd5-5963-a577-a5e8bd9d9170','Trichocolea','0a708afb-8486-4680-bccc-e1e45c62f362','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Trichocoleaceae|Trichocolea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a6fea43-5f3e-41e1-9e08-db713e5c90db','','','7e91f548-8c52-5822-b4a7-914d730541ee','Rodgersia A.Gray','A.Gray',0,0,'862c345f-7759-5bbb-8d68-fe41b90186fa','Rodgersia','862c345f-7759-5bbb-8d68-fe41b90186fa','Rodgersia','862c345f-7759-5bbb-8d68-fe41b90186fa','Rodgersia','0a6fea43-5f3e-41e1-9e08-db713e5c90db','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Saxifragaceae|Rodgersia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a6e0f72-8f22-460f-8bf0-ccbbdd172588','','','a5d76851-d520-55db-83fa-ebd36454413d','Nothofagus subgen. Fuscospora R.S.Hill & J.Read','R.S.Hill & J.Read',0,0,'ffdb6d11-0fc7-5454-aed6-3c00c36e89b9','Fuscospora','52742ecf-19a6-5d75-b7b1-884d955a48e5','Nothofagus subgen. Fuscospora','ffdb6d11-0fc7-5454-aed6-3c00c36e89b9','Fuscospora','a4c4ed2d-527f-4727-aa6f-edb263708ffa','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('0a72d01d-93f4-4543-80a4-36e0a3cf8925','','','28065b32-b619-5194-a55a-b70e7f915409','Jungermannia anguiformis Hook.f. & Taylor','Hook.f. & Taylor',0,0,'2a7bfa0f-d667-5610-a85e-daf94895e4aa','Jungermannia anguiformis','2a7bfa0f-d667-5610-a85e-daf94895e4aa','Jungermannia anguiformis','d43caf8f-8bf8-5bc7-8d73-51e072f50ec8','Jungermannia anguiform','43abaf25-93a2-48d6-bcfc-4eefd96ceded','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a797648-20ef-49af-a8b0-d38a338c196f','','','540e03de-e853-56c0-a779-4310c1d1126f','Crisius bicinctus (Broun, 1915)','(Broun, 1915)',1915,0,'3cec4746-b238-5a3c-97ff-868b064b4255','Crisius bicinctus','3cec4746-b238-5a3c-97ff-868b064b4255','Crisius bicinctus','3c3ab875-f538-5a4f-9f8f-674a8caff556','Crisius bicinct','0a797648-20ef-49af-a8b0-d38a338c196f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a722281-b8d2-4195-8e57-c87ba7d40c21','','','43f0b114-f7f2-5d50-84bf-ec9905cca5ca','Cyathostoma','',0,0,'43f0b114-f7f2-5d50-84bf-ec9905cca5ca','Cyathostoma','43f0b114-f7f2-5d50-84bf-ec9905cca5ca','Cyathostoma','43f0b114-f7f2-5d50-84bf-ec9905cca5ca','Cyathostoma','0a722281-b8d2-4195-8e57-c87ba7d40c21','Animalia|Nematoda|Secernentea|Strongylida|Syngamidae|Cyathostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a80e3e3-5b18-4706-808d-137812c2809e','','','e1b2d397-cb66-5d55-bd8c-2c334b208892','Veronica catarractae G.Forst.','G.Forst.',0,0,'d30fbc33-2f40-52ba-90b1-8a3e63c3f142','Veronica catarractae','d30fbc33-2f40-52ba-90b1-8a3e63c3f142','Veronica catarractae','e5fb63af-76af-5f84-ba96-0d631d11382c','Veronica catarract','0a80e3e3-5b18-4706-808d-137812c2809e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a7dfee3-f996-4144-8c20-53901603758e','','','52cd0763-c932-543f-82a4-49e6d48794ed','Ammoscalaria compressa (Cushman & McCulloch, 1939)','(Cushman & McCulloch, 1939)',1939,0,'feb245e6-3893-5aef-a423-54a5eb82ddcb','Ammoscalaria compressa','feb245e6-3893-5aef-a423-54a5eb82ddcb','Ammoscalaria compressa','7730497e-2b25-50ad-9244-4cfa72d4bcc3','Ammoscalaria compress','0a7dfee3-f996-4144-8c20-53901603758e','Chromista|Foraminifera|Polythalamea|Lituolida|Discamminidae|Ammoscalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a7b6181-f37f-438b-b93e-e9f16f81a0bf','','','fa0d098c-2789-53b5-9b48-c3f369673cb5','Pratia physaloides (A.Cunn.) Hemsl.','(A.Cunn.) Hemsl.',0,0,'e64065de-2f17-5f67-aa30-aa549a5f213d','Pratia physaloides','e64065de-2f17-5f67-aa30-aa549a5f213d','Pratia physaloides','ca0fd731-d1c0-5fc8-b053-2c4ada6d29ee','Pratia physaloid','e742a2e9-2108-4b23-aefb-731d197181a4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Pratia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a83e9df-8c23-470b-a516-37b614966922','','','41b04e3c-7f20-563e-8458-41847deeea5a','Cladosporium polymorphosporum R.F. Castañeda & W.B. Kendr.','R.F. Castañeda & W.B. Kendr.',0,0,'da7dd732-5c65-52fb-870e-d53a2ec64e46','Cladosporium polymorphosporum','da7dd732-5c65-52fb-870e-d53a2ec64e46','Cladosporium polymorphosporum','454641e2-814a-5378-884b-3064a276e5d4','Cladosporium polymorphospor','0a83e9df-8c23-470b-a516-37b614966922','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a882139-2988-440d-8a3a-aec43fc49869','','','8d799766-e1f5-5ccf-87db-7077879882e3','Tineola Herrich-Schäffer, 1853','Herrich-Schäffer, 1853',1853,0,'d92e2cb4-e755-5dd0-9f25-553c23e1708b','Tineola','d92e2cb4-e755-5dd0-9f25-553c23e1708b','Tineola','d92e2cb4-e755-5dd0-9f25-553c23e1708b','Tineola','0a882139-2988-440d-8a3a-aec43fc49869','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tineola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a8b250a-73e5-46fd-9cc4-b5efe9acdda5','','','053052d2-de6e-5705-9c14-395024cf0776','Caelorinchus parvifasciatus McMillan & Paulin, 1993','McMillan & Paulin, 1993',1993,0,'278351aa-99ae-50ce-920a-a83ea6ccdf3a','Caelorinchus parvifasciatus','278351aa-99ae-50ce-920a-a83ea6ccdf3a','Caelorinchus parvifasciatus','76a998d5-9edd-5bae-b466-6c1fb3c14f30','Caelorinchus paruifasciat','0a8b250a-73e5-46fd-9cc4-b5efe9acdda5','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Caelorinchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a8cf9ac-2321-4089-ba0a-c0ec693419eb','','','e272ca2a-532e-500b-b39b-572a2e73e496','Chorasus setarius (Broun, 1921)','(Broun, 1921)',1921,0,'99003509-b6db-5529-b295-a9eb0da6ee51','Chorasus setarius','99003509-b6db-5529-b295-a9eb0da6ee51','Chorasus setarius','d52fad3f-9f2d-5787-aead-9801921a3d46','Chorasus setar','0a8cf9ac-2321-4089-ba0a-c0ec693419eb','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Chorasus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0912bb6f-f453-4983-bcb6-179825d30352','','','ffbb46b2-b1e2-5424-a7f9-085e4269feef','Euconnus horridus Franz, 1975','Franz, 1975',1975,0,'7ca40c0d-8bdd-52f4-870e-e22b063955e0','Euconnus horridus','7ca40c0d-8bdd-52f4-870e-e22b063955e0','Euconnus horridus','6c6b6898-1b06-544b-ae9d-e1466f71db17','Euconnus horrid','0912bb6f-f453-4983-bcb6-179825d30352','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0913c139-eb0e-4214-9a66-9b3454c3de8c','','','3bc710fd-99c0-5458-acc9-c1c6364d45da','Polypodium rupestre var. sinuatum Colenso','Colenso',0,0,'60f3f545-ced6-585e-9702-3dbf1a11a64e','Polypodium rupestre sinuatum','121d1522-3320-584a-ba96-42ec4fdb42c3','Polypodium rupestre var. sinuatum','569e3108-d105-57fa-9e48-0578e49ff9cf','Polypodium rupestr sinuat','8f367ea6-574f-49cf-bb1f-c32d6d0e5a13','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('090e8e90-fb2f-49a5-9f09-f13a0f5338bf','','','2ca78c91-248d-5fe6-94fe-28165badfce7','Gynoplistia vittinervis Alexander, 1924','Alexander, 1924',1924,0,'46b7fb76-4cea-5b34-aac8-33dc15cb4821','Gynoplistia vittinervis','46b7fb76-4cea-5b34-aac8-33dc15cb4821','Gynoplistia vittinervis','83b5813b-0bc3-5c23-b54d-834826f5035c','Gynoplistia uittineru','090e8e90-fb2f-49a5-9f09-f13a0f5338bf','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('091757c8-d683-4733-8b67-3fb3c450ef4a','','','41a42972-1c41-5dae-9f1f-d76ed4f8b048','Dinoderinae','',0,0,'41a42972-1c41-5dae-9f1f-d76ed4f8b048','Dinoderinae','41a42972-1c41-5dae-9f1f-d76ed4f8b048','Dinoderinae','41a42972-1c41-5dae-9f1f-d76ed4f8b048','Dinoderinae','091757c8-d683-4733-8b67-3fb3c450ef4a','Animalia|Arthropoda|Insecta|Coleoptera|Bostrichidae|Dinoderinae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('09165870-0250-42b4-b617-54a956ac0bf4','','','c4350800-040f-5dcc-b87e-574325700ab6','Astrosporina species','',0,0,'d188c487-44d7-528a-8f84-cb887e979dbe','Astrosporina','d188c487-44d7-528a-8f84-cb887e979dbe','Astrosporina','d188c487-44d7-528a-8f84-cb887e979dbe','Astrosporina','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Astrosporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('091b4b96-de06-415f-9515-01d171ba9f3e','','','e1be5bd4-efa8-5316-9577-4ed289c1846a','Stereum gausapatum (Fr.) Fr.','(Fr.) Fr.',0,0,'1e722724-5a8f-5f40-8909-a956f667b869','Stereum gausapatum','1e722724-5a8f-5f40-8909-a956f667b869','Stereum gausapatum','89eb91b7-0839-52ea-8249-235851b0953b','Stereum gausapat','091b4b96-de06-415f-9515-01d171ba9f3e','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('091af232-6edf-4ce3-bfa5-3de7c73d8f87','','','51dce78c-7b0c-57e3-b4c6-37d10b076f37','Synchytrium asari Arthur & Holw.','Arthur & Holw.',0,0,'3903e7d3-3077-5a4f-820b-d6c6c14ad023','Synchytrium asari','3903e7d3-3077-5a4f-820b-d6c6c14ad023','Synchytrium asari','efdd788a-a407-59c1-9f3d-4f405526eb0e','Synchytrium asar','091af232-6edf-4ce3-bfa5-3de7c73d8f87','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Synchytriaceae|Synchytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('091ee51e-4a94-4c54-9b64-77f207fea584','','','869d5f68-1e1c-5a09-9228-eb0f0eaaf3b6','Staurastrum trifidum Nordst.','Nordst.',0,0,'4fb2142a-f5f6-5998-9402-25ca301c44d8','Staurastrum trifidum','4fb2142a-f5f6-5998-9402-25ca301c44d8','Staurastrum trifidum','ac99f0f1-6aeb-58de-a621-268c24679234','Staurastrum trifid','091ee51e-4a94-4c54-9b64-77f207fea584','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('091f52ba-8724-4824-b76c-82bcb6668e94','','','92950506-4644-54a0-a668-408971f7acc3','Valsaria fulvopruinata (Berk.) Sacc.','(Berk.) Sacc.',0,0,'f9456737-3767-5bd4-9b0c-6febcafbd923','Valsaria fulvopruinata','f9456737-3767-5bd4-9b0c-6febcafbd923','Valsaria fulvopruinata','388972d3-5f13-55ef-bad5-5afd0b743dcd','Valsaria fuluopruinat','0e23e960-7085-4db3-92b8-01327a6ed637','Fungi|Ascomycota|Dothideomycetes|Valsariales|Valsariaceae|Valsaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0922e21c-c794-46e1-83e5-6cc69c3e7b3a','','','16da794a-09ea-5798-a7d9-0de170fd9fde','Boletus scaber aff. Rawlings','',0,0,'38d6d64d-c729-529a-8ad2-e5a7e6da1057','Boletus scaber','38d6d64d-c729-529a-8ad2-e5a7e6da1057','Boletus scaber','38d6d64d-c729-529a-8ad2-e5a7e6da1057','Boletus scaber','5a815337-001c-4aa7-8b2a-8a8507c6fafd','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','1','ICBN',4);
INSERT INTO core VALUES('09249459-7f42-42ee-bac1-207300473e8f','','','ba15ea27-92c8-5344-b187-8c81233a41bb','Phaeohelotium confusum (Dennis) Baral & P.R. Johnst.','(Dennis) Baral & P.R. Johnst.',0,0,'550639de-e978-5111-bffa-3fcbf6aa450c','Phaeohelotium confusum','550639de-e978-5111-bffa-3fcbf6aa450c','Phaeohelotium confusum','fff28ab4-c701-5fb8-9490-00a68e40e7d3','Phaeohelotium confus','09249459-7f42-42ee-bac1-207300473e8f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Phaeohelotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0921497b-29fe-4bdd-90d3-c93102b284e1','','','c0ce9561-bbe2-563e-a7d2-825c7a05ee2f','Morrisonia Grote, 1874','Grote, 1874',1874,0,'c263a550-371c-5cea-bb27-42c6361262c7','Morrisonia','c263a550-371c-5cea-bb27-42c6361262c7','Morrisonia','c263a550-371c-5cea-bb27-42c6361262c7','Morrisonia','0921497b-29fe-4bdd-90d3-c93102b284e1','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Morrisonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('092133d6-0afc-4123-a3a7-f9c661930ea8','','','c72b1493-6988-5445-9356-93881459689d','Chaetoconis polygoni (Ellis & Everh.) Clem.','(Ellis & Everh.) Clem.',0,0,'395afee2-cac5-53a0-b895-847435b6f7e0','Chaetoconis polygoni','395afee2-cac5-53a0-b895-847435b6f7e0','Chaetoconis polygoni','dbb0d933-16ef-5ad6-948f-65006cf6be55','Chaetoconis polygon','5ff48b52-67e2-4530-95c1-08d6d5d1cacd','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Chaetoconis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('092ab6be-e14d-42c0-8f43-181dc6319993','','','36697be3-5a7a-5d19-816e-613bee5390fa','Stictis emergens P. Karst.','P. Karst.',0,0,'30389ce4-2986-5ef0-8b00-641e01c37c3b','Stictis emergens','30389ce4-2986-5ef0-8b00-641e01c37c3b','Stictis emergens','30389ce4-2986-5ef0-8b00-641e01c37c3b','Stictis emergens','b3613f87-c27a-4d2d-bfab-ec145dbebd4f','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('092f4ffd-9a6d-4590-b187-025a2c5e7d04','','','e2c2955d-67be-50b8-ade6-df82b67eac69','Cellaria immersa (Tenison-Woods, 1880)','(Tenison-Woods, 1880)',1880,0,'951fa003-e6d0-5c71-a13b-8e430085680f','Cellaria immersa','951fa003-e6d0-5c71-a13b-8e430085680f','Cellaria immersa','7247ac61-71bb-57ef-a627-c2b1bd56a7c7','Cellaria immers','092f4ffd-9a6d-4590-b187-025a2c5e7d04','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cellariidae|Cellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('092f8683-8295-4f7f-8ee8-7b1bf56b65da','','','e7386fe5-5e47-598f-86a2-c966b0829e62','Diomedea melanophrys Temminck','Temminck',0,0,'85f1fe07-966e-5c6c-985d-9d9a1405dc12','Diomedea melanophrys','85f1fe07-966e-5c6c-985d-9d9a1405dc12','Diomedea melanophrys','85f1fe07-966e-5c6c-985d-9d9a1405dc12','Diomedea melanophrys','021604e2-a952-496d-9f7d-9d9c68d6c068','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09330e72-201e-4847-b04a-177fc26dbe3d','','','3099068a-a6aa-5dce-920a-bf5b52386c07','Gen. nov. 2','',0,0,'','','','','','','09330e72-201e-4847-b04a-177fc26dbe3d','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Gen. nov. 2','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('09352984-3d99-42d8-91d2-892da0dba490','','','64410dbe-d28f-5517-8659-4d99194c7212','Dawbinia aucklandica Benham, 1950','Benham, 1950',1950,0,'5173ac73-3513-5500-9377-2804319f1cf1','Dawbinia aucklandica','5173ac73-3513-5500-9377-2804319f1cf1','Dawbinia aucklandica','3ca2c6d8-c3b3-53d0-90fc-b3034d87f9ed','Dawbinia aucklandic','09352984-3d99-42d8-91d2-892da0dba490','Animalia|Annelida|Polychaeta|Phyllodocida||Dawbinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('093702ef-8fb5-4d12-960f-a3a227e041cc','','','fd3d05a0-1a88-5d70-b389-0ef3cfdf288e','Trametes variiformis (Peck) Peck','(Peck) Peck',0,0,'ada44adb-11a3-51de-9003-88e00e637892','Trametes variiformis','ada44adb-11a3-51de-9003-88e00e637892','Trametes variiformis','055e6920-2de0-532f-9794-7e1ddf76b18a','Trametes uariiform','a0b4427d-cfbf-4bb0-b498-ccd9128e1eaa','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('093b3e69-43d1-42a4-9b06-3b58acbbdb8f','','','dd0b0701-712f-5d36-a640-c84cb44fa0e6','Paronellides novaezealandiae novaezealandiae Salmon, 1941','Salmon, 1941',1941,0,'171f9c24-cb4d-5f52-8e4d-ab9ca00708fc','Paronellides novaezealandiae novaezealandiae','171f9c24-cb4d-5f52-8e4d-ab9ca00708fc','Paronellides novaezealandiae novaezealandiae','0e8b6a13-1fcf-5a80-9b5f-e45a7a5e6a5f','Paronellides nouaezealandi nouaezealandi','093b3e69-43d1-42a4-9b06-3b58acbbdb8f','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Paronellides','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('093de050-c639-40bc-ba42-254bdac9d19b','','','8174077b-513b-52a2-b399-147c86896e49','Ventojassa frequens (Chilton, 1883)','(Chilton, 1883)',1883,0,'f8a15f09-0a16-511a-9d4c-e2cb9d345e92','Ventojassa frequens','f8a15f09-0a16-511a-9d4c-e2cb9d345e92','Ventojassa frequens','f8a15f09-0a16-511a-9d4c-e2cb9d345e92','Ventojassa frequens','093de050-c639-40bc-ba42-254bdac9d19b','Animalia|Arthropoda|Malacostraca|Amphipoda|Ischyroceridae|Ventojassa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('093e6845-933f-44aa-ad8c-9db8c190baa9','','','dca2763b-e73c-5f2d-8ba3-30a1a36e23db','Ribautiana','',0,0,'dca2763b-e73c-5f2d-8ba3-30a1a36e23db','Ribautiana','dca2763b-e73c-5f2d-8ba3-30a1a36e23db','Ribautiana','dca2763b-e73c-5f2d-8ba3-30a1a36e23db','Ribautiana','093e6845-933f-44aa-ad8c-9db8c190baa9','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Ribautiana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('093f2ef9-e8cf-4199-9c29-b11e02020de3','','','4417335f-8de8-5a79-8b47-f15d1d3c99d2','Sergia japonica (Bate, 1881)','(Bate, 1881)',1881,0,'848c47ed-e8a8-5b2b-aeb7-cf772f392817','Sergia japonica','848c47ed-e8a8-5b2b-aeb7-cf772f392817','Sergia japonica','98ddab3e-3a69-5f95-8624-fb99bdf7bdd9','Sergia iaponic','093f2ef9-e8cf-4199-9c29-b11e02020de3','Animalia|Arthropoda|Malacostraca|Decapoda|Sergestidae|Sergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09460014-a532-455d-90b5-637a47428ff1','','','a8d8d21c-4ace-52e6-b64d-71c170f8c45f','Cirsium brevistylum Cronquist','Cronquist',0,0,'d554b97a-c0be-5d2c-908d-21065a0d147f','Cirsium brevistylum','d554b97a-c0be-5d2c-908d-21065a0d147f','Cirsium brevistylum','cdf886c9-ff2e-54c2-954a-ebb7f9f124b2','Cirsium breuistyl','09460014-a532-455d-90b5-637a47428ff1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cirsium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09439f5c-e408-4cca-97a0-9faeb2ebdefe','','','53fa9452-21a4-5b77-8661-d29af7f67aaf','Aucklandella ursula (Cameron, 1898)','(Cameron, 1898)',1898,0,'1e04bd88-5d45-5996-b684-65156f5c0c21','Aucklandella ursula','1e04bd88-5d45-5996-b684-65156f5c0c21','Aucklandella ursula','fbe44e9c-dbd0-53b0-9ed2-9a5e2358644d','Aucklandella ursul','09439f5c-e408-4cca-97a0-9faeb2ebdefe','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Aucklandella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('094cbbae-aaa2-41d0-81db-14f9c61946be','','','d102d88f-e85b-560a-b7b9-be4608eb7884','Detonula pumila (Castracane) Schütt','(Castracane) Schütt',0,0,'c117b0ce-4f84-53c2-97b6-c9e4db81f9b0','Detonula pumila','c117b0ce-4f84-53c2-97b6-c9e4db81f9b0','Detonula pumila','97c9b025-9a7f-5cce-95b3-b94f06ca6b56','Detonula pumil','094cbbae-aaa2-41d0-81db-14f9c61946be','Chromista|Ochrophyta|Bacillariophyceae|Thalassioriales|Skeletonemataceae|Detonula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09487efd-961e-4464-800b-33322bda4ff7','','','883d845c-ab6c-52f0-a870-36f928a3836a','Tillandsia punctulata Schltdl. & Cham.','Schltdl. & Cham.',0,0,'ce801742-2241-5d37-8508-b2de4957daf3','Tillandsia punctulata','ce801742-2241-5d37-8508-b2de4957daf3','Tillandsia punctulata','e76c8c2a-1b76-5355-9e76-574e644e5754','Tillandsia punctulat','09487efd-961e-4464-800b-33322bda4ff7','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Tillandsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('094a50a2-0972-45d8-994e-3e6924207e4d','','','a5637f85-8bb4-5c1a-9c55-50f587161619','Hydrocotyle umbellata L.','L.',0,0,'cda455e9-b95e-5fc6-b191-07fa29199b1d','Hydrocotyle umbellata','cda455e9-b95e-5fc6-b191-07fa29199b1d','Hydrocotyle umbellata','689fccf1-cbc9-5c1c-b5e2-031705c460bc','Hydrocotyle umbellat','094a50a2-0972-45d8-994e-3e6924207e4d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09489fe1-2d2b-49d4-833b-c46a4b4493bc','','','5adb7380-f6a2-537e-a8ba-227d06a11659','Podoserpula pusio (Berk.) D.A. Reid var. pusio','',0,0,'f90b7437-785b-59ba-a0d0-355836b87a0d','Podoserpula pusio pusio','a46da3a1-77f5-5fdc-9b09-508d48a21654','Podoserpula pusio var. pusio','b0f1e723-1bda-5d6e-96fb-c79c1064cdf6','Podoserpula pusi pusi','4392175d-fa15-4af5-95de-ef0e763390a9','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Podoserpula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('09472089-b028-4f6d-a250-f21897e30b6b','','','5ad01d09-37f4-5119-97eb-9b3b4bc6b8fa','Ascochyta pteridis Bres.','Bres.',0,0,'536667e4-a13f-5d82-82fd-6ba24d4d82ae','Ascochyta pteridis','536667e4-a13f-5d82-82fd-6ba24d4d82ae','Ascochyta pteridis','e97653b5-905b-5372-99ca-97cea1e9a077','Ascochyta pterid','09472089-b028-4f6d-a250-f21897e30b6b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('094fbe09-0319-4423-8f6a-8f74893c3ea0','','','8e80525a-f646-55a1-870a-e8ab8cef8efe','Sagina procumbens L.','L.',0,0,'15f9140e-2723-56ff-abad-e9eebede0152','Sagina procumbens','15f9140e-2723-56ff-abad-e9eebede0152','Sagina procumbens','15f9140e-2723-56ff-abad-e9eebede0152','Sagina procumbens','094fbe09-0319-4423-8f6a-8f74893c3ea0','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Sagina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09535333-4fdf-433a-82b6-40cc29bfd50b','','','c4ee64be-61df-5f9e-8576-2ade3ca0274e','Eudaronia species 2 (NZOI U602)','',0,0,'fd8d1c12-2165-5389-b65a-2361940ed22c','Eudaronia','fd8d1c12-2165-5389-b65a-2361940ed22c','Eudaronia','fd8d1c12-2165-5389-b65a-2361940ed22c','Eudaronia','09535333-4fdf-433a-82b6-40cc29bfd50b','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Eudaronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0956c6aa-1bc5-46c4-80c4-72844c194757','','','f8b16bd9-50d6-5760-afec-d6e36bcdb649','Xylobotryum andinum Pat.','Pat.',0,0,'c3ef304e-e61b-5aee-a007-e393234d74f4','Xylobotryum andinum','c3ef304e-e61b-5aee-a007-e393234d74f4','Xylobotryum andinum','4752f469-e2d9-538c-a9a2-7df3fc629ec0','Xylobotryum andin','0956c6aa-1bc5-46c4-80c4-72844c194757','Fungi|Ascomycota|Xylobotryomycetes|Xylobotryales|Xylobotryaceae|Xylobotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('095567c1-4163-41dd-8694-7f116b7ba705','','','69ee341f-beb4-5e50-a925-1bb9e3f6b0c8','Datura tatula L.','L.',0,0,'b6d9ce9a-e9a2-5903-91a0-0ca725fcd9bb','Datura tatula','b6d9ce9a-e9a2-5903-91a0-0ca725fcd9bb','Datura tatula','ba49c583-03d1-5cce-b37e-3cfe55aca0fa','Datura tatul','07737d60-9c55-4796-a9df-3b60ea74fd4b','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Datura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08c75a7b-e06e-40d0-b0ca-08c5e780e0cd','','','30b20ca3-fc19-54e5-8a20-5b2d06129e10','Caladenia minor Hook.f.','Hook.f.',0,0,'244da167-cf45-57fe-8e9d-de699965cbe9','Caladenia minor','244da167-cf45-57fe-8e9d-de699965cbe9','Caladenia minor','244da167-cf45-57fe-8e9d-de699965cbe9','Caladenia minor','08c75a7b-e06e-40d0-b0ca-08c5e780e0cd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caladenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09570335-090d-48d6-99e1-eaf478ab1101','','','6bf554cd-dadc-5528-8559-64a9376106a2','Ranunculus lyallii Hook.f.','Hook.f.',0,0,'525349a0-2c06-5930-adbe-d6b91283e968','Ranunculus lyallii','525349a0-2c06-5930-adbe-d6b91283e968','Ranunculus lyallii','a29b1213-85b7-569f-816f-3eb3cb82ba4d','Ranunculus lyall','09570335-090d-48d6-99e1-eaf478ab1101','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08c9292f-2da6-4254-86b5-50aed5ca2779','','','b97f610a-c374-5d80-bdb6-b8151cf08b74','Paradiopatra','',0,0,'b97f610a-c374-5d80-bdb6-b8151cf08b74','Paradiopatra','b97f610a-c374-5d80-bdb6-b8151cf08b74','Paradiopatra','b97f610a-c374-5d80-bdb6-b8151cf08b74','Paradiopatra','08c9292f-2da6-4254-86b5-50aed5ca2779','Animalia|Annelida|Polychaeta|Eunicida|Onuphinae|Paradiopatra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('08c4d2b0-3743-40eb-af04-63fcc5a65180','','','906bae52-55f6-5dea-9dba-629ee9fe8005','Cheimonophyllum haedinum (Berk. & M.A. Curtis) Valade & P.-A. Moreau','(Berk. & M.A. Curtis) Valade & P.-A. Moreau',0,0,'d4ff01df-bde1-590b-be88-855dc0828448','Cheimonophyllum haedinum','d4ff01df-bde1-590b-be88-855dc0828448','Cheimonophyllum haedinum','7df78aae-8af6-55c8-b11d-47210bc3005b','Cheimonophyllum haedin','08c4d2b0-3743-40eb-af04-63fcc5a65180','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cheimonophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08c5a182-46de-4f5b-8ca7-e20e36a306f0','','','11df4972-9b65-5452-b631-5339ba3d77e8','Lembophyllaceae Broth.','Broth.',0,0,'a0944d80-5d72-5793-a525-06e5218aab7d','Lembophyllaceae','a0944d80-5d72-5793-a525-06e5218aab7d','Lembophyllaceae','a0944d80-5d72-5793-a525-06e5218aab7d','Lembophyllaceae','08c5a182-46de-4f5b-8ca7-e20e36a306f0','Plantae||Bryopsida|Hypnales|Lembophyllaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('08cc3376-f7b1-412f-a438-5f721d4eaeee','','','854b96f5-f4a8-55fb-9613-dfd5e67ae4fe','Polygonatum Mill.','Mill.',0,0,'67b1db5d-a65a-51b4-bfab-84913d80d8d6','Polygonatum','67b1db5d-a65a-51b4-bfab-84913d80d8d6','Polygonatum','67b1db5d-a65a-51b4-bfab-84913d80d8d6','Polygonatum','08cc3376-f7b1-412f-a438-5f721d4eaeee','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Polygonatum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('08d03369-0f92-4e3b-95ce-af4ec7f4d1d2','','','580bf497-8390-5ec4-8998-e3c2267f0ea1','Cladonia cornuta sensu Galloway','',0,0,'fcded76d-7f4b-5c87-a82a-9872c51ce8a8','Cladonia cornuta','fcded76d-7f4b-5c87-a82a-9872c51ce8a8','Cladonia cornuta','a342ada9-2b2d-5781-b86e-752165d07473','Cladonia cornut','a789724e-6196-4d24-86ff-f0d819967162','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('08d16f33-4c10-4312-920a-c8fdc7b524a4','','','a99370c2-9c55-5179-b4c3-7cc03034f4e4','Lophiostoma triseptatum Peck','Peck',0,0,'af4ebb9e-4a65-5feb-84b7-723a290f6803','Lophiostoma triseptatum','af4ebb9e-4a65-5feb-84b7-723a290f6803','Lophiostoma triseptatum','5ea2710d-aa63-5328-ac7c-be56c26992b8','Lophiostoma triseptat','40c5b455-5ebd-4455-94b2-3edf0697e151','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Lophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08d410ea-1de7-42fb-9517-51f808949391','','','7fd366d6-d750-5cba-9dd0-fb159f248b56','"<i>Candidatus</i> Phytoplasma X-disease group (16SrIII-A)"','',0,0,'','','','','','','c340d8ff-1b8a-4e1d-9d8a-8416968945e6','Bacteria|Mycoplasmatota|Mollicutes|Acholeplasmatales|Acholeplasmataceae|<i>Candidatus</i> Phytoplasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',0);
INSERT INTO core VALUES('08d2cf8c-6890-47ed-913c-1e0e66172b45','','','fb1b238e-2125-5a88-ba95-4a75c9f8b582','Rosellinia radiciperda Massee','Massee',0,0,'da181137-0e4e-5183-8626-2f892a173882','Rosellinia radiciperda','da181137-0e4e-5183-8626-2f892a173882','Rosellinia radiciperda','fbd5ecae-28d2-5758-bf5c-a3ee34ceab6b','Rosellinia radiciperd','08d2cf8c-6890-47ed-913c-1e0e66172b45','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08d77d6e-6937-4212-aa39-b6682a17e760','','','714b8796-bb45-52b4-911a-18f7e868c67e','Antarctophthirus lobodontis Enderlein, 1909','Enderlein, 1909',1909,0,'80da5a0e-345c-5a01-9c7d-ad0b31ef6637','Antarctophthirus lobodontis','80da5a0e-345c-5a01-9c7d-ad0b31ef6637','Antarctophthirus lobodontis','7b143272-6dcf-514b-8884-7e171044d707','Antarctophthirus lobodont','08d77d6e-6937-4212-aa39-b6682a17e760','Animalia|Arthropoda|Insecta|Phthiraptera|Echinophthiriidae|Antarctophthirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08d414f1-d080-49e6-8c23-ef507ab598e2','','','9556de63-f20c-5d05-a3a6-ff270e54734e','Pimelea laevigata Sol. ex Gaertn.','Sol. ex Gaertn.',0,0,'f541148e-812b-5b9a-b6f9-5e8f99108d85','Pimelea laevigata','f541148e-812b-5b9a-b6f9-5e8f99108d85','Pimelea laevigata','197d2e61-55a8-5032-8dad-9ca8ccb15147','Pimelea laeuigat','0e7ef69c-0bf0-4d73-9c89-d4e79452d6d7','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('08d4fc31-95b9-4410-804a-f2abb31af017','','','3ef33e75-4dd0-5d27-90dd-e15e8006b69c','Chrysothricaceae Zahlbr.','Zahlbr.',0,0,'50dbc592-75e8-5ea4-b9b6-cfa8d08df9b8','Chrysothricaceae','50dbc592-75e8-5ea4-b9b6-cfa8d08df9b8','Chrysothricaceae','50dbc592-75e8-5ea4-b9b6-cfa8d08df9b8','Chrysothricaceae','08d4fc31-95b9-4410-804a-f2abb31af017','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Chrysothricaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('08d458a2-7021-4e14-a178-f067317e2531','','','f0b412c1-ee4d-58e4-ad80-d410c11c8995','Neoregelia pascoaliana L.B.Sm.','L.B.Sm.',0,0,'4550be28-5507-5c4b-9624-5df39cf7a71e','Neoregelia pascoaliana','4550be28-5507-5c4b-9624-5df39cf7a71e','Neoregelia pascoaliana','983d831e-8ce9-55d7-b8b7-a079880a3817','Neoregelia pascoalian','08d458a2-7021-4e14-a178-f067317e2531','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Neoregelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08d8c1f2-a811-4fc1-ae1e-de995f904a48','','','cc6651da-34e2-5977-b23d-58fc910439d6','Chaetomium cochliodes Palliser','Palliser',0,0,'2dcd7b8b-5183-5080-8d6e-4c833e96e143','Chaetomium cochliodes','2dcd7b8b-5183-5080-8d6e-4c833e96e143','Chaetomium cochliodes','b71c69ab-5c4d-5456-a252-3fd9387f4e43','Chaetomium cochliod','08d8c1f2-a811-4fc1-ae1e-de995f904a48','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Chaetomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08daf671-e142-469c-8748-d621cce11647','','','6ccfe62a-6cbb-58ad-9838-1a371d32de2f','Parapasiphae sulcatifrons Smith, 1884','Smith, 1884',1884,0,'0d0b46ea-9c0c-562f-a405-b94b1aae657c','Parapasiphae sulcatifrons','0d0b46ea-9c0c-562f-a405-b94b1aae657c','Parapasiphae sulcatifrons','0d0b46ea-9c0c-562f-a405-b94b1aae657c','Parapasiphae sulcatifrons','08daf671-e142-469c-8748-d621cce11647','Animalia|Arthropoda|Malacostraca|Decapoda|Pasiphaeidae|Parapasiphae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08e3227a-4b64-4937-ae2a-59b286654609','','','97bd1fa0-ef30-5d8b-b918-308f71f0e0a0','Urticales','',0,0,'97bd1fa0-ef30-5d8b-b918-308f71f0e0a0','Urticales','97bd1fa0-ef30-5d8b-b918-308f71f0e0a0','Urticales','97bd1fa0-ef30-5d8b-b918-308f71f0e0a0','Urticales','416d4e04-3237-4f72-8835-b589ebac570e','Plantae|Tracheophyta|Magnoliopsida|Urticales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('08df8de9-50ac-4e5b-9ba4-25026691fe36','','','274ba62f-86fa-51ac-8a81-5c035e702764','Festuca matthewsii subsp. pisamontis Connor','Connor',0,0,'cf51804d-5a0d-51ba-8bbb-2b8aa98230ab','Festuca matthewsii pisamontis','f310bf9a-f5d7-5450-b02b-607ccab45761','Festuca matthewsii subsp. pisamontis','435eadec-26f6-5b9b-a689-8bb346aef80a','Festuca matthews pisamont','08df8de9-50ac-4e5b-9ba4-25026691fe36','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('08df70e9-905e-4c49-9534-b8b91ac87fbe','','','0e67a543-d1ee-5f3e-aa9b-a23ae2e7cab2','Alysiinae','',0,0,'0e67a543-d1ee-5f3e-aa9b-a23ae2e7cab2','Alysiinae','0e67a543-d1ee-5f3e-aa9b-a23ae2e7cab2','Alysiinae','0e67a543-d1ee-5f3e-aa9b-a23ae2e7cab2','Alysiinae','08df70e9-905e-4c49-9534-b8b91ac87fbe','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('08e20bec-5bcf-4486-a7f3-d80a9d04e937','','','4ae43536-c8ff-5c71-bcf2-84ee9901d28a','Peronospora sisymbrii-officinalis Gäum.','Gäum.',0,0,'23687fdb-af9f-519e-9b33-b5eb93d46c4c','Peronospora sisymbrii-officinalis','23687fdb-af9f-519e-9b33-b5eb93d46c4c','Peronospora sisymbrii-officinalis','e0e8f6ae-dd1a-5687-a38f-334ce3a42256','Peronospora sisymbrii-officinal','08e20bec-5bcf-4486-a7f3-d80a9d04e937','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08ecbf97-96a1-4791-8d9e-2da1bb76d9f7','','','5cead375-35e0-5861-a857-a94f9b2262c5','Zeanillus Jeannel, 1937','Jeannel, 1937',1937,0,'d13cd7d4-3af0-5fa2-86f5-40493eb73415','Zeanillus','d13cd7d4-3af0-5fa2-86f5-40493eb73415','Zeanillus','d13cd7d4-3af0-5fa2-86f5-40493eb73415','Zeanillus','08ecbf97-96a1-4791-8d9e-2da1bb76d9f7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zeanillus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('08ebbe2a-70c5-42e3-a9f8-d06c23caaa3b','','','ee094ca3-76eb-5310-b83c-63b4afb5e107','Agaricus marginatus Batsch','Batsch',0,0,'ac10dbb4-b74c-58c4-837c-46fb63f982cd','Agaricus marginatus','ac10dbb4-b74c-58c4-837c-46fb63f982cd','Agaricus marginatus','6c972f3e-1b95-510f-a719-1d8e06407a4a','Agaricus marginat','33cb4b64-7dfa-473e-b8d8-ecbb672a0c63','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08e77d2f-4053-495e-83da-f1f046b70881','','','639b2470-017a-527f-87d7-ee76e199432e','Cryptopygus parasiticus (Salmon, 1943)','(Salmon, 1943)',1943,0,'4e1f8263-d0a3-5ef3-a66a-f2e7c32911c2','Cryptopygus parasiticus','4e1f8263-d0a3-5ef3-a66a-f2e7c32911c2','Cryptopygus parasiticus','88e27707-a6c0-5e2f-88f8-b3eb730482e6','Cryptopygus parasitic','08e77d2f-4053-495e-83da-f1f046b70881','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Cryptopygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08f33ad0-891e-4f03-bc4b-237141ab978e','','','29c09631-380c-5728-ae48-2e4bc59ef61b','Navicula rusticensis Lobban','Lobban',0,0,'e7625b2b-4f26-5bb2-a689-fa692aa32f71','Navicula rusticensis','e7625b2b-4f26-5bb2-a689-fa692aa32f71','Navicula rusticensis','1507388e-fb71-5a88-ba32-10ee6b48bf19','Navicula rusticens','08f33ad0-891e-4f03-bc4b-237141ab978e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08f5ad05-93ce-4745-a481-a81daadaa038','','','69c594af-ce8c-5287-b04e-623e1c5bfb6f','Volvaria parvula (Weinm.) P. Kumm.','(Weinm.) P. Kumm.',0,0,'c4ece953-7b2a-5dd0-9d0b-2b3c8ee709c6','Volvaria parvula','c4ece953-7b2a-5dd0-9d0b-2b3c8ee709c6','Volvaria parvula','8dcc0103-8915-5d5a-b3c0-261612da062a','Volvaria paruul','45681eb4-1648-48c0-9702-eadba0fa7be4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08f87467-8934-4110-939d-1bd77a636821','','','0fcb77ad-b592-5ba1-af87-25ab57c5cf8c','Leotia gelatinosa Hill','Hill',0,0,'f88a2272-f13f-5784-ac84-459a8b36f9ad','Leotia gelatinosa','f88a2272-f13f-5784-ac84-459a8b36f9ad','Leotia gelatinosa','311ebe16-1a1f-5629-aac1-fad52fdd6d19','Leotia gelatinos','f4c4c057-5339-4059-8c05-f1da8ab1b305','Fungi|Ascomycota|Leotiomycetes|Helotiales|Leotiaceae|Leotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08faedff-1ac2-42c9-a3bb-a28ed2f2a9de','','','a17da09b-a24c-58ab-9fb3-0cdaa7622f27','Ramariopsis species','',0,0,'205dd282-d899-5701-8c70-73314d267dc9','Ramariopsis','205dd282-d899-5701-8c70-73314d267dc9','Ramariopsis','205dd282-d899-5701-8c70-73314d267dc9','Ramariopsis','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('08f6bdd4-9aca-4502-bc2c-f83569178bf6','','','1d690a1b-5239-5c19-a4d0-2258d29fd7a0','Phaeomycocentrospora cantuariensis (E.S. Salmon & Wormald) Crous, H.D. Shin & U. Braun','(E.S. Salmon & Wormald) Crous, H.D. Shin & U. Braun',0,0,'5d089c13-be59-5f18-baf3-918c9e788605','Phaeomycocentrospora cantuariensis','5d089c13-be59-5f18-baf3-918c9e788605','Phaeomycocentrospora cantuariensis','acc0f610-a286-5a79-93a3-ad46f3c1bf4e','Phaeomycocentrospora cantuariens','08f6bdd4-9aca-4502-bc2c-f83569178bf6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dothidotthiaceae|Phaeomycocentrospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08ffc21a-ceb8-4912-94af-3fdd35f31be4','','','695a6fb0-740c-5487-84dc-02b61bdf5fb0','Frullania aterrima (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'1e3dbe41-e6a8-5b12-83f4-3975a7be3691','Frullania aterrima','1e3dbe41-e6a8-5b12-83f4-3975a7be3691','Frullania aterrima','6eb1eea0-636e-52c9-b61d-fc84efb85970','Frullania aterrim','08ffc21a-ceb8-4912-94af-3fdd35f31be4','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08ff3a04-d7c8-4529-b0af-a7faf1a768ff','','','a8005902-f4c8-56b1-9975-7c55df95eaa6','Geoglossum hirsutum var. leotioides Cooke','Cooke',0,0,'fde7b2ab-f654-5f7d-ac92-494275350a97','Geoglossum hirsutum leotioides','a66f685a-dd67-546f-98e2-630bee3522d2','Geoglossum hirsutum var. leotioides','281020fd-6f58-5356-93ca-df7a62b8c49a','Geoglossum hirsut leotioid','a94cb4c3-0f13-4647-82dc-58b61adcb13b','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Geoglossum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0904a1c9-3b54-428f-b378-c635e1108bf0','','','3bbb6ecc-75f0-55b3-9a68-3bf9ff7432bc','Chersodromia zelandica Rogers, 1982','Rogers, 1982',1982,0,'9580b54e-3def-5eb1-8653-39f1dc49808b','Chersodromia zelandica','9580b54e-3def-5eb1-8653-39f1dc49808b','Chersodromia zelandica','dd21bd84-546d-5c4f-96e5-d06d90f4fd0c','Chersodromia zelandic','0904a1c9-3b54-428f-b378-c635e1108bf0','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Chersodromia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08fd02e2-1a58-42cb-a46f-c65daaeda408','','','c8c43309-c31b-51d1-8669-a00bd6b9bfe6','Viola hederacea Labill. subsp. hederacea','',0,0,'7147fe90-6c8e-50d0-97f2-2efce1ce7bca','Viola hederacea hederacea','c2fe741a-066b-5e05-950e-a8fa2ed5638e','Viola hederacea subsp. hederacea','2f37354e-f4b6-5ec0-9d33-33dc1b35057d','Viola hederace hederace','08fd02e2-1a58-42cb-a46f-c65daaeda408','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Viola','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('090c14a5-b637-40a2-baf4-1a25f279bbef','','','fcc770fe-9c4c-5d58-8bbc-82a7f81a3001','Schizothrix telephoroides Gomont','Gomont',0,0,'6bb37ab1-9268-5174-b510-5d2d8d396ae4','Schizothrix telephoroides','6bb37ab1-9268-5174-b510-5d2d8d396ae4','Schizothrix telephoroides','360a47b9-105b-55a0-b8ec-fbac2eb1aefa','Schizothrix telephoroid','090c14a5-b637-40a2-baf4-1a25f279bbef','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Schizotrichaceae|Schizothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0907e680-774e-462a-95c0-83b4c9ac8d60','','','ffd36944-5a33-5d64-b674-eac7e344f3f6','Diplopoda','',0,0,'ffd36944-5a33-5d64-b674-eac7e344f3f6','Diplopoda','ffd36944-5a33-5d64-b674-eac7e344f3f6','Diplopoda','ffd36944-5a33-5d64-b674-eac7e344f3f6','Diplopoda','0907e680-774e-462a-95c0-83b4c9ac8d60','Animalia|Arthropoda|Diplopoda|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('090b55d4-ca1d-47d6-90d3-65a3c4222ea7','','','b3a97c89-5165-56d5-aa70-6252f76344ea','Myosotis umbrosa Meudt, Prebble & Thorsen','Meudt, Prebble & Thorsen',0,0,'5ad064c1-04c3-57ec-85e9-957432ccd4af','Myosotis umbrosa','5ad064c1-04c3-57ec-85e9-957432ccd4af','Myosotis umbrosa','0fee15a1-b2ab-5fc1-9809-27681945c505','Myosotis umbros','090b55d4-ca1d-47d6-90d3-65a3c4222ea7','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09a73bf2-e31c-42d6-8aeb-161eb2d0f7dc','','','1c124146-29cd-5c88-a0d0-50d1e0a08588','Trachymela sloanei (Blackburn, 1896)','(Blackburn, 1896)',1896,0,'29670059-9589-5e66-9a38-6334436b1612','Trachymela sloanei','29670059-9589-5e66-9a38-6334436b1612','Trachymela sloanei','8fdc7adc-7b6b-5edd-b57f-2fecdb03add9','Trachymela sloane','09a73bf2-e31c-42d6-8aeb-161eb2d0f7dc','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Trachymela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09a80250-2e8e-4a61-89e9-590fe58f9110','','','f20361d7-6911-54eb-9367-47183f9214b2','Caulacanthus ustulatus (Turner) Kütz.','(Turner) Kütz.',0,0,'e2da158b-2a6c-51ba-b39a-5878d5fc76e6','Caulacanthus ustulatus','e2da158b-2a6c-51ba-b39a-5878d5fc76e6','Caulacanthus ustulatus','7b3ca07d-5e66-5b55-9486-292ecb0300ef','Caulacanthus ustulat','09a80250-2e8e-4a61-89e9-590fe58f9110','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Caulacanthaceae|Caulacanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09a5e5e5-b37c-4dfc-a717-acf10603263b','','','211fabbe-191c-5677-9cfc-9ca7bb8011c3','Pisanianura species (NZOI U609)','',0,0,'cd66633d-8d01-551b-869f-dd44431a8fb2','Pisanianura','cd66633d-8d01-551b-869f-dd44431a8fb2','Pisanianura','cd66633d-8d01-551b-869f-dd44431a8fb2','Pisanianura','09a5e5e5-b37c-4dfc-a717-acf10603263b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Pisanianuridae|Pisanianura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('09a495a5-8432-48df-abee-fbc0574a4534','','','2ff06b71-85f2-5204-ba94-fcd7c9ebc098','Cecilioides acicula (Müller, 1774)','(Müller, 1774)',1774,0,'e5aaddba-c600-5651-8f5e-1d51d8e58cc2','Cecilioides acicula','e5aaddba-c600-5651-8f5e-1d51d8e58cc2','Cecilioides acicula','7e649c40-bd59-5fd3-b0e0-855a2f01fe57','Cecilioides acicul','09a495a5-8432-48df-abee-fbc0574a4534','Animalia|Mollusca|Gastropoda|Stylommatophora|Ferussaciidae|Cecilioides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09a74e25-ac84-4400-b131-ef803384d8a8','','','fcb0188b-fafb-5447-8610-f27ae319dfa3','Phaeoceros carolinianus (Michx.) Prosk.','(Michx.) Prosk.',0,0,'6c9a048d-7f9b-5c1c-8661-76b91a4757b1','Phaeoceros carolinianus','6c9a048d-7f9b-5c1c-8661-76b91a4757b1','Phaeoceros carolinianus','9322bb37-794e-5e24-897b-9fdf7d47e83c','Phaeoceros carolinian','09a74e25-ac84-4400-b131-ef803384d8a8','Plantae|Anthocerotophyta|Anthocerotopsida|Notothyladales|Notothyladaceae|Phaeoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09afa8ff-869e-480e-a3e1-638d9edca752','','','837d0685-cae9-5e64-b1f1-e69049c2024d','Scandia rosifolia (Hook.f.) J.W.Dawson','(Hook.f.) J.W.Dawson',0,0,'468d8520-5771-5d8e-bcea-1b1067aecac0','Scandia rosifolia','468d8520-5771-5d8e-bcea-1b1067aecac0','Scandia rosifolia','a8e5c818-41b1-587e-9fb6-e3f2c7ddb6b5','Scandia rosifol','09afa8ff-869e-480e-a3e1-638d9edca752','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Scandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09b56123-9cc4-484d-b49c-03e2152d27f3','','','e18d663e-f839-5861-ad5c-34647e7dcc64','Elatichrosis aeneola (Candeze, 1865)','(Candeze, 1865)',1865,0,'881fdb91-82c8-590e-be90-9b10fee6b331','Elatichrosis aeneola','881fdb91-82c8-590e-be90-9b10fee6b331','Elatichrosis aeneola','1fd7f32e-31d4-57e9-9a1f-332074d5307c','Elatichrosis aeneol','09b56123-9cc4-484d-b49c-03e2152d27f3','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Elatichrosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09b06c5f-14bd-4956-af37-4f86abe6e958','','','141744e2-3081-5b5e-8a48-5bee0d60371e','Archeophylla R.M.Schust.','R.M.Schust.',0,0,'eed81252-15a6-5c09-9635-10a800b92bb1','Archeophylla','eed81252-15a6-5c09-9635-10a800b92bb1','Archeophylla','eed81252-15a6-5c09-9635-10a800b92bb1','Archeophylla','09b06c5f-14bd-4956-af37-4f86abe6e958','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Pseudolepicoleaceae|Archeophylla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('09b30d03-db63-418d-ae6e-b6cb2dd3520b','','','e552c940-8c0c-5877-8858-b439c71e958c','Cotula dioica subsp. monoica D.G.Lloyd','D.G.Lloyd',0,0,'df4dab7f-e6fd-5b23-b382-806de9339c7d','Cotula dioica monoica','f4a2bad5-07d1-5534-b825-a8bc148011dd','Cotula dioica subsp. monoica','cc78e587-5900-581f-ab59-26ea40458778','Cotula dioic monoic','3bb6c689-a244-4323-8125-d0459380d274','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('09b34ec0-2762-4995-b164-e70ba8b38ec1','','','f3a214dd-ac82-5feb-959f-e587ef684bda','Lecanora swartzii (Ach.) Ach.','(Ach.) Ach.',0,0,'42ea0264-106b-542a-bd38-9186db198d68','Lecanora swartzii','42ea0264-106b-542a-bd38-9186db198d68','Lecanora swartzii','c7ec3a0c-49f1-53e7-a7c2-91ac931af31a','Lecanora swartz','09b34ec0-2762-4995-b164-e70ba8b38ec1','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09bdb913-be2a-407b-ad0b-417e969fdf4c','','','d1b44f2d-338e-5458-9a58-50a507ada4fd','Diacyclops bisetosus (Rehberg, 1880)','(Rehberg, 1880)',1880,0,'e802437d-1a43-56f9-ae75-2fa2d090a2c0','Diacyclops bisetosus','e802437d-1a43-56f9-ae75-2fa2d090a2c0','Diacyclops bisetosus','59887cf6-d5e2-504e-9d09-617deb3a950d','Diacyclops bisetos','09bdb913-be2a-407b-ad0b-417e969fdf4c','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Diacyclops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09bd0a0a-9e37-45b6-93be-7fc776d1b55e','','','86832473-071b-5dde-b0b8-c3dc89a2c48b','Semicassis pyrum (Lamarck, 1822)','(Lamarck, 1822)',1822,0,'49dfa16b-f129-54c9-8970-eb39832143d7','Semicassis pyrum','49dfa16b-f129-54c9-8970-eb39832143d7','Semicassis pyrum','2f60a0c3-ad20-5b1e-ae26-90410b8fcd1c','Semicassis pyr','09bd0a0a-9e37-45b6-93be-7fc776d1b55e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cassidae|Semicassis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09bbe2d9-fc60-4dc9-b1e6-c86669d76c40','','','a167f334-243d-5167-b886-9f0fd50ee533','Splendrillia kapuranga Dell, 1953','Dell, 1953',1953,0,'20c64c0e-fb09-597f-8d2e-8e274dad1068','Splendrillia kapuranga','20c64c0e-fb09-597f-8d2e-8e274dad1068','Splendrillia kapuranga','b1316144-a3c9-5138-a31e-0598f90571c6','Splendrillia kapurang','09bbe2d9-fc60-4dc9-b1e6-c86669d76c40','Animalia|Mollusca|Gastropoda|Neogastropoda|Drilliidae|Splendrillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09c2e241-c2ce-4f6f-9ef9-28a09b2052ea','','','4559e1ae-6b16-569d-a8d6-ca46ec1bf0d0','Acrobolbus perpusillus var. denticulatus (J.J.Engel & Glenny) Briscoe','(J.J.Engel & Glenny) Briscoe',0,0,'3c90031b-2db7-5229-9da6-9f2cc22677b6','Acrobolbus perpusillus denticulatus','7fee57b3-49f3-5260-8906-7f56583eab3b','Acrobolbus perpusillus var. denticulatus','014f4ab3-ef8e-5a63-b45a-14bb99e605c8','Acrobolbus perpusill denticulat','09c2e241-c2ce-4f6f-9ef9-28a09b2052ea','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Acrobolbus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('09c23e7e-568b-478a-a28f-736e156683fc','','','089739be-868a-5713-b6b5-b5e72c264a3a','Spergula arvensis var. vulgaris (Boenn.) Rohrb. in Mart.','(Boenn.) Rohrb. in Mart.',0,0,'5db1e324-2119-55f4-b7c7-4a54cb47da08','Spergula arvensis vulgaris','4b6a87a8-4d3b-5756-bd75-99c0e0540f56','Spergula arvensis var. vulgaris','73b7ee28-fcff-5597-86c1-5f20ca44c1af','Spergula aruens uulgar','09c23e7e-568b-478a-a28f-736e156683fc','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Spergula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('09caf45b-857c-4a7d-a0b3-07f5b9d0b3a5','','','bd3fd61f-dc6b-53fa-9c0f-01876bb52721','Nitzschia marginulata Grunow','Grunow',0,0,'1cbd4246-5188-5067-910c-e51c9459f68e','Nitzschia marginulata','1cbd4246-5188-5067-910c-e51c9459f68e','Nitzschia marginulata','e26df5c8-6a1f-5a45-989a-f01705cdac34','Nitzschia marginulat','09caf45b-857c-4a7d-a0b3-07f5b9d0b3a5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09c834fb-694a-4e9c-b9d9-224fdc582f84','','','8685442f-2957-5082-ac33-cbeb0edbbf6b','Callicoma Andrews','Andrews',0,0,'2d7a8319-d005-558d-bdc1-cdb71e27c49c','Callicoma','2d7a8319-d005-558d-bdc1-cdb71e27c49c','Callicoma','2d7a8319-d005-558d-bdc1-cdb71e27c49c','Callicoma','09c834fb-694a-4e9c-b9d9-224fdc582f84','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Callicoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('09ca373c-6fb5-4e1d-ba47-5e57e686b75f','','','0a4d4324-5ecd-592c-abf9-0160edd5d3dd','Curvularia stapeliae (du Plessis) S. Hughes & du Plessis','(du Plessis) S. Hughes & du Plessis',0,0,'ac2dd6c2-e2c6-5f8d-96e2-932b19db199a','Curvularia stapeliae','ac2dd6c2-e2c6-5f8d-96e2-932b19db199a','Curvularia stapeliae','0c6d8ced-ac41-53f0-9be7-74200235f387','Curvularia stapeli','09ca373c-6fb5-4e1d-ba47-5e57e686b75f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09c9bcb5-1695-4757-b068-c994be791732','','','9b0eafe0-a23f-534d-9fa4-d60d345f5365','Notogaster poultonae Fernandez-Triana and Ward, 2020','Fernandez-Triana and Ward, 2020',2020,0,'36b94148-3c06-580c-ab27-7a3fc8a18c80','Notogaster poultonae','36b94148-3c06-580c-ab27-7a3fc8a18c80','Notogaster poultonae','5215d8c0-9f02-5c5b-b3de-38e3f1e069ca','Notogaster poulton','09c9bcb5-1695-4757-b068-c994be791732','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Notogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09d5ae0f-e5c8-4c30-a0b4-48c745d0e183','','','0d714c8f-9427-5c26-b2f5-da224911bd40','Aspergillus thermomutatus (Paden) S.W. Peterson','(Paden) S.W. Peterson',0,0,'97694c3d-0a6a-5425-ba64-5a36bf2b1756','Aspergillus thermomutatus','97694c3d-0a6a-5425-ba64-5a36bf2b1756','Aspergillus thermomutatus','1a13d435-b62d-57e0-9f9a-93300fa78c24','Aspergillus thermomutat','09d5ae0f-e5c8-4c30-a0b4-48c745d0e183','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09d36642-1f41-47c9-9ee2-0f4d53dcd81d','','','d725877f-b57d-5edc-bf43-3c263c607932','Lecane nana (Murray, 1913)','(Murray, 1913)',1913,0,'69a93fd1-556d-58b6-8d69-298b79ea4dc6','Lecane nana','69a93fd1-556d-58b6-8d69-298b79ea4dc6','Lecane nana','1fb3e584-4013-5bbe-9a94-3e5bacde5c03','Lecane nan','09d36642-1f41-47c9-9ee2-0f4d53dcd81d','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09d44341-df89-4a7c-8ea1-7966c05bda24','','','db208455-4cc1-506f-b5a7-e7ca96837f81','Lozogramma Stephens, 1829','Stephens, 1829',1829,0,'e9147433-5d68-5c25-bc26-2ded1df63ff7','Lozogramma','e9147433-5d68-5c25-bc26-2ded1df63ff7','Lozogramma','e9147433-5d68-5c25-bc26-2ded1df63ff7','Lozogramma','09d44341-df89-4a7c-8ea1-7966c05bda24','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Lozogramma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('09db4b54-dc2b-4b72-aa75-14ef86f2a51d','','','9507a96b-8eef-5675-b96d-c8b2784de069','Phaeoramularia dioscoreae (Ellis & G. Martin) Deighton','(Ellis & G. Martin) Deighton',0,0,'6d6a615c-6e99-51f3-9966-e1dfe7690d85','Phaeoramularia dioscoreae','6d6a615c-6e99-51f3-9966-e1dfe7690d85','Phaeoramularia dioscoreae','a3787dd3-9cbd-57e2-b8b5-ce328bff43c9','Phaeoramularia dioscore','0e204082-2981-4e30-a043-992e52018aa1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phaeoramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09de5735-9876-472e-bb5d-1e798fbd75e2','','','b931b53b-8477-5658-a0f7-fe610caac64f','Oleandraceae','',0,0,'b931b53b-8477-5658-a0f7-fe610caac64f','Oleandraceae','b931b53b-8477-5658-a0f7-fe610caac64f','Oleandraceae','b931b53b-8477-5658-a0f7-fe610caac64f','Oleandraceae','09de5735-9876-472e-bb5d-1e798fbd75e2','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Oleandraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('09d9d792-0f5b-4161-b6a5-0a5dbfc38e56','','','2484c337-e1d3-5fb7-868a-005b82f56f95','Cladonia confusa R. Sant.','R. Sant.',0,0,'a260158f-b514-55b9-871b-0704f5a625f3','Cladonia confusa','a260158f-b514-55b9-871b-0704f5a625f3','Cladonia confusa','e448f077-6a23-51c6-a797-e8619dde1a0d','Cladonia confus','09d9d792-0f5b-4161-b6a5-0a5dbfc38e56','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09ddceb5-2e42-4cb7-aa02-2827fdcad3cc','','','ac80e20b-9f0f-526f-85cb-92db0ca176bc','Poria corticola sensu Colenso','',0,0,'87581494-49a8-586f-9180-f94eeda2fb2e','Poria corticola','87581494-49a8-586f-9180-f94eeda2fb2e','Poria corticola','ba7f5955-3c36-55d4-a895-965312e3d692','Poria corticol','47b0c9e6-4797-4a52-98ff-a504d5a3412d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('09d9bfad-54ff-446c-af09-7e903bde31c0','','','cad4b1a5-5d82-595f-800d-989cdc5f18bf','Ceratapion','',0,0,'cad4b1a5-5d82-595f-800d-989cdc5f18bf','Ceratapion','cad4b1a5-5d82-595f-800d-989cdc5f18bf','Ceratapion','cad4b1a5-5d82-595f-800d-989cdc5f18bf','Ceratapion','09d9bfad-54ff-446c-af09-7e903bde31c0','Animalia|Arthropoda|Insecta|Coleoptera|Apionidae|Ceratapion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('09d886ca-f808-46ab-be63-fc7db70f1e8f','','','d779e926-5e0d-59ff-9874-73653c0b692f','Mitridae','',0,0,'d779e926-5e0d-59ff-9874-73653c0b692f','Mitridae','d779e926-5e0d-59ff-9874-73653c0b692f','Mitridae','d779e926-5e0d-59ff-9874-73653c0b692f','Mitridae','09d886ca-f808-46ab-be63-fc7db70f1e8f','Animalia|Mollusca|Gastropoda|Neogastropoda|Mitridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('09df16f6-a3a2-4610-a120-076bb50ad0fa','','','a06a3faa-7c8b-568a-8e46-8916d8724da6','Septofusidium berolinense (Ola''h & H.W. Ackermann) Samson','(Ola''h & H.W. Ackermann) Samson',0,0,'c997d0cb-1136-59d7-bbc2-4cace1419b79','Septofusidium berolinense','c997d0cb-1136-59d7-bbc2-4cace1419b79','Septofusidium berolinense','b5593eae-5065-5818-a9fe-ef146cd7e37f','Septofusidium berolinens','09df16f6-a3a2-4610-a120-076bb50ad0fa','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Septofusidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09e77715-9cbe-466c-a18e-d15f1b6cb38f','','','62a03815-6503-5893-b275-9f7122523266','Cylindrocarpon austrodestructans Brayford & Samuels','Brayford & Samuels',0,0,'fd248379-4d7d-5e69-94a0-0a01bca8dca2','Cylindrocarpon austrodestructans','fd248379-4d7d-5e69-94a0-0a01bca8dca2','Cylindrocarpon austrodestructans','fd248379-4d7d-5e69-94a0-0a01bca8dca2','Cylindrocarpon austrodestructans','29814759-3d44-477c-ae65-1669f9f260d0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09eb9701-2da0-4921-bf8e-58113f404a71','','','689ab64f-7786-5a5e-8b61-4e6c1d968f45','Olpidiales Doweld','Doweld',0,0,'e6c7b572-9a50-55c2-b840-5638a251d4ba','Olpidiales','e6c7b572-9a50-55c2-b840-5638a251d4ba','Olpidiales','e6c7b572-9a50-55c2-b840-5638a251d4ba','Olpidiales','09eb9701-2da0-4921-bf8e-58113f404a71','Fungi|Olpidiomycota|Olpidiomycetes|Olpidiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('09ea8177-a8d4-42dd-b6e7-4f9a4929e679','','','bdf8bef1-38b3-539d-b8ca-92a315b72eed','Sphaerellothecium parietinarium (Linds.) Hafellner & Volk.John','(Linds.) Hafellner & Volk.John',0,0,'e56d55af-04af-53ef-b6be-6dfe20b015f5','Sphaerellothecium parietinarium','e56d55af-04af-53ef-b6be-6dfe20b015f5','Sphaerellothecium parietinarium','ba364a09-c697-5512-8dbf-3f7959c8b691','Sphaerellothecium parietinari','09ea8177-a8d4-42dd-b6e7-4f9a4929e679','Fungi||Ascomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerellothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09e99a93-a90a-4fcd-9747-c19d5c40252d','','','0c1d810f-edcb-5620-919f-dd5aabd23d2f','Hebe glauca-caerulea (J.B.Armstr.) Cockayne','(J.B.Armstr.) Cockayne',0,0,'283c4dfc-2c9c-5930-8373-698c1b7be5fc','Hebe glauca-caerulea','283c4dfc-2c9c-5930-8373-698c1b7be5fc','Hebe glauca-caerulea','f3d833b8-e8d9-5a9b-9ff8-0444334a4c6c','Hebe glauca-caerule','a0695e8a-05c9-4054-833b-37524d25dcf6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05d46c05-a631-4673-9c79-241e9f20f85c','','','236c596b-0ebf-588b-9b33-2dc6aba25f8a','Olearia forsteri (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'4b2bba48-8235-50a8-ad0d-779d530fd5e8','Olearia forsteri','4b2bba48-8235-50a8-ad0d-779d530fd5e8','Olearia forsteri','478c178f-b4fb-5d4b-9b7e-b1aa460a8b63','Olearia forster','73aca517-c66f-4b01-aa15-cc42347a2c8b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09edf9ee-cf18-4b9c-a9cd-f94089ef0146','','','0f329eda-feb7-5c35-aee9-dea377a219d9','Minyas viridula Quoy & Gaimard, 1833','Quoy & Gaimard, 1833',1833,0,'c7cb9154-0b4d-504c-ac74-10bbf10849ee','Minyas viridula','c7cb9154-0b4d-504c-ac74-10bbf10849ee','Minyas viridula','8c10bf66-f65c-511b-bee1-3731308fc1f8','Minyas uiridul','09edf9ee-cf18-4b9c-a9cd-f94089ef0146','Animalia|Cnidaria||Actiniaria|Minyadidae|Minyas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05d1ecea-8d42-4fd8-b506-b47094daee3c','','','c68670d9-5bbf-53e1-8656-1d714bd70634','Pandea','',0,0,'c68670d9-5bbf-53e1-8656-1d714bd70634','Pandea','c68670d9-5bbf-53e1-8656-1d714bd70634','Pandea','c68670d9-5bbf-53e1-8656-1d714bd70634','Pandea','05d1ecea-8d42-4fd8-b506-b47094daee3c','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Pandeidae|Pandea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('05ce8ab6-baa1-497d-a759-d42705a2cda8','','','9c0daab3-8e73-5d03-b83c-7c0654b07cc0','Carmichaelia orbiculata Colenso','Colenso',0,0,'dc5aa39e-e5cd-5666-924c-e14dc9dae7a4','Carmichaelia orbiculata','dc5aa39e-e5cd-5666-924c-e14dc9dae7a4','Carmichaelia orbiculata','9b7141e5-068b-57c4-b390-11194b5411f6','Carmichaelia orbiculat','5e3b212f-dd06-4c89-b021-b90517efd03d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05d3f92b-61b5-44d3-bf3e-4bbf3fb2f974','','','cb73cd19-36e7-5783-b771-ae58ef3af46a','Austrosimulium dugdalei Craig, Craig & Crosby, 2012','Craig, Craig & Crosby, 2012',2012,0,'9e660068-222f-5284-ac2b-c2f28c51860b','Austrosimulium dugdalei','9e660068-222f-5284-ac2b-c2f28c51860b','Austrosimulium dugdalei','6a211de8-9b0c-542f-8fb6-07c51b5644ff','Austrosimulium dugdale','05d3f92b-61b5-44d3-bf3e-4bbf3fb2f974','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05dc222d-0e57-4900-bef8-17c8662acda4','','','708d11e3-73b3-5ba9-a7d1-e4f738d1ae12','Mitophyllus falcatus Holloway, 2007','Holloway, 2007',2007,0,'0421a95c-25f2-5137-b310-c36b0d88df2e','Mitophyllus falcatus','0421a95c-25f2-5137-b310-c36b0d88df2e','Mitophyllus falcatus','5fcc3e6b-db48-5ab2-bd32-20ff1eb3c08d','Mitophyllus falcat','05dc222d-0e57-4900-bef8-17c8662acda4','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Mitophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05d9df1b-5e47-4b30-bb0f-a6a5d94590e5','','','45259faa-b8fd-5e66-b168-dda471ff89ad','Caprettia Bat. & H. Maia','Bat. & H. Maia',0,0,'645b5103-ebe9-5b99-92e9-923db1132601','Caprettia','645b5103-ebe9-5b99-92e9-923db1132601','Caprettia','645b5103-ebe9-5b99-92e9-923db1132601','Caprettia','05d9df1b-5e47-4b30-bb0f-a6a5d94590e5','Fungi|Ascomycota|Dothideomycetes|Monoblastiales|Monoblastiaceae|Caprettia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('05d9f353-30eb-4505-9c98-ef64e4806636','','','70c0a11a-22e2-5db8-b2a4-b7fcbdf69f0a','Clitocybe gigantea (Sowerby.) Quél.','(Sowerby.) Quél.',0,0,'df9d203b-c3f3-59d8-997c-d65ccf1cd9c2','Clitocybe gigantea','df9d203b-c3f3-59d8-997c-d65ccf1cd9c2','Clitocybe gigantea','3dd68d4f-145e-592c-bd70-af07da5b8b56','Clitocybe gigante','dd5b865e-3152-42d2-ad33-212721e94ab1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05dbe0f5-279d-46b6-8210-e13611fee2a1','','','ea505702-393c-5d4c-9497-3a8318b82c4d','Lytocarpia chiltoni (Bale, 1924)','(Bale, 1924)',1924,0,'1f00ac08-07ec-5973-b1d5-bcb07770f4a4','Lytocarpia chiltoni','1f00ac08-07ec-5973-b1d5-bcb07770f4a4','Lytocarpia chiltoni','de09251d-c23e-5760-91cc-e07a377e3aee','Lytocarpia chilton','05dbe0f5-279d-46b6-8210-e13611fee2a1','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Lytocarpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05e1dd04-ae1d-4089-859e-57a4b3dc5f9a','','','75eca7de-d773-53be-8bf5-28b9dd4c1058','Microcryptorhynchus praesetosus (Broun, 1909)','(Broun, 1909)',1909,0,'cd719204-3a84-5208-ab55-ac2eb2bef073','Microcryptorhynchus praesetosus','cd719204-3a84-5208-ab55-ac2eb2bef073','Microcryptorhynchus praesetosus','05baaef6-2642-50f4-b392-bf113f8adfed','Microcryptorhynchus praesetos','05e1dd04-ae1d-4089-859e-57a4b3dc5f9a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Microcryptorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05ead4d4-0070-444e-87b3-0cc8899e6924','','','fa406cdb-751c-5fc2-b8d3-60a7aabefd60','Colletotrichum rhodocyclum (Mont.) Petr.','(Mont.) Petr.',0,0,'5bb3c117-e8b9-5ef4-831b-97f2c74e18d9','Colletotrichum rhodocyclum','5bb3c117-e8b9-5ef4-831b-97f2c74e18d9','Colletotrichum rhodocyclum','1e32f5de-f0b3-5c47-afef-307e9959299e','Colletotrichum rhodocycl','f094d545-9828-459b-ade0-4872b35bc809','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05ed64f1-c67b-4071-b395-4eff3b7b457d','','','498d73fe-71eb-5058-a2d3-76bf3253fb33','Kupetrechus lamberti (Britton, 1960)','(Britton, 1960)',1960,0,'0d077af4-2ef5-528a-a3cb-cf85bcbdac32','Kupetrechus lamberti','0d077af4-2ef5-528a-a3cb-cf85bcbdac32','Kupetrechus lamberti','91be82b7-3c51-5abb-9835-28149a33b108','Kupetrechus lambert','05ed64f1-c67b-4071-b395-4eff3b7b457d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kupetrechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05e5f15c-c89f-4768-b9dd-da30c007ec14','','','ecd57d2f-1a40-5017-98b8-a28ccd1af3ba','Plumarella','',0,0,'ecd57d2f-1a40-5017-98b8-a28ccd1af3ba','Plumarella','ecd57d2f-1a40-5017-98b8-a28ccd1af3ba','Plumarella','ecd57d2f-1a40-5017-98b8-a28ccd1af3ba','Plumarella','05e5f15c-c89f-4768-b9dd-da30c007ec14','Animalia|Cnidaria||Gorgonacea|Primnoidae|Plumarella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('05e65aa2-656d-47ef-af4e-d69a20c5a9e7','','','988c98b1-8f6b-55df-a90f-31d9d84a9505','Lophodermium macrosporum (R. Hartig) Rehm','(R. Hartig) Rehm',0,0,'c04463a6-d9e5-5763-950a-0e76908b1ca9','Lophodermium macrosporum','c04463a6-d9e5-5763-950a-0e76908b1ca9','Lophodermium macrosporum','e1def6fe-cff9-5e7e-b2f1-74baa2254c28','Lophodermium macrospor','2cb04d6c-1554-4c75-996b-689e5f9bcb4d','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05ee0186-a249-4883-ae8a-d948a9f54e21','','','772b83a0-7c56-5186-ac71-3f17355c3a5a','Ustilago apludae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'9d0bc96f-e99f-568b-8b92-b5add2ed5924','Ustilago apludae','9d0bc96f-e99f-568b-8b92-b5add2ed5924','Ustilago apludae','2e3d0007-b4c1-5133-bed7-68253506a8ee','Ustilago aplud','d206ac7a-cc26-4de4-8143-c039dd0d2f97','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05f04e23-9cd4-430c-8dd1-bf167835aec0','','','97b31e94-413f-5c7f-bb43-c9f24ac6e4be','Spirotaenia condensata Brébisson','Brébisson',0,0,'7b09fa96-d0e2-5236-a404-6817a0a9034c','Spirotaenia condensata','7b09fa96-d0e2-5236-a404-6817a0a9034c','Spirotaenia condensata','24f5ed61-78f8-5a1d-a86c-651450614a5d','Spirotaenia condensat','05f04e23-9cd4-430c-8dd1-bf167835aec0','Plantae|Chlorophyta|Zygophyceae|Zygnematales|Mesotaeniaceae (Saccodermae)|Spirotaenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05ef5dfc-132c-4e45-9796-ff3a8d187a3c','','','b70da66f-8a6a-5388-8a1b-ba2a36f08abf','Cytherelloidea willetti Swanson, 1969','Swanson, 1969',1969,0,'41dcb644-0e80-503d-b70d-d81c14635c98','Cytherelloidea willetti','41dcb644-0e80-503d-b70d-d81c14635c98','Cytherelloidea willetti','b9fd7650-f29d-5a13-8fb9-0f3be2d89b97','Cytherelloidea willett','05ef5dfc-132c-4e45-9796-ff3a8d187a3c','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherellidae|Cytherelloidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05f89319-0adf-4add-916e-503fca0d2499','','','8c310864-c650-568e-b49f-76fa0ec54fe4','Stellaria holostea L.','L.',0,0,'8213fcdc-b078-527c-aa21-0d72fc8f274c','Stellaria holostea','8213fcdc-b078-527c-aa21-0d72fc8f274c','Stellaria holostea','b987b70b-293b-58a8-a5ac-463f612653ac','Stellaria holoste','05f89319-0adf-4add-916e-503fca0d2499','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Stellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05fcd88c-7721-4137-b357-b84194b1f262','','','9a66be6b-eb34-5a54-ba26-1a4741b10172','Staurastrum johnsonii West & G.S.West','West & G.S.West',0,0,'ffa6443d-7f0c-57e1-b3df-c0941a135b98','Staurastrum johnsonii','ffa6443d-7f0c-57e1-b3df-c0941a135b98','Staurastrum johnsonii','6e4d5302-911f-5813-ba16-d5a4f6578cec','Staurastrum iohnson','05fcd88c-7721-4137-b357-b84194b1f262','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05ff1b8b-98e6-42f1-bd7a-2170315699f9','','','fdefaeb5-467c-59a4-852e-3aff7b714262','Oospora egyptiaca J.F.H. Beyma','J.F.H. Beyma',0,0,'ef4d1f00-a75b-55a2-becd-f005a5dc1a31','Oospora egyptiaca','ef4d1f00-a75b-55a2-becd-f005a5dc1a31','Oospora egyptiaca','4ef535cd-76a6-50ea-9c9c-66fc28e4c7c8','Oospora egyptiac','6b8a6130-d266-4173-9608-76b283a9929d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0600506b-408e-4141-b647-b600ccc352fa','','','42b69300-22a6-5f43-82a8-2fa9752460fd','Microlepia strigosa (Thunb.) C.Presl','(Thunb.) C.Presl',0,0,'6e38242a-67b7-5098-9342-5dd9acb9c72f','Microlepia strigosa','6e38242a-67b7-5098-9342-5dd9acb9c72f','Microlepia strigosa','45b4eb87-9b5f-5231-b254-1d55166bbced','Microlepia strigos','0600506b-408e-4141-b647-b600ccc352fa','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Microlepia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0608fef7-b59b-4a04-821a-534c6004c1fe','','','a04a02ac-501a-55a0-a6c5-d7595b419c97','Microtis biloba sensu New Zealand Botanists','',0,0,'9c170332-38ae-56d7-be5f-373800bdeeae','Microtis biloba','9c170332-38ae-56d7-be5f-373800bdeeae','Microtis biloba','7b9fd44f-432d-54dd-a03f-ce42ee64d49b','Microtis bilob','b76f5df7-6345-435c-9f03-57e04ced3884','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Microtis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0603eb9c-cbfd-4930-b984-77b0472a8e57','','','39dded40-184e-5d8b-92ed-837c71316488','Freyella echinata Sladen, 1889','Sladen, 1889',1889,0,'5896fb86-0ea2-52e5-8f52-40e1df577cf8','Freyella echinata','5896fb86-0ea2-52e5-8f52-40e1df577cf8','Freyella echinata','c3efa07d-c742-5a85-b865-adb519cf6e39','Freyella echinat','0603eb9c-cbfd-4930-b984-77b0472a8e57','Animalia|Echinodermata|Asteroidea|Brisingida|Freyellidae|Freyella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0607f335-1330-4d95-9486-af2b809592ee','','','29194545-b904-5e70-9141-73b064bd2396','Phaeohelotium terrestre (Velen.) Svrcek','(Velen.) Svrcek',0,0,'298e24d8-a856-5d40-82c5-e191bae35504','Phaeohelotium terrestre','298e24d8-a856-5d40-82c5-e191bae35504','Phaeohelotium terrestre','d8455f70-cefa-5747-a3db-dd5470c1da48','Phaeohelotium terrestr','0607f335-1330-4d95-9486-af2b809592ee','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Phaeohelotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('060eb38d-dc1d-43c3-ad4a-4399d80e6e72','','','2f968303-cfd4-5a22-9b8d-d8056a143788','Pseudomonas ficuserectae Goto 1983','Goto 1983',1983,0,'354c6fb1-5d93-59ba-89d7-3db9c588708a','Pseudomonas ficuserectae','354c6fb1-5d93-59ba-89d7-3db9c588708a','Pseudomonas ficuserectae','1d0ef69c-17c1-5741-8d29-35a075f35297','Pseudomonas ficuserect','060eb38d-dc1d-43c3-ad4a-4399d80e6e72','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('060d6419-250e-44e6-81ee-140604d42a5a','','','09f0c5a0-19e5-5dda-816c-c9ff2f5ace54','Phellinus caryophylleus (Cooke) Ryvarden','(Cooke) Ryvarden',0,0,'c07df2c9-a243-504d-a1ae-1a26c09c8369','Phellinus caryophylleus','c07df2c9-a243-504d-a1ae-1a26c09c8369','Phellinus caryophylleus','59ef0783-7ac9-5db4-a439-bc267d5882b6','Phellinus caryophylle','79de1a2b-9a74-4727-817a-6f294ae70a6d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('060b1d5f-e402-4f65-9cbd-c3c2806a6d9a','','','58b3fa36-abbe-557c-a1be-e1b49a6a241a','Agrostis personata Edgar','Edgar',0,0,'d2c54dd1-53bd-58ab-be57-8d84ca971f8e','Agrostis personata','d2c54dd1-53bd-58ab-be57-8d84ca971f8e','Agrostis personata','764b7c05-ab45-570e-b091-a652ccaaef74','Agrostis personat','060b1d5f-e402-4f65-9cbd-c3c2806a6d9a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('060a5491-2a12-47fb-ad0d-e631475aab6f','','','9afeaa71-3d99-5934-a890-01a5d4cf7060','Pelodiaetodes nunni Sokolov, 2015','Sokolov, 2015',2015,0,'bb3e9494-00ac-5e71-8faf-e211a72e75d5','Pelodiaetodes nunni','bb3e9494-00ac-5e71-8faf-e211a72e75d5','Pelodiaetodes nunni','cbfb850e-530a-5a93-9a6d-d0c6b1a34e59','Pelodiaetodes nunn','060a5491-2a12-47fb-ad0d-e631475aab6f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pelodiaetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06118cbb-ad01-4ef5-bebb-0c3257141518','','','d00b9779-6fb6-53f3-8a06-15b64a357160','Arrhopalites','',0,0,'d00b9779-6fb6-53f3-8a06-15b64a357160','Arrhopalites','d00b9779-6fb6-53f3-8a06-15b64a357160','Arrhopalites','d00b9779-6fb6-53f3-8a06-15b64a357160','Arrhopalites','06118cbb-ad01-4ef5-bebb-0c3257141518','Animalia|Arthropoda|Collembola|Symphypleona|Arrhopalitidae|Arrhopalites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('06136db3-3f22-4f66-84c1-63f4cc217a1e','','','b334af89-6d7e-5bd8-b993-395f3d3e05b3','Anomotarus (Anomotarus) variegatus Moore, 1967','Moore, 1967',1967,0,'846b1dc9-df70-5cad-b87d-9fdd1f23f6c9','Anomotarus variegatus','846b1dc9-df70-5cad-b87d-9fdd1f23f6c9','Anomotarus variegatus','6ad78a97-e2e0-5659-a172-7a9d3cdca6c9','Anomotarus uariegat','06136db3-3f22-4f66-84c1-63f4cc217a1e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anomotarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0615d714-3321-4683-a2f0-31d0ffec6ac5','','','f7acab4f-f8b8-5478-9a59-b43cb41fbd09','Nectria ipomoeae Halst.','Halst.',0,0,'93e9d723-2867-57f7-b034-01d3baeb4de2','Nectria ipomoeae','93e9d723-2867-57f7-b034-01d3baeb4de2','Nectria ipomoeae','2f8fb478-5d9b-5614-a9f8-44497b818fc0','Nectria ipomoe','b4b4939c-b4ab-4a08-9a14-b47223ac38ff','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c9822d8-8a94-41b2-b004-1c0d2fac5e89','','','4b3e215a-0f44-5045-8fa8-a8410c7d82ca','Flavobacterium maritypicum ZoBell and Upham, 1944','ZoBell and Upham, 1944',1944,0,'540117fd-0a52-5260-bf1e-b30d444bf9c6','Flavobacterium maritypicum','540117fd-0a52-5260-bf1e-b30d444bf9c6','Flavobacterium maritypicum','79a578d1-cbc9-573b-b42b-d5b48d4dd10a','Flavobacterium maritypic','9478038d-b9ba-4759-82ea-6a9117709881','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Flavobacteriaceae|Flavobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('0c98bc2d-d6f2-448d-9837-03c8fc47bb7d','','','bd81af4b-5683-5972-9c97-2488f57440c5','Agaricus ustalis Fr.','Fr.',0,0,'5a3ff823-46ce-508b-ad2a-e07e9e84c42e','Agaricus ustalis','5a3ff823-46ce-508b-ad2a-e07e9e84c42e','Agaricus ustalis','51216273-8e1d-52e9-a962-c847bbb62e35','Agaricus ustal','e20a1209-75db-41bc-84a6-efd0144b1f6a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c9af1f6-1469-4d75-a4fb-57854317cf6f','','','d1bace42-39ae-537b-a4ad-b033dd4bdbf5','Lichen pollinarius Westr.','Westr.',0,0,'238b60d5-ed1f-5b12-855d-ead4ba54b516','Lichen pollinarius','238b60d5-ed1f-5b12-855d-ead4ba54b516','Lichen pollinarius','d55f315e-b975-57c6-b4f3-442851f6ed74','Lichen pollinar','da10541b-f8ce-467a-94da-3a5a13a65259','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c99c9f0-5af7-4f8e-b188-dea31f91dbb8','','','e4de5cad-e80c-5967-abf3-061dfdee666c','Gymnodiniidae','',0,0,'e4de5cad-e80c-5967-abf3-061dfdee666c','Gymnodiniidae','e4de5cad-e80c-5967-abf3-061dfdee666c','Gymnodiniidae','e4de5cad-e80c-5967-abf3-061dfdee666c','Gymnodiniidae','0c99c9f0-5af7-4f8e-b188-dea31f91dbb8','Chromista|Myzozoa|Peridinea|Gymnodiniida|Gymnodiniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ca067cd-4f89-4014-a6a8-0798dacbc79e','','','52e0cca8-2a03-5605-9b8e-dd30e91dd2bd','Nassulida','',0,0,'52e0cca8-2a03-5605-9b8e-dd30e91dd2bd','Nassulida','52e0cca8-2a03-5605-9b8e-dd30e91dd2bd','Nassulida','52e0cca8-2a03-5605-9b8e-dd30e91dd2bd','Nassulida','0ca067cd-4f89-4014-a6a8-0798dacbc79e','Chromista|Ciliophora|Nassophorea|Nassulida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ca07403-7c56-47e5-83df-20f52475d570','','','6aa3a102-9a5b-516c-99d7-babe834a6b21','Cosmarium euryophrys Skuja var. euryophrys','',0,0,'c8539b81-88ce-59b6-a830-d20e01fc593a','Cosmarium euryophrys euryophrys','74ce1ed7-9191-5334-b8d2-94b3711f9040','Cosmarium euryophrys var. euryophrys','c8539b81-88ce-59b6-a830-d20e01fc593a','Cosmarium euryophrys euryophrys','0ca07403-7c56-47e5-83df-20f52475d570','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ca6811e-d320-48b4-bb80-92cf89b83552','','','7863db6d-9334-5d16-8253-fc0553cdea62','Crustodontia Hjortstam & Ryvarden','Hjortstam & Ryvarden',0,0,'8ca491c1-6beb-5ce8-95ae-011f488a916e','Crustodontia','8ca491c1-6beb-5ce8-95ae-011f488a916e','Crustodontia','8ca491c1-6beb-5ce8-95ae-011f488a916e','Crustodontia','0ca6811e-d320-48b4-bb80-92cf89b83552','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Crustodontia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ca46a50-322a-469e-bb53-c1a2669e9b84','','','d9a471ab-64f5-5b58-8601-0fc528ec213b','Maorina Malloch, 1930','Malloch, 1930',1930,0,'a8e650a1-0da7-5b39-bb18-9a6f675df000','Maorina','a8e650a1-0da7-5b39-bb18-9a6f675df000','Maorina','a8e650a1-0da7-5b39-bb18-9a6f675df000','Maorina','0ca46a50-322a-469e-bb53-c1a2669e9b84','Animalia|Arthropoda|Insecta|Diptera|Pallopteridae|Maorina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c9fd05c-9fd3-4cca-b0ac-ce858cdad80d','','','0d0f60a6-7517-532a-9b64-7fb6170db5db','Pterobryellaceae W.R.Buck & Vitt','W.R.Buck & Vitt',0,0,'809a9281-11bd-520a-91a3-a3ea24ae78d6','Pterobryellaceae','809a9281-11bd-520a-91a3-a3ea24ae78d6','Pterobryellaceae','809a9281-11bd-520a-91a3-a3ea24ae78d6','Pterobryellaceae','0c9fd05c-9fd3-4cca-b0ac-ce858cdad80d','Plantae||Bryopsida|Hypnodendrales|Pterobryellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cae7efd-1b7e-4a16-b190-0c98771c3f8a','','','ed6022af-74ee-53ba-bd50-874343a62595','Golovinomyces brunneopunctatus (U. Braun) V.P. Heluta','(U. Braun) V.P. Heluta',0,0,'35e68869-c8ed-5a21-b5d5-6205cb398e8a','Golovinomyces brunneopunctatus','35e68869-c8ed-5a21-b5d5-6205cb398e8a','Golovinomyces brunneopunctatus','590b89d6-623b-5f84-8862-ee2d6ef804d6','Golovinomyces brunneopunctat','0cae7efd-1b7e-4a16-b190-0c98771c3f8a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Golovinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ca9ac40-3b09-4a4d-9f94-4f97f8faf2cc','','','fddf9895-5633-5045-9a30-cdcb35926713','Blepharidophyllum xiphophyllum Grolle','Grolle',0,0,'551fce89-684c-54de-a091-39fab938337f','Blepharidophyllum xiphophyllum','551fce89-684c-54de-a091-39fab938337f','Blepharidophyllum xiphophyllum','20078a96-4d81-571b-9d65-76207bf99145','Blepharidophyllum xiphophyll','4b1fc309-44a9-4aa9-b3fa-b50b5c4ac6e9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Blepharidophyllaceae|Blepharidophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cb0b9a8-0967-4ca7-94cc-0e7e615a8532','','','d3dcb77a-f97c-52de-9c61-fd2f0917ca15','Umbilicaria propagulifera (Vain.) Llano','(Vain.) Llano',0,0,'028649e4-8737-5140-b129-6ad914877d2a','Umbilicaria propagulifera','028649e4-8737-5140-b129-6ad914877d2a','Umbilicaria propagulifera','0c7ef2c9-e995-5d9f-8abb-3dd83bd3ea62','Umbilicaria propagulifer','3721b909-96c6-47f0-b5e1-e4be88697de6','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ca95e80-3a21-4685-b834-f1b4bf005f0d','','','faa06c19-7501-5be8-b186-12a0f82838e5','Mycenula fuscovinacea (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'0c751d25-1079-5187-9e5d-a06f2f3e08d5','Mycenula fuscovinacea','0c751d25-1079-5187-9e5d-a06f2f3e08d5','Mycenula fuscovinacea','91d209d2-e095-52db-ba4b-9f3998c6e01c','Mycenula fuscouinace','041df6d3-6cea-48a0-b341-e3ab9c068c04','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cb86ab0-199c-4222-bee5-4bf8f13dd6d7','','','756c232f-d70d-5076-aaa1-7ffbff86fd33','Polystichum zerophyllum (Colenso) C.Chr.','(Colenso) C.Chr.',0,0,'4afc838e-47f0-5518-87d9-e7d46d884b15','Polystichum zerophyllum','4afc838e-47f0-5518-87d9-e7d46d884b15','Polystichum zerophyllum','1d48093a-f8d9-5133-a946-75b7d2a251df','Polystichum zerophyll','5d394fc5-916d-48a5-a649-d4884b3e3c63','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cb9b8c0-a920-40ef-81b3-90a11231acb6','','','570eb521-2a49-5c3d-9a81-dba58c3e49a9','Tubaria hispidula (E. Horak) E. Horak','(E. Horak) E. Horak',0,0,'27b50716-ac10-5b7e-89a5-a774ff75a5ad','Tubaria hispidula','27b50716-ac10-5b7e-89a5-a774ff75a5ad','Tubaria hispidula','ffe74bfc-b630-590d-acba-cc757fa7e0cd','Tubaria hispidul','0cb9b8c0-a920-40ef-81b3-90a11231acb6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Tubaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cb2f4c7-2717-4abb-94ac-ca7145563966','','','712a1196-fde9-5e5e-bfab-8bf45a0c3dfd','Semonini','',0,0,'712a1196-fde9-5e5e-bfab-8bf45a0c3dfd','Semonini','712a1196-fde9-5e5e-bfab-8bf45a0c3dfd','Semonini','712a1196-fde9-5e5e-bfab-8bf45a0c3dfd','Semonini','0cb2f4c7-2717-4abb-94ac-ca7145563966','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cb3a073-45ff-46e8-9dc5-d7abc65996f9','','','3f8a8225-458d-594d-a4a3-048264002d61','Nuncia (Micronuncia) roeweri demissa Forster, 1954','Forster, 1954',1954,0,'c0e064b2-e3f3-5da3-b1d7-87dc3ce25b88','Nuncia roeweri demissa','c0e064b2-e3f3-5da3-b1d7-87dc3ce25b88','Nuncia roeweri demissa','b8c093e6-5cd8-57bf-9727-203b4a516ae9','Nuncia roewer demiss','0cb3a073-45ff-46e8-9dc5-d7abc65996f9','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cbb16e3-8391-4085-960b-057880c69636','','','74eb8bb6-50d4-5a49-a79f-5c280bfc44ed','Scorpiurus thorpei Masunaga, 2017','Masunaga, 2017',2017,0,'a28ce2fd-b1e5-54ea-9420-a95354c86132','Scorpiurus thorpei','a28ce2fd-b1e5-54ea-9420-a95354c86132','Scorpiurus thorpei','9fd5332f-00d7-594c-967d-208cfd08f51d','Scorpiurus thorpe','0cbb16e3-8391-4085-960b-057880c69636','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Scorpiurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cbed78e-6ba5-47d9-9e2f-384c03397523','','','9d50473e-d18f-5de0-be54-9083cb7a75cd','Ustilago nardi Syd. & P. Syd.','Syd. & P. Syd.',0,0,'9f5984ba-ffbf-503f-aaeb-f58fb314b651','Ustilago nardi','9f5984ba-ffbf-503f-aaeb-f58fb314b651','Ustilago nardi','d4eaedd9-c454-5fb3-a67c-2ebe389f8c00','Ustilago nard','0b7f4087-ed11-49d8-9380-8c5e21528f6d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cc027c8-a79a-4eb4-9a03-d7a3fe6bbbca','','','04cd0bdf-4347-5a9a-945f-8a6e6ef728f6','Agaricus cinctulus Bolton','Bolton',0,0,'8419cf0d-2928-5219-97f1-461be5555d64','Agaricus cinctulus','8419cf0d-2928-5219-97f1-461be5555d64','Agaricus cinctulus','15479ce8-8995-5942-bcda-99882da3198d','Agaricus cinctul','64e4aebd-629d-46d7-8168-abfff8a06021','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cc30d91-d1d6-4fb0-afb0-3cbeb757704b','','','5e0d271c-f3dc-51aa-860f-9f74e1a5a267','Carex sinclairii Boott','Boott',0,0,'eaed1fd2-0f77-5a2b-82a8-4427fcd4e3e8','Carex sinclairii','eaed1fd2-0f77-5a2b-82a8-4427fcd4e3e8','Carex sinclairii','29f1f87c-b007-5691-be44-453ac2b0ccd0','Carex sinclair','0cc30d91-d1d6-4fb0-afb0-3cbeb757704b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cbec497-cf4a-4697-a853-ee3a5e8815cc','','','1c246fb0-5d84-5afe-927b-c798e049e77e','Diacanthurus','',0,0,'1c246fb0-5d84-5afe-927b-c798e049e77e','Diacanthurus','1c246fb0-5d84-5afe-927b-c798e049e77e','Diacanthurus','1c246fb0-5d84-5afe-927b-c798e049e77e','Diacanthurus','0cbec497-cf4a-4697-a853-ee3a5e8815cc','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Diacanthurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cc33579-2f9a-4b51-9d10-97cdc5177ebe','','','f96c5576-559a-5805-9c82-b947c4641874','Buprestidae','',0,0,'f96c5576-559a-5805-9c82-b947c4641874','Buprestidae','f96c5576-559a-5805-9c82-b947c4641874','Buprestidae','f96c5576-559a-5805-9c82-b947c4641874','Buprestidae','0cc33579-2f9a-4b51-9d10-97cdc5177ebe','Animalia|Arthropoda|Insecta|Coleoptera|Buprestidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cc8acb4-d2aa-49d2-85f6-973fecbc8479','','','faf309f0-931b-51fc-96cf-a01ab1e884f7','Lachnagrostis ammobia Edgar','Edgar',0,0,'ac2191f7-c136-5ae5-a33a-d935a53f3713','Lachnagrostis ammobia','ac2191f7-c136-5ae5-a33a-d935a53f3713','Lachnagrostis ammobia','554855d1-3466-56dd-ba77-7016be6df23d','Lachnagrostis ammob','0cc8acb4-d2aa-49d2-85f6-973fecbc8479','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cc80dd3-3f89-415f-bcb5-6c571841d84d','','','150fe518-72d9-515d-a56d-acc2d906f416','Archaeospheniscus Marples','Marples',0,0,'c91a42b0-c313-5926-9f67-81d7dcd019ae','Archaeospheniscus','c91a42b0-c313-5926-9f67-81d7dcd019ae','Archaeospheniscus','c91a42b0-c313-5926-9f67-81d7dcd019ae','Archaeospheniscus','0cc80dd3-3f89-415f-bcb5-6c571841d84d','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Archaeospheniscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cc5bab5-6b99-4ad0-bb39-bdb98e4315ec','','','6f84d86b-fc79-5e62-8f80-64127b300402','Polyporus scutellatus Schwein.','Schwein.',0,0,'c95b50f0-4325-5bad-a2b3-a0e1ebb28019','Polyporus scutellatus','c95b50f0-4325-5bad-a2b3-a0e1ebb28019','Polyporus scutellatus','4d95efdc-d6ad-521f-904b-01aa84697199','Polyporus scutellat','68900d50-d202-41e7-a037-8a9a118fbe36','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ccc694d-472c-4e50-a805-02a7648f4665','','','8116340f-6c96-5f3e-aba8-2300578e8545','Chlidophyllon','',0,0,'8116340f-6c96-5f3e-aba8-2300578e8545','Chlidophyllon','8116340f-6c96-5f3e-aba8-2300578e8545','Chlidophyllon','8116340f-6c96-5f3e-aba8-2300578e8545','Chlidophyllon','0ccc694d-472c-4e50-a805-02a7648f4665','Plantae|Rhodophyta|Compsopogonophyceae|Erythropeltidiales|Erythrotrichiaceae|Chlidophyllon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cc4de05-1e81-4511-bb4e-f2b6d1b3696c','','','a847082f-4f3c-5e7d-8908-d7f8a033f8fc','Acanthocolpidae','',0,0,'a847082f-4f3c-5e7d-8908-d7f8a033f8fc','Acanthocolpidae','a847082f-4f3c-5e7d-8908-d7f8a033f8fc','Acanthocolpidae','a847082f-4f3c-5e7d-8908-d7f8a033f8fc','Acanthocolpidae','0cc4de05-1e81-4511-bb4e-f2b6d1b3696c','Animalia|Platyhelminthes|Neoophora|Opisthorchiida|Acanthocolpidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ccc2c31-e415-4333-837a-1548625a3c86','','','a64c368a-b5dd-5201-8a85-d32d3b83dd95','Polyopeus purpureus var. incoloratus A.S. Horne','A.S. Horne',0,0,'24c23046-9443-5c37-b173-3a5457b55290','Polyopeus purpureus incoloratus','795209df-a0ff-53e2-adb5-6407aeb3cad7','Polyopeus purpureus var. incoloratus','c26af87a-403d-5d2d-833a-de3f9f916569','Polyopeus purpure incolorat','ce11e8da-1cd9-4d2b-baed-ec604ff1c6ab','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Polyopeus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ccc6a1e-1903-47d1-9a9c-57bdc77283ee','','','726dfb28-47fe-5708-a296-ced6fb742b64','Bathypaguropsis','',0,0,'726dfb28-47fe-5708-a296-ced6fb742b64','Bathypaguropsis','726dfb28-47fe-5708-a296-ced6fb742b64','Bathypaguropsis','726dfb28-47fe-5708-a296-ced6fb742b64','Bathypaguropsis','0ccc6a1e-1903-47d1-9a9c-57bdc77283ee','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Bathypaguropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ccea6c3-6b9d-4a6b-b307-979c225c8477','','','c7047c48-0765-5990-8b6f-b412f0d70e04','Pakeha lobata Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'6baa3f93-b0e9-5354-a411-9e62e4947e76','Pakeha lobata','6baa3f93-b0e9-5354-a411-9e62e4947e76','Pakeha lobata','f397764d-905d-588d-b5d0-0b22d3c4b4b2','Pakeha lobat','0ccea6c3-6b9d-4a6b-b307-979c225c8477','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Pakeha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cce8627-cbc1-4ddd-ae14-f698c2304166','','','efe42adc-ac89-57a5-b37b-6a8780d6113d','Lichen epanorus Ach.','Ach.',0,0,'8c2a7e85-b7dc-5b1d-ba1e-aee0026276e2','Lichen epanorus','8c2a7e85-b7dc-5b1d-ba1e-aee0026276e2','Lichen epanorus','b27cff83-109d-5543-a451-6daf006fa99b','Lichen epanor','5d0be32f-bd8c-427a-a492-1a0f6e7bc82d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ccc45b4-ad21-41a7-9f8d-dcf7b812c2b1','','','0fd01738-b8cf-547d-81aa-e26257e43602','Melochia L.','L.',0,0,'94b43d92-4aba-5111-9bff-484d6b67c1c8','Melochia','94b43d92-4aba-5111-9bff-484d6b67c1c8','Melochia','94b43d92-4aba-5111-9bff-484d6b67c1c8','Melochia','0ccc45b4-ad21-41a7-9f8d-dcf7b812c2b1','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Melochia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ccbffaf-c839-44f1-b382-fbf3ba41f577','','','82d3487e-04b1-5cc2-9ebe-27776728be71','Rhodocybe muritai (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'a2ebd82f-49ea-56ff-b65f-dfaa066e44e9','Rhodocybe muritai','a2ebd82f-49ea-56ff-b65f-dfaa066e44e9','Rhodocybe muritai','b26310a4-8298-5e58-b02d-b60af4765657','Rhodocybe murita','d243ad8f-ecfd-42ad-91b9-5e039bf67fa1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Rhodocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cd1106a-0100-4b01-a018-1a580a0377bf','','','cebd5d91-bdff-5ab3-9506-871988d8e99f','Carex lectissima K.A.Ford','K.A.Ford',0,0,'3340d7d0-e282-53a6-a20b-a0575103c63e','Carex lectissima','3340d7d0-e282-53a6-a20b-a0575103c63e','Carex lectissima','0f391a6e-3bd9-56dc-9e43-ee82962b4c7a','Carex lectissim','0cd1106a-0100-4b01-a018-1a580a0377bf','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cd75186-7a1a-4c8e-9526-98b82d947a8f','','','4ece2d29-69ec-506f-9ba1-04a670d534f3','Leucocarbo stewarti (Ogilvie-Grant, 1898) (Ogilvie-Grant 1898, 1898)','(Ogilvie-Grant, 1898)',1898,0,'f72d3d12-b81c-5840-920e-19af1d90b450','Leucocarbo stewarti','f72d3d12-b81c-5840-920e-19af1d90b450','Leucocarbo stewarti','2bd4edcd-b537-519b-873b-d9d2b55e0c9f','Leucocarbo stewart','0cd75186-7a1a-4c8e-9526-98b82d947a8f','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0cd3bd47-2365-430c-b52e-e37972c74fa2','','','bda2a8d7-5520-5346-a4b3-4eddc26eba01','Buellia disciformis (Fr.) Mudd','(Fr.) Mudd',0,0,'670e4d90-84c2-550b-ad13-c5ae5f2a275a','Buellia disciformis','670e4d90-84c2-550b-ad13-c5ae5f2a275a','Buellia disciformis','333d04bd-245d-5293-becd-da7a74670ac0','Buellia disciform','0cd3bd47-2365-430c-b52e-e37972c74fa2','Fungi||Ascomycetes|Lecanorales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cd0d713-73ad-4a01-ac88-f3eeffe9ba87','','','5eeb123f-128e-5b8b-b577-80afb40ae1b6','Pterostylis tasmanica D.L.Jones','D.L.Jones',0,0,'9470ed3b-21bc-5b79-94ef-ec362dba5c61','Pterostylis tasmanica','9470ed3b-21bc-5b79-94ef-ec362dba5c61','Pterostylis tasmanica','a9ce0538-7b8c-5c96-a75c-7701437720e3','Pterostylis tasmanic','0cd0d713-73ad-4a01-ac88-f3eeffe9ba87','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cdc95a6-7389-43ce-9d38-1d9fe7f9f1cb','','','73741845-24ff-53e1-a816-c75647ccb02b','Coenogonium rubrifuscum (Vězda & Malcolm) Malcolm','(Vězda & Malcolm) Malcolm',0,0,'76135f2d-67bc-53fc-9d50-dfb0e061309c','Coenogonium rubrifuscum','76135f2d-67bc-53fc-9d50-dfb0e061309c','Coenogonium rubrifuscum','e8d7df53-a603-5cf5-a4bd-91bf63198838','Coenogonium rubrifusc','0cdc95a6-7389-43ce-9d38-1d9fe7f9f1cb','Fungi||Ascomycetes|Gyalectales|Gyalectaceae|Coenogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cdacb3b-c048-4a1e-93df-adf637c97c56','','','4efc6b70-00da-59c1-82d4-1ac083e4e855','Hypogymnia producta Hale','Hale',0,0,'36cd90bd-5650-5dd8-9384-f4eb0d7149c6','Hypogymnia producta','36cd90bd-5650-5dd8-9384-f4eb0d7149c6','Hypogymnia producta','9d9ba687-58fd-5304-8fb8-17e61f3c0a64','Hypogymnia product','0cdacb3b-c048-4a1e-93df-adf637c97c56','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypogymnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cd9a586-a4b3-4243-ab6b-ded0ae6543d0','','','f29413bb-c1c3-535e-b203-93e54c6601bd','Haematonectria illudens (Berk.) Samuels & Nirenberg','(Berk.) Samuels & Nirenberg',0,0,'33710f65-1dc9-508f-b59b-e48fab48f0da','Haematonectria illudens','33710f65-1dc9-508f-b59b-e48fab48f0da','Haematonectria illudens','33710f65-1dc9-508f-b59b-e48fab48f0da','Haematonectria illudens','43d798da-763a-4cd2-ac97-63f56279a8d5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Haematonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ce18e8c-d66f-46c3-b315-35a3d38579f2','','','36fb6481-fa06-5ad7-9425-666e2ac6fd0a','Brachionus quadridentatus Hermann, 1783','Hermann, 1783',1783,0,'0031d7e5-3f95-573d-9fbf-86706e028030','Brachionus quadridentatus','0031d7e5-3f95-573d-9fbf-86706e028030','Brachionus quadridentatus','a31ce933-bddb-5a43-967b-481eb2dd8d40','Brachionus quadridentat','0ce18e8c-d66f-46c3-b315-35a3d38579f2','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Brachionus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bbb2c10-3c7c-4419-a684-49607325472f','','','ae98a960-46b7-50d2-b75a-a4d6fda6402b','Podagritus parrotti (Leclercq, 1955)','(Leclercq, 1955)',1955,0,'de687e26-8199-50a9-8068-98e7aa88bed9','Podagritus parrotti','de687e26-8199-50a9-8068-98e7aa88bed9','Podagritus parrotti','90ea220a-d62d-5c72-a002-4f82337642e5','Podagritus parrott','0bbb2c10-3c7c-4419-a684-49607325472f','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Podagritus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ce061c7-dc85-4f1b-8c8a-9f2d002c04ec','','','4233e78a-5b93-51ec-bb92-8b0c2ea47edf','Cladonia neozelandica var. lewis-smithii Ahti, Elix & Øvstedal','Ahti, Elix & Øvstedal',0,0,'1592a173-9440-55a2-b6c2-8647264b128d','Cladonia neozelandica lewis-smithii','2976013b-40de-513d-afa9-dc7f70f673d5','Cladonia neozelandica var. lewis-smithii','c9fe10eb-a533-5d5b-b1da-ba595e3c7a13','Cladonia neozelandic lewis-smith','0ce061c7-dc85-4f1b-8c8a-9f2d002c04ec','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bbdb58b-367a-4ebf-90ba-6ee73002928e','','','9b78ebd7-5eec-530e-8795-cedee3ef6844','Echiniscus quadrispinosus brachyspinosus Bartos, 1930','Bartos, 1930',1930,0,'a13310f6-0c33-549f-9800-91ebcedd4c3b','Echiniscus quadrispinosus brachyspinosus','a13310f6-0c33-549f-9800-91ebcedd4c3b','Echiniscus quadrispinosus brachyspinosus','fee4105b-8886-5717-b1d0-c19bf6849fe3','Echiniscus quadrispinos brachyspinos','0bbdb58b-367a-4ebf-90ba-6ee73002928e','Animalia|Tardigrada|Heterotardigrada|Echiniscoidea|Echiniscidae|Echiniscus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bc0bf75-fd42-40e1-bc0a-e15140934158','','','cad37c3f-b5d3-5a50-9113-acba4ce2dc2a','Rhopalum aucklandi Leclercq, 1955','Leclercq, 1955',1955,0,'31c20e89-c106-59c3-97b7-2d7a7ef63e60','Rhopalum aucklandi','31c20e89-c106-59c3-97b7-2d7a7ef63e60','Rhopalum aucklandi','b648a9eb-1e2b-5464-b38e-9585b98a29e9','Rhopalum auckland','0bc0bf75-fd42-40e1-bc0a-e15140934158','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Rhopalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bc94e2c-3d7c-4b50-9521-5727ddefc3ac','','','40e1c9a4-b4ed-5972-b81b-7365708e4501','Ceratostomella pluriannulata Hedgc.','Hedgc.',0,0,'7e800296-7fb9-50d1-97f7-48bddf54f4b0','Ceratostomella pluriannulata','7e800296-7fb9-50d1-97f7-48bddf54f4b0','Ceratostomella pluriannulata','e5fce788-4acb-527e-89ce-519377904081','Ceratostomella pluriannulat','894d7a35-88f7-42b4-b602-8f89fc3d9cb6','Fungi|Ascomycota|Sordariomycetes||Barbatosphaeriaceae|Ceratostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bc1c644-76b1-43b2-b4d3-11839c4ca0a8','','','42ee3e73-b5f0-5560-be0c-1a52a419298c','Graphania rubescens (Butlera, 1879)','(Butlera, 1879)',1879,0,'813ab9cb-b104-527a-b0b3-ea61dfd66ef2','Graphania rubescens','813ab9cb-b104-527a-b0b3-ea61dfd66ef2','Graphania rubescens','813ab9cb-b104-527a-b0b3-ea61dfd66ef2','Graphania rubescens','93e5b1dc-dd2c-408d-9796-23d3725f168b','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bc962d2-4752-4488-9d50-6996eb79c179','','','e31abb55-14a8-51a7-b10d-118df216b521','Gromilus striatus (Broun, 1915)','(Broun, 1915)',1915,0,'b5cba335-4386-5eec-97ff-0269551adfb1','Gromilus striatus','b5cba335-4386-5eec-97ff-0269551adfb1','Gromilus striatus','c66de0bd-30ac-51fb-aa91-6621fdeebe7a','Gromilus striat','0bc962d2-4752-4488-9d50-6996eb79c179','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bc2707c-54fd-4c48-bb36-dd4c8c705bdc','','','76c02c72-ef55-53dc-9334-cbe5dcfcdc97','Cereus Mill.','Mill.',0,0,'a87dc5af-40a1-5162-983c-3e2c24c2675a','Cereus','a87dc5af-40a1-5162-983c-3e2c24c2675a','Cereus','a87dc5af-40a1-5162-983c-3e2c24c2675a','Cereus','0bc2707c-54fd-4c48-bb36-dd4c8c705bdc','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Cereus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bc2cad4-14f9-4980-aa20-ce7847521109','','','4d2721c7-d9c8-5dc0-ad14-e3a9069fd06a','Barnadesia Mutis ex L.f.','Mutis ex L.f.',0,0,'1276b2ff-7a1f-56ad-9f59-3cd9345f9757','Barnadesia','1276b2ff-7a1f-56ad-9f59-3cd9345f9757','Barnadesia','1276b2ff-7a1f-56ad-9f59-3cd9345f9757','Barnadesia','0bc2cad4-14f9-4980-aa20-ce7847521109','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Barnadesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('0bccce64-e639-4822-8df0-3c3aa18cc5de','','','28e80d1e-c3da-5d6f-86d8-5def7465aec8','Ustilago violacea (Pers.) Roussel var. violacea','',0,0,'8717167f-b008-5765-a93d-3763ffab660a','Ustilago violacea violacea','7ba8a8e4-e432-54fa-ae38-b0bacdb4939e','Ustilago violacea var. violacea','e5412b89-8cbc-53a8-81dc-70327e5b2548','Ustilago uiolace uiolace','4759ef07-a2f3-450d-ac2b-dd4074c397fe','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bc9a702-661b-4161-b2ea-a96d182d913e','','','7a33427a-1bff-5cb2-8aca-1f3dfc662ae1','Praolepra uniformis Marshall, 1938','Marshall, 1938',1938,0,'20a4dac4-6644-5609-9917-7c76f439fd71','Praolepra uniformis','20a4dac4-6644-5609-9917-7c76f439fd71','Praolepra uniformis','4c780a9c-9697-552d-8239-508be2e9430e','Praolepra uniform','0bc9a702-661b-4161-b2ea-a96d182d913e','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Praolepra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bcddc36-430d-4908-8276-67a47a313a8d','','','d4ea6469-53cc-5e89-bb96-b0c1d04e6e1f','Abies nordmanniana (Steven) Spach','(Steven) Spach',0,0,'7f71569b-7a7a-56a3-9f25-4e8d838362a7','Abies nordmanniana','7f71569b-7a7a-56a3-9f25-4e8d838362a7','Abies nordmanniana','1e9012d5-6128-5dc3-b431-dd478e811185','Abies nordmannian','0bcddc36-430d-4908-8276-67a47a313a8d','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bcf4582-8b99-4470-ad8f-3595a47d567a','','','b83f07f9-5fce-5509-a5ed-ccf2be5bccf6','Glencoeleberis','',0,0,'b83f07f9-5fce-5509-a5ed-ccf2be5bccf6','Glencoeleberis','b83f07f9-5fce-5509-a5ed-ccf2be5bccf6','Glencoeleberis','b83f07f9-5fce-5509-a5ed-ccf2be5bccf6','Glencoeleberis','0bcf4582-8b99-4470-ad8f-3595a47d567a','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Glencoeleberis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bd2736f-e28b-4ea8-a4c1-65e2de7e04d1','','','70c90b78-c36b-532a-bdb0-5eeff5f3f60a','Surirella fastuosa','',0,0,'70c90b78-c36b-532a-bdb0-5eeff5f3f60a','Surirella fastuosa','70c90b78-c36b-532a-bdb0-5eeff5f3f60a','Surirella fastuosa','edb247df-ec8b-5905-8a0e-83c04f19b60f','Surirella fastuos','0bd2736f-e28b-4ea8-a4c1-65e2de7e04d1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bcff8da-83e5-415a-9d8e-a1b6ef7ba849','','','86e96304-993c-539c-aa97-9f09bff90c26','Hapona moana Forster, 1970','Forster, 1970',1970,0,'6b0ee862-b85f-5318-9182-28959401ba8b','Hapona moana','6b0ee862-b85f-5318-9182-28959401ba8b','Hapona moana','33ae7abc-21a8-5321-bd20-8df71e466778','Hapona moan','0bcff8da-83e5-415a-9d8e-a1b6ef7ba849','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Hapona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bd33b4d-aba0-4ec1-9a64-e2e759b7b8db','','','0338817e-f7f8-5aac-aae6-d09b7de3c4e3','Amborhytida tarangaensis (Powell, 1930)','(Powell, 1930)',1930,0,'20c4b13f-d108-5100-aace-3b8c5c237c19','Amborhytida tarangaensis','20c4b13f-d108-5100-aace-3b8c5c237c19','Amborhytida tarangaensis','e14d01c9-48eb-5bd5-b606-ef8873113f4b','Amborhytida tarangaens','0bd33b4d-aba0-4ec1-9a64-e2e759b7b8db','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Amborhytida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bd8dd81-6943-4860-b1d1-8cb414ec047c','','','ab42cb8e-798b-59be-b8f9-97a0e076bde3','Proscoloplos','',0,0,'ab42cb8e-798b-59be-b8f9-97a0e076bde3','Proscoloplos','ab42cb8e-798b-59be-b8f9-97a0e076bde3','Proscoloplos','ab42cb8e-798b-59be-b8f9-97a0e076bde3','Proscoloplos','0bd8dd81-6943-4860-b1d1-8cb414ec047c','Animalia|Annelida|Polychaeta|Scolecida|Orbiniidae|Proscoloplos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bd56c33-7afc-4187-a9d7-9033dff87339','','','8a253ffb-e983-508e-b1c1-aafc3a2117ca','Paranectria Sacc.','Sacc.',0,0,'9f1ef912-4f26-5b55-9a3a-d54cebe3a96d','Paranectria','9f1ef912-4f26-5b55-9a3a-d54cebe3a96d','Paranectria','9f1ef912-4f26-5b55-9a3a-d54cebe3a96d','Paranectria','0bd56c33-7afc-4187-a9d7-9033dff87339','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Paranectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bda98d6-5955-465e-b68d-78db5eca450c','','','501505bf-a272-58ee-ab5c-1b41e76fdd85','Diaprepocoris','',0,0,'501505bf-a272-58ee-ab5c-1b41e76fdd85','Diaprepocoris','501505bf-a272-58ee-ab5c-1b41e76fdd85','Diaprepocoris','501505bf-a272-58ee-ab5c-1b41e76fdd85','Diaprepocoris','0bda98d6-5955-465e-b68d-78db5eca450c','Animalia|Arthropoda|Insecta|Hemiptera|Corixidae|Diaprepocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bd6af39-5812-4376-b5c7-851f2c27b3d5','','','7c34667c-8adc-511e-8f78-9f6435c5d1be','Protosporangium bisporum L.S.Olive & Stoian.','L.S.Olive & Stoian.',0,0,'074c0e0f-127b-536d-ab15-bede43e0722f','Protosporangium bisporum','074c0e0f-127b-536d-ab15-bede43e0722f','Protosporangium bisporum','d2b4f452-dab4-523d-9a91-d3461cf789c5','Protosporangium bispor','0bd6af39-5812-4376-b5c7-851f2c27b3d5','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliidae|Protosporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bdae734-d00a-4751-9c67-bfaf7eda7c3c','','','01e58e89-c2ba-5661-b5d1-c840a108e3c0','Parapsyllus magellanicus magellanicus Jordan, 1938','Jordan, 1938',1938,0,'9f291f00-4a0b-5553-991f-c7e699c0ce38','Parapsyllus magellanicus magellanicus','9f291f00-4a0b-5553-991f-c7e699c0ce38','Parapsyllus magellanicus magellanicus','a9755d96-a19d-5232-a0b1-faaface84bea','Parapsyllus magellanic magellanic','0bdae734-d00a-4751-9c67-bfaf7eda7c3c','Animalia|Arthropoda|Insecta|Siphonaptera|Rhopalopsyllidae|Parapsyllus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bd6aa69-fbdb-49af-b497-fa37021b7f4c','','','915bd974-05e2-51fc-b30f-596fc55c66e6','Pohlia tenuifolia (A.Jaeger) Broth.','(A.Jaeger) Broth.',0,0,'25dc22e7-3bf4-5803-a7d8-936fcf5b7a28','Pohlia tenuifolia','25dc22e7-3bf4-5803-a7d8-936fcf5b7a28','Pohlia tenuifolia','8f12a1f9-2b86-59fc-83fc-dda69ce29706','Pohlia tenuifol','0bd6aa69-fbdb-49af-b497-fa37021b7f4c','Plantae||Bryopsida|Bryales|Mielichhoferiaceae|Pohlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bde70ba-0e1f-4895-8744-99f086616f0a','','','21c5c5b4-dd41-5edd-a268-76b767edbd3a','Ahasverus','',0,0,'21c5c5b4-dd41-5edd-a268-76b767edbd3a','Ahasverus','21c5c5b4-dd41-5edd-a268-76b767edbd3a','Ahasverus','21c5c5b4-dd41-5edd-a268-76b767edbd3a','Ahasverus','0bde70ba-0e1f-4895-8744-99f086616f0a','Animalia|Arthropoda|Insecta|Coleoptera|Silvanidae|Ahasverus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0be3023e-e7b3-4bb5-a6dc-7ab80de3e50a','','','636db283-2ac0-58af-b539-f88a4733a5c2','Intruda','',0,0,'636db283-2ac0-58af-b539-f88a4733a5c2','Intruda','636db283-2ac0-58af-b539-f88a4733a5c2','Intruda','636db283-2ac0-58af-b539-f88a4733a5c2','Intruda','0be3023e-e7b3-4bb5-a6dc-7ab80de3e50a','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|Intruda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0be26a0a-a303-444a-ac1a-915bd723fed4','','','d7ad939a-f9ae-5edb-b8e8-ae04170a6dcd','Paratrichodorus','',0,0,'d7ad939a-f9ae-5edb-b8e8-ae04170a6dcd','Paratrichodorus','d7ad939a-f9ae-5edb-b8e8-ae04170a6dcd','Paratrichodorus','d7ad939a-f9ae-5edb-b8e8-ae04170a6dcd','Paratrichodorus','0be26a0a-a303-444a-ac1a-915bd723fed4','Animalia|Nematoda|Adenophorea|Triplonchida|Trichodoridae|Paratrichodorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0be238c0-a21d-4c15-8849-8e06f7f4d135','','','39b45b34-b4a6-5694-80f8-05c2adb535e8','Glaucus atlanticus Forster, 1777','Forster, 1777',1777,0,'a4bab624-9fd8-5918-acaf-00200721dac6','Glaucus atlanticus','a4bab624-9fd8-5918-acaf-00200721dac6','Glaucus atlanticus','a0ba1a62-0076-594c-acfd-9f4970454640','Glaucus atlantic','0be238c0-a21d-4c15-8849-8e06f7f4d135','Animalia|Mollusca|Gastropoda|Nudibranchia|Glaucidae|Glaucus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0be2ce8a-6796-42ce-b25b-bf9aef7bd040','','','0874c775-17d8-5bf4-a611-2c5655bd2469','Keissleriella Höhn.','Höhn.',0,0,'e5f792de-770b-5493-a264-38955f82db13','Keissleriella','e5f792de-770b-5493-a264-38955f82db13','Keissleriella','e5f792de-770b-5493-a264-38955f82db13','Keissleriella','0be2ce8a-6796-42ce-b25b-bf9aef7bd040','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lentitheciaceae|Keissleriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bdd6c74-9285-4843-84cd-c17582919a15','','','64f41f7d-671f-5aca-ac0c-bad919013924','Zelostemma masneri Buhl, 2017','Buhl, 2017',2017,0,'5eede6f0-b1b4-5db1-b39b-462933f8f947','Zelostemma masneri','5eede6f0-b1b4-5db1-b39b-462933f8f947','Zelostemma masneri','4bd4ff0c-c307-5fa5-a4bc-db7ce7dfdd35','Zelostemma masner','0bdd6c74-9285-4843-84cd-c17582919a15','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bdca078-5290-4ddd-9b04-fa125b6e5182','','','21fbbd3a-09b5-55ef-8da6-b28b88c2ec64','Anhinga melanogaster novaehollandiae Gould, 1847 Gould 1847, 1847','Gould, 1847',1847,0,'b9be31cc-72cd-5f2e-a9fe-062ea81703c3','Anhinga melanogaster novaehollandiae','b9be31cc-72cd-5f2e-a9fe-062ea81703c3','Anhinga melanogaster novaehollandiae','d6102e6c-54ba-593c-935f-961625c84638','Anhinga melanogaster nouaehollandi','0bdca078-5290-4ddd-9b04-fa125b6e5182','Animalia|Chordata|Aves|Pelecaniformes|Anhingidae|Anhinga','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('0be587c2-fd4a-49be-ab41-62fad5c8ad48','','','3f8a8225-458d-594d-a4a3-048264002d61','Nuncia (Micronuncia) roeweri demissa Forster, 1954','Forster, 1954',1954,0,'c0e064b2-e3f3-5da3-b1d7-87dc3ce25b88','Nuncia roeweri demissa','c0e064b2-e3f3-5da3-b1d7-87dc3ce25b88','Nuncia roeweri demissa','b8c093e6-5cd8-57bf-9727-203b4a516ae9','Nuncia roewer demiss','0be587c2-fd4a-49be-ab41-62fad5c8ad48','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0be8486d-8602-4f6f-82c0-6c9c08c0f143','','','48caa777-f111-52ae-9773-057e429b91bb','Hysteriaceae Chevall.','Chevall.',0,0,'44a7cb93-1b94-55ab-b667-138dfecafa65','Hysteriaceae','44a7cb93-1b94-55ab-b667-138dfecafa65','Hysteriaceae','44a7cb93-1b94-55ab-b667-138dfecafa65','Hysteriaceae','0be8486d-8602-4f6f-82c0-6c9c08c0f143','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0be40f10-3446-451a-b5bf-65b8a689ecd4','','','6437a568-eef2-5314-bfd4-c0dc261e33a2','Aglaja lineolata (H. & A. Adams, 1854)','(H. & A. Adams, 1854)',1854,0,'7c3dc461-e2d6-5153-a186-6ec091f7ca2a','Aglaja lineolata','7c3dc461-e2d6-5153-a186-6ec091f7ca2a','Aglaja lineolata','031be5d8-4aa4-55d9-b79d-c046055a22d4','Aglaja lineolat','0be40f10-3446-451a-b5bf-65b8a689ecd4','Animalia|Mollusca|Gastropoda|Cephalaspidea|Aglajidae|Aglaja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0beea5b8-b4a9-46c4-97e6-633ecef564f0','','','3bfa2f5a-27c3-5b82-8a9e-2b4a1c8a104f','Hebeloma species','',0,0,'5bc88f68-84b6-5428-8116-548f0bebda34','Hebeloma','5bc88f68-84b6-5428-8116-548f0bebda34','Hebeloma','5bc88f68-84b6-5428-8116-548f0bebda34','Hebeloma','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0bf05046-ded1-424f-8c67-7c84fc6416f1','','','6b3f9504-8f5b-5779-932c-77e40fd26c36','Maorina palpalis Malloch, 1930','Malloch, 1930',1930,0,'fa714454-a8d3-5d1c-a053-dc0e85de2440','Maorina palpalis','fa714454-a8d3-5d1c-a053-dc0e85de2440','Maorina palpalis','0bf7a734-7b35-5394-910c-acbfd89d4a2a','Maorina palpal','0bf05046-ded1-424f-8c67-7c84fc6416f1','Animalia|Arthropoda|Insecta|Diptera|Pallopteridae|Maorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bee6ccf-c027-4bda-96b8-eb778f5c2153','','','5e293cdc-00df-5804-85ff-03cb75af3c39','Pseudokatianna','',0,0,'5e293cdc-00df-5804-85ff-03cb75af3c39','Pseudokatianna','5e293cdc-00df-5804-85ff-03cb75af3c39','Pseudokatianna','5e293cdc-00df-5804-85ff-03cb75af3c39','Pseudokatianna','0bee6ccf-c027-4bda-96b8-eb778f5c2153','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Pseudokatianna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bf07b80-b0c6-4e21-a641-8b76e0f35ef8','','','a2fcef88-eb71-5ebc-aacb-2f49871e6e3c','Bilimbia deposita (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'6e506454-1db0-5448-bda5-285b5f81c672','Bilimbia deposita','6e506454-1db0-5448-bda5-285b5f81c672','Bilimbia deposita','baa57168-8bec-5f68-8bbd-ca7a68725dd5','Bilimbia deposit','1fc7fe86-3562-43fa-9251-ed1347a9243b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales||Bilimbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bea2a9f-9ed5-4cc1-9cb4-d80a1a621b12','','','f160d911-8690-5057-92b0-ee2791db43f0','Fusicladium radiosum (Lib.) Lind','(Lib.) Lind',0,0,'76b8c7df-182d-5f74-a523-fc2b0d6e4cf1','Fusicladium radiosum','76b8c7df-182d-5f74-a523-fc2b0d6e4cf1','Fusicladium radiosum','02d1ee5f-3c99-5705-a8b6-f62d3dae8724','Fusicladium radios','0bea2a9f-9ed5-4cc1-9cb4-d80a1a621b12','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bed6331-9c27-4245-964a-bf4649a0b20c','','','34ea4718-de6d-5860-9e8b-55a23744a6ee','Barnea similis (Gray, 1835)','(Gray, 1835)',1835,0,'a9c59922-58d3-5691-b0a5-12b42bae180e','Barnea similis','a9c59922-58d3-5691-b0a5-12b42bae180e','Barnea similis','b902e441-7f4e-590d-9329-9a5c105f64c6','Barnea simil','0bed6331-9c27-4245-964a-bf4649a0b20c','Animalia|Mollusca|Bivalvia|Myoida|Pholadidae|Barnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bf670d7-e9bd-4573-89e7-298254ac0000','','','0e828466-cd74-5249-86a1-078d1a0e55bf','Senecio colensoi Hook.f.','Hook.f.',0,0,'3ea19142-a8dc-5471-af52-786594469987','Senecio colensoi','3ea19142-a8dc-5471-af52-786594469987','Senecio colensoi','d6f5762b-919a-5aa3-b783-aa2ab832f8b7','Senecio colenso','2024ab09-2ae9-4e14-a3f6-a438d9f17529','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bf7a1ab-7bbe-43b3-992d-75ec4e5da16d','','','c7525dad-7ce4-5bac-acdf-2c72552cfa0f','Alternaria atra (Preuss) Woudenb. & Crous','(Preuss) Woudenb. & Crous',0,0,'c0261040-aaf0-5b48-b6b8-d9bf696c098e','Alternaria atra','c0261040-aaf0-5b48-b6b8-d9bf696c098e','Alternaria atra','44135bb6-b651-5125-8c2a-bdf5b8dbb59b','Alternaria atr','0bf7a1ab-7bbe-43b3-992d-75ec4e5da16d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bffffbb-dd20-41c3-91d4-220c94952a47','','','1dea4f12-b2b7-59a1-b712-129645b419ed','Curveulima otakauica (Dell, 1956)','(Dell, 1956)',1956,0,'95e9db39-cda5-53d2-8ca6-1f4a181c9ed0','Curveulima otakauica','95e9db39-cda5-53d2-8ca6-1f4a181c9ed0','Curveulima otakauica','1fc7dfe3-d9e7-5125-92e6-4fde5256b8bb','Curveulima otakauic','0bffffbb-dd20-41c3-91d4-220c94952a47','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Curveulima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bfaf0f7-00d4-42cc-91ad-5f9972726257','','','070a9a2d-7648-51f4-a361-032834fffddd','Amalda subg. Baryspira','',0,0,'ce09b5d0-05f5-57d2-af4a-28a0b25a32a6','Baryspira','8b3abbfc-ad98-5af1-8534-419a38554202','Amalda subgen. Baryspira','ce09b5d0-05f5-57d2-af4a-28a0b25a32a6','Baryspira','0bfaf0f7-00d4-42cc-91ad-5f9972726257','Animalia|Mollusca|Gastropoda|Neogastropoda|Olividae|Amalda','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('0bfd1a5e-7367-4b2e-bfab-4b8dd3bd789a','','','98afc476-e114-5620-bcab-acb6595221db','Calocalanus neptunus Schmeleva, 1965','Schmeleva, 1965',1965,0,'280b0c33-d904-5f47-8d99-7345f6a9e248','Calocalanus neptunus','280b0c33-d904-5f47-8d99-7345f6a9e248','Calocalanus neptunus','5e435bc9-b037-5f37-87f7-7458f6275e9f','Calocalanus neptun','0bfd1a5e-7367-4b2e-bfab-4b8dd3bd789a','Animalia|Arthropoda|Maxilopoda|Calanoida|Paracalanidae|Calocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bfb2042-b909-4367-99b1-a54f1734ba9f','','','c79f9230-feb7-5bf0-8bc9-941cebc28972','Neurospora intermedia F.L. Tai','F.L. Tai',0,0,'f86b09c3-bee8-5b81-9e28-1c8e22d26d89','Neurospora intermedia','f86b09c3-bee8-5b81-9e28-1c8e22d26d89','Neurospora intermedia','0ed1680c-b4e2-5eda-85dc-563a841858f1','Neurospora intermed','0bfb2042-b909-4367-99b1-a54f1734ba9f','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Neurospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bf9d456-9d14-4a27-95b8-9d432557997c','','','20f10b7b-edf5-5f97-a9d6-3b347bb9db33','Ramaria zippelii f. aeruginosa (Pat.) R.H. Petersen','(Pat.) R.H. Petersen',0,0,'53acf861-4a68-534e-be13-54be22c4e191','Ramaria zippelii aeruginosa','707fb6bc-f3a6-5120-838f-87e97067fefa','Ramaria zippelii f. aeruginosa','c2c163e2-8006-52d7-880f-f5e3e400aea3','Ramaria zippel aeruginos','e8046e06-7ca3-4ac2-988e-a8b9d41de58c','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bfc79a2-564e-4e00-ac6f-e0ce8cfdc6c8','','','be08aeb7-eed1-5026-b57e-0d2e06ee607b','Contacyphon propinquus (Broun, 1883)','(Broun, 1883)',1883,0,'2ca7a945-179b-54ff-870f-6c83e40418c0','Contacyphon propinquus','2ca7a945-179b-54ff-870f-6c83e40418c0','Contacyphon propinquus','ed017f9e-4147-51a9-a9c4-f8d7d8b02d21','Contacyphon propinqu','0bfc79a2-564e-4e00-ac6f-e0ce8cfdc6c8','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c004ac3-1c80-44bf-bbaf-8174d6c1f2a5','','','f36517e1-dea3-52eb-9600-950fb1a9a0a1','Aralia capitata Jacq.','Jacq.',0,0,'e42e8023-b52a-5069-b4b0-4c022659c270','Aralia capitata','e42e8023-b52a-5069-b4b0-4c022659c270','Aralia capitata','1d6c4c52-cfe3-5127-9cd3-2b656891e406','Aralia capitat','250945cb-8b8f-4b16-9ccc-3af1bbf5c2f1','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Aralia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c065f74-ef1e-4178-b21f-84f4e075dcb5','','','1b1960fb-473a-5e3e-82b3-2b3c44b4ce9b','Davidiella liabi (Petr.) Aptroot','(Petr.) Aptroot',0,0,'af111022-af7f-545b-91cd-e318c5104569','Davidiella liabi','af111022-af7f-545b-91cd-e318c5104569','Davidiella liabi','f0814be7-ddf5-5680-bbf2-e21af9466424','Davidiella liab','0c065f74-ef1e-4178-b21f-84f4e075dcb5','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Davidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c02aed8-6133-4557-857c-f1423388bc03','','','9f43855a-971e-516e-9abd-550065597bf2','Centropagidae','',0,0,'9f43855a-971e-516e-9abd-550065597bf2','Centropagidae','9f43855a-971e-516e-9abd-550065597bf2','Centropagidae','9f43855a-971e-516e-9abd-550065597bf2','Centropagidae','0c02aed8-6133-4557-857c-f1423388bc03','Animalia|Arthropoda|Maxilopoda|Calanoida|Centropagidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c04e45d-f860-43f8-862f-e7bd66a2b302','','','3cfdf5e2-25bc-5922-bced-51b928b299ab','Placostylus (Maoristylus) ambagiosus','',0,0,'59a1bafa-c74d-5aaa-99fb-37130f8f17b7','Placostylus ambagiosus','59a1bafa-c74d-5aaa-99fb-37130f8f17b7','Placostylus ambagiosus','1f8f5343-e8db-5ff2-a3f5-024207a45d8a','Placostylus ambagios','0c04e45d-f860-43f8-862f-e7bd66a2b302','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c04bdf2-1c22-40eb-b553-cbcf4bcf346a','','','29317276-42e9-52e4-aac3-72b42e872ec0','Cryptosphaeria mangrovei K.D. Hyde','K.D. Hyde',0,0,'f4b9987e-0a01-59f3-9078-aaf19c6e1b18','Cryptosphaeria mangrovei','f4b9987e-0a01-59f3-9078-aaf19c6e1b18','Cryptosphaeria mangrovei','867f9942-d312-59e0-9978-f9223c1f7afd','Cryptosphaeria mangroue','12145834-cc31-43a6-8890-ecf303360cbd','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Cryptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c0dcdd6-3660-4495-9f41-40f4b1530fd3','','','ff108bea-c730-59a7-8419-32df1c4b2036','Cephalozia pachygyna R.M.Schust. ex J.J.Engel','R.M.Schust. ex J.J.Engel',0,0,'846a4771-cfce-5b9c-acd2-e48ab325c5d0','Cephalozia pachygyna','846a4771-cfce-5b9c-acd2-e48ab325c5d0','Cephalozia pachygyna','c91b75c2-cbe0-56d7-9646-61532553068f','Cephalozia pachygyn','0c0dcdd6-3660-4495-9f41-40f4b1530fd3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Cephalozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0c0b2a11-dd19-424e-980b-d6a60735a74e','','','26d457eb-aec0-53b7-b974-d0e4fab57667','Pinus cooperi C.E.Blanco','C.E.Blanco',0,0,'365f2f4e-3d79-5fc2-9141-60a29c1d27fd','Pinus cooperi','365f2f4e-3d79-5fc2-9141-60a29c1d27fd','Pinus cooperi','e9f7311d-1925-59e7-98c8-cc973088a9d4','Pinus cooper','1c8f91f2-f9f7-4448-af3a-ca21c43485d8','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c14b6a6-c7ac-4c12-9667-4562ce8080d8','','','80c1cc07-42e0-5081-b2c6-87e8303d0dc2','Oligota masculina (Cameron, 1947)','(Cameron, 1947)',1947,0,'5b7d3a47-59e5-5c35-af68-45d18e4d5101','Oligota masculina','5b7d3a47-59e5-5c35-af68-45d18e4d5101','Oligota masculina','5ef00cd4-bc88-5168-881f-fa8f3a126408','Oligota masculin','0c14b6a6-c7ac-4c12-9667-4562ce8080d8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c12134f-c309-4c65-91ec-744b2bba2583','','','b20ec6e0-ed12-5b91-bc91-68fc14092f32','Hydrocleys nymphoides (Humb. & Bonpl. ex Willd.) Buchenau','(Humb. & Bonpl. ex Willd.) Buchenau',0,0,'9f680f42-2541-59a4-aa68-80e0845d45cc','Hydrocleys nymphoides','9f680f42-2541-59a4-aa68-80e0845d45cc','Hydrocleys nymphoides','e1ba69f6-159b-5dc0-b287-f964ec98546a','Hydrocleys nymphoid','0c12134f-c309-4c65-91ec-744b2bba2583','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Alismataceae|Hydrocleys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0c199afe-6b25-4867-b1e7-e88634efe19d','','','6573fa19-2527-57c5-a5dc-9309662145e8','Cheiromycella microscopica (P. Karst.) S. Hughes','(P. Karst.) S. Hughes',0,0,'f8191463-b8b4-5ed9-aacf-694978dcf69e','Cheiromycella microscopica','f8191463-b8b4-5ed9-aacf-694978dcf69e','Cheiromycella microscopica','b34744e4-030a-51b1-a13a-ef0d7cf263bc','Cheiromycella microscopic','6f3406e4-414f-44f1-b286-e817c8a73e39','Fungi|Ascomycota||||Cheiromycella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c1ae017-3d1a-43ee-96b8-478066988b94','','','01a85238-7602-519f-814c-9a911f96a19c','Lyrodus pedicellatus (Quatrefages, 1849)','(Quatrefages, 1849)',1849,0,'205ffa29-431b-59db-bbd1-77e1ce4ea1fd','Lyrodus pedicellatus','205ffa29-431b-59db-bbd1-77e1ce4ea1fd','Lyrodus pedicellatus','26c2bfa1-0972-5bd0-9b63-41e98bd6b22a','Lyrodus pedicellat','0c1ae017-3d1a-43ee-96b8-478066988b94','Animalia|Mollusca|Bivalvia|Myoida|Teredinidae|Lyrodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c2766d4-f624-453d-8cbb-1395e7f1c5f2','','','2e68bbd5-6d17-59cb-b600-eddd2159854c','Pseudisograptus dumosus A','A',0,0,'43bafe03-dc29-506d-8ca2-62dc9fd5b458','Pseudisograptus dumosus','43bafe03-dc29-506d-8ca2-62dc9fd5b458','Pseudisograptus dumosus','99e0a2c2-5052-5bcc-a974-f0daa3ab475e','Pseudisograptus dumos','0c2766d4-f624-453d-8cbb-1395e7f1c5f2','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|Pseudisograptus','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',3);
INSERT INTO core VALUES('0c25e5ee-dbe1-437c-a19c-c5ef796135fc','','','6de0d0e5-7854-5708-a7ad-578b008a979f','Rhizophydium chitinophilum Antik.','Antik.',0,0,'432d5e70-fe06-5605-9ec0-d3c0a9488b7c','Rhizophydium chitinophilum','432d5e70-fe06-5605-9ec0-d3c0a9488b7c','Rhizophydium chitinophilum','a17e1146-d9fb-57d8-bf96-b662b11bd758','Rhizophydium chitinophil','0c25e5ee-dbe1-437c-a19c-c5ef796135fc','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Rhizophydiaceae|Rhizophydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c22fef1-19c0-4b23-a61c-dd3ddcceb201','','','120fbca0-501b-5331-bcbd-7358346baec8','Dianemataceae T. Macbr.','T. Macbr.',0,0,'d246eeb2-901c-58eb-84ac-121f0752442e','Dianemataceae','d246eeb2-901c-58eb-84ac-121f0752442e','Dianemataceae','d246eeb2-901c-58eb-84ac-121f0752442e','Dianemataceae','0c22fef1-19c0-4b23-a61c-dd3ddcceb201','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Dianemataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c2c7cc6-a377-4c0a-84ad-93ff509de2f5','','','ac9c2d15-940e-57d0-b000-5b03fd8f8694','Plocamiales','',0,0,'ac9c2d15-940e-57d0-b000-5b03fd8f8694','Plocamiales','ac9c2d15-940e-57d0-b000-5b03fd8f8694','Plocamiales','ac9c2d15-940e-57d0-b000-5b03fd8f8694','Plocamiales','0c2c7cc6-a377-4c0a-84ad-93ff509de2f5','Plantae|Rhodophyta|Florideophyceae|Plocamiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c2b8cdd-7ee1-40a6-830d-93468a6f3333','','','3fadc268-d2b6-5462-8c05-86bd312b8fef','Tecticrater compressa (Suter, 1908)','(Suter, 1908)',1908,0,'882ee42b-197b-5929-a6e8-41fec6f1ae39','Tecticrater compressa','882ee42b-197b-5929-a6e8-41fec6f1ae39','Tecticrater compressa','f1d19874-4cbd-51dd-ad30-989264768a36','Tecticrater compress','0c2b8cdd-7ee1-40a6-830d-93468a6f3333','Animalia|Mollusca|Gastropoda|Cocculiniformia|Lepetellidae|Tecticrater','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c29a94c-a8be-42a5-86bc-df88b535cf2b','','','6cec312c-469d-5fe9-8b19-8c289b123fe2','Tubulipora species Kah0204/09','',0,0,'fd39969a-862d-5f15-a604-1e47baf47a04','Tubulipora','fd39969a-862d-5f15-a604-1e47baf47a04','Tubulipora','fd39969a-862d-5f15-a604-1e47baf47a04','Tubulipora','0c29a94c-a8be-42a5-86bc-df88b535cf2b','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Tubulipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0c28a848-c741-4c35-b937-d152cae0deb4','','','868417d7-806f-5c2b-a6f7-eb3938511c4b','Illeis','',0,0,'868417d7-806f-5c2b-a6f7-eb3938511c4b','Illeis','868417d7-806f-5c2b-a6f7-eb3938511c4b','Illeis','868417d7-806f-5c2b-a6f7-eb3938511c4b','Illeis','0c28a848-c741-4c35-b937-d152cae0deb4','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Illeis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c27d097-4894-47f2-9b3c-9c32ce960c91','','','43177781-75f5-5f1f-882f-a82fa229123b','Silvanus unidentatus (Olivier, 1790)','(Olivier, 1790)',1790,0,'066d22c1-fe30-5598-b433-08dc4be07416','Silvanus unidentatus','066d22c1-fe30-5598-b433-08dc4be07416','Silvanus unidentatus','e81e7f3d-1ec5-54f8-8609-f179784ccf76','Silvanus unidentat','0c27d097-4894-47f2-9b3c-9c32ce960c91','Animalia|Arthropoda|Insecta|Coleoptera|Silvanidae|Silvanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c324875-be78-408a-a354-4030be0efbd7','','','89b026e2-6596-530c-a346-19e63d02a5aa','Crataegus crus-galli L.','L.',0,0,'e03c0273-fe0c-5ff1-b99b-a51a62d87d78','Crataegus crus-galli','e03c0273-fe0c-5ff1-b99b-a51a62d87d78','Crataegus crus-galli','0344c458-3982-5522-bdf4-fe58d7e4c8cd','Crataegus crus-gall','0c324875-be78-408a-a354-4030be0efbd7','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Crataegus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c328a8f-b29f-4f98-a76e-616954f3e801','','','59706231-820c-5680-b6ea-6384869293e6','Opegaster species Korotaeva, 1975','',0,0,'f77e45e2-d4cb-54ae-a26a-e4c95585ea9c','Opegaster','f77e45e2-d4cb-54ae-a26a-e4c95585ea9c','Opegaster','f77e45e2-d4cb-54ae-a26a-e4c95585ea9c','Opegaster','0c328a8f-b29f-4f98-a76e-616954f3e801','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Opegaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0c2e1ef7-1e27-4bb3-9984-5c855fe28581','','','ff10c554-ac31-5be8-9f6e-b9408ec78706','Labyrinthodonta','',0,0,'ff10c554-ac31-5be8-9f6e-b9408ec78706','Labyrinthodonta','ff10c554-ac31-5be8-9f6e-b9408ec78706','Labyrinthodonta','ff10c554-ac31-5be8-9f6e-b9408ec78706','Labyrinthodonta','0c2e1ef7-1e27-4bb3-9984-5c855fe28581','Animalia|Chordata|Amphibia|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c304692-a829-450a-bb51-76f9845874f8','','','738bd346-8f77-5aa5-8b25-aaeab07cd2eb','Neoconiothyrium viticola Crous','Crous',0,0,'5240104c-0e68-586a-aaaa-09fe2d3f6778','Neoconiothyrium viticola','5240104c-0e68-586a-aaaa-09fe2d3f6778','Neoconiothyrium viticola','44e84c42-5ee8-5721-989a-0f4f3a8f09f0','Neoconiothyrium uiticol','0c304692-a829-450a-bb51-76f9845874f8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Neoconiothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c310a28-cffe-41f5-a40e-625d9242693a','','','eb2a48be-c57e-57f9-87c9-6836de5446a0','Vicia tetrasperma (L.) Schreb.','(L.) Schreb.',0,0,'467a721a-fc5b-53f6-b564-468b9db8597d','Vicia tetrasperma','467a721a-fc5b-53f6-b564-468b9db8597d','Vicia tetrasperma','20835621-0a8c-5193-ac7c-afbe370ed5da','Vicia tetrasperm','0c310a28-cffe-41f5-a40e-625d9242693a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c325ab3-732b-4ef2-8b19-eccfb1ecc3a4','','','40ac4e49-89c7-59ac-a9ff-b69a6107684e','Saccobolus depauperatus (Berk. & Broome) E.C. Hansen','(Berk. & Broome) E.C. Hansen',0,0,'810ab4fa-fa6a-545a-83e2-78efdbe90dfc','Saccobolus depauperatus','810ab4fa-fa6a-545a-83e2-78efdbe90dfc','Saccobolus depauperatus','6702694e-87d1-51bd-b52f-657b153bb3a4','Saccobolus depauperat','0c325ab3-732b-4ef2-8b19-eccfb1ecc3a4','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Saccobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c329e07-1b3a-4379-9d8d-9c84b06bdc3c','','','e3d5aa39-bf55-5a05-829c-155ab6300e32','Linum marginale A.Cunn.','A.Cunn.',0,0,'e03e786e-8d21-5618-9a51-9c5e2f64cd3f','Linum marginale','e03e786e-8d21-5618-9a51-9c5e2f64cd3f','Linum marginale','048dcd15-0a45-57ca-b009-fdf99818bf7d','Linum marginal','0c329e07-1b3a-4379-9d8d-9c84b06bdc3c','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Linaceae|Linum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c41d6c5-9fb8-4078-9942-09dc517453a3','','','440e82da-ad23-5e32-996b-f2215523a733','Lythria siris Hudson, 1908','Hudson, 1908',1908,0,'11f0d1d0-3cc5-5368-84db-2b31cc57441d','Lythria siris','11f0d1d0-3cc5-5368-84db-2b31cc57441d','Lythria siris','ce025b00-a782-550f-968c-772f8d3bbe48','Lythria sir','54dfda03-be43-4b7f-8137-208ed88dd311','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Lythria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c3b57b7-5a8b-4806-b3c4-3699f20d25ae','','','fa3b2d3e-0889-5abf-94fb-866812d4f484','Pseudocubus','',0,0,'fa3b2d3e-0889-5abf-94fb-866812d4f484','Pseudocubus','fa3b2d3e-0889-5abf-94fb-866812d4f484','Pseudocubus','fa3b2d3e-0889-5abf-94fb-866812d4f484','Pseudocubus','0c3b57b7-5a8b-4806-b3c4-3699f20d25ae','Chromista|Radiozoa|Polycystinea|Nassellaria|Lophophaenidae|Pseudocubus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c3b62d9-82c1-4d84-be83-95dfd0707e5e','','','6aca6682-31c2-5bf3-b9ac-1124c97401ba','Didemnum novaezelandiae Hartmeyer, 1909','Hartmeyer, 1909',1909,0,'c8bd8ef8-7638-5739-aeb9-d0113384f8b1','Didemnum novaezelandiae','c8bd8ef8-7638-5739-aeb9-d0113384f8b1','Didemnum novaezelandiae','345e4a99-e93d-5a73-bdb8-89f64b03d2b7','Didemnum nouaezelandi','0c3b62d9-82c1-4d84-be83-95dfd0707e5e','Animalia|Tunicata|Ascidiacea|Enterogona|Didemnidae|Didemnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c3aa1ce-2190-43be-8d56-f0d1ae9976be','','','10de9bbf-3e71-555a-9053-5f3954834f94','Pseudochaete T. Wagner & M. Fisch.','T. Wagner & M. Fisch.',0,0,'0ead6631-43bd-5a37-8a86-be539e675617','Pseudochaete','0ead6631-43bd-5a37-8a86-be539e675617','Pseudochaete','0ead6631-43bd-5a37-8a86-be539e675617','Pseudochaete','765dcca5-32c8-402b-a516-45518778e741','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Pseudochaete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c42c920-92f4-4673-814d-3b1db89afeb3','','','feb088b4-8a6a-5bc7-bfdc-719dd9ad44b0','Platycheirus cunninghami (Miller, 1921)','(Miller, 1921)',1921,0,'58df84b0-dae2-50fa-81af-a02dc7fc1ad1','Platycheirus cunninghami','58df84b0-dae2-50fa-81af-a02dc7fc1ad1','Platycheirus cunninghami','831eab93-752f-5a35-b8e8-753b8133ec3c','Platycheirus cunningham','0c42c920-92f4-4673-814d-3b1db89afeb3','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Platycheirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c44895b-d45d-4ff4-9fbf-6301dd3a7c58','','','22cb9158-a7c2-52c0-87a4-df4565f9298f','Tychosporium','',0,0,'22cb9158-a7c2-52c0-87a4-df4565f9298f','Tychosporium','22cb9158-a7c2-52c0-87a4-df4565f9298f','Tychosporium','22cb9158-a7c2-52c0-87a4-df4565f9298f','Tychosporium','0c44895b-d45d-4ff4-9fbf-6301dd3a7c58','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliidae|Tychosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c43f5de-08ec-4e4f-9794-59dfe9024364','','','95a62405-04d7-5a7e-86a4-66c819f61932','Nimba species 3 E854','',0,0,'3d3dd0b2-6c6a-5d52-b8ac-10aefbba80df','Nimba','3d3dd0b2-6c6a-5d52-b8ac-10aefbba80df','Nimba','3d3dd0b2-6c6a-5d52-b8ac-10aefbba80df','Nimba','0c43f5de-08ec-4e4f-9794-59dfe9024364','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lacernidae|Nimba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0c45aaeb-3439-4680-8826-9e5b5329d32f','','','f31f1df6-6589-5473-a7bc-409d1006987c','Arecales Bromhead','Bromhead',0,0,'5bb77c82-97ae-5392-8ee7-5240ea8e71f9','Arecales','5bb77c82-97ae-5392-8ee7-5240ea8e71f9','Arecales','5bb77c82-97ae-5392-8ee7-5240ea8e71f9','Arecales','0c45aaeb-3439-4680-8826-9e5b5329d32f','Plantae|Tracheophyta|Magnoliopsida|Arecales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d3237d6-8932-4da6-aff8-3af9c40d7c19','','','820a580c-dacf-519c-bf4a-3da7bf2c9443','Achnanthes crosbyana Foged','Foged',0,0,'f76c826e-08aa-5e86-ba28-022c4518d145','Achnanthes crosbyana','f76c826e-08aa-5e86-ba28-022c4518d145','Achnanthes crosbyana','d72bfa48-a222-5145-aa0e-323973465d2d','Achnanthes crosbyan','0d3237d6-8932-4da6-aff8-3af9c40d7c19','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d2cedbc-3c39-4e41-84d3-bdd40bd4f1f0','','','7fd791f9-f235-5730-a765-e321bc97157b','Cuspidaria delli knudsen, 1970','',0,0,'ae318f6b-3cb7-5831-adb4-ca1f8ae30f0d','Cuspidaria delli','ae318f6b-3cb7-5831-adb4-ca1f8ae30f0d','Cuspidaria delli','4f457688-b863-5925-a241-e1d69e6ee5fd','Cuspidaria dell','0d2cedbc-3c39-4e41-84d3-bdd40bd4f1f0','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Cuspidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0d2ed95b-d49a-42cb-938e-b99afcb9cd76','','','115fd146-9259-59d2-b84f-276777bbb508','Alexandrium catenella (Whedon & Kofoid)','(Whedon & Kofoid)',0,0,'c44a72e6-e817-578d-9c2b-8923c5040977','Alexandrium catenella','c44a72e6-e817-578d-9c2b-8923c5040977','Alexandrium catenella','561e5940-2369-55f2-9e65-fd86a56765ab','Alexandrium catenell','0d2ed95b-d49a-42cb-938e-b99afcb9cd76','Chromista|Myzozoa|Peridinea|Gonyaulacida|Gonyaulacidae|Alexandrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d2bebed-4ba4-40d0-a831-e89e0f863115','','','d2a7787a-e9d4-5325-a22c-7de4642349d8','Mystrosporium Corda','Corda',0,0,'33bd70e4-4873-584a-91cf-ccbc6b3be78b','Mystrosporium','33bd70e4-4873-584a-91cf-ccbc6b3be78b','Mystrosporium','33bd70e4-4873-584a-91cf-ccbc6b3be78b','Mystrosporium','0d2bebed-4ba4-40d0-a831-e89e0f863115','Fungi|Ascomycota||||Mystrosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d33f073-5ad0-48ea-82c5-5294af82fd2e','','','7f4c7176-fb77-5735-88d1-76a896e7fd16','Leucospermum conocarpodendron H.Buek','H.Buek',0,0,'ff644d4f-5477-51ea-b05e-a0d3c866c98d','Leucospermum conocarpodendron','ff644d4f-5477-51ea-b05e-a0d3c866c98d','Leucospermum conocarpodendron','ff644d4f-5477-51ea-b05e-a0d3c866c98d','Leucospermum conocarpodendron','0d33f073-5ad0-48ea-82c5-5294af82fd2e','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d34d965-3dbc-497c-9579-8bac459b0623','','','57398e30-b5f5-5678-ac6c-34dd2903b3cd','Hemiphaga novaeseelandiae (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'d8004a1c-00bc-5b3e-b6eb-4bea521a1458','Hemiphaga novaeseelandiae','d8004a1c-00bc-5b3e-b6eb-4bea521a1458','Hemiphaga novaeseelandiae','e5b9c33f-1243-5e3d-af2a-7671342cdb55','Hemiphaga nouaeseelandi','0d34d965-3dbc-497c-9579-8bac459b0623','Animalia|Chordata|Aves|Columbiformes|Columbidae|Hemiphaga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d356599-6d5f-48c0-bed8-df0d30977cb5','','','74855f1a-1a4c-512e-bd36-6646b293f869','Marasmius oreades (Bolton) Fr.','(Bolton) Fr.',0,0,'929f992a-ea8b-56e5-8a23-e18a1b6813a2','Marasmius oreades','929f992a-ea8b-56e5-8a23-e18a1b6813a2','Marasmius oreades','1d1039fc-6d65-58b3-bb02-09fbe4163576','Marasmius oread','0d356599-6d5f-48c0-bed8-df0d30977cb5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d34d1eb-e86a-4f5b-9ed2-f2e7a8ba73d2','','','176723be-466d-54d1-b1c7-6deae810237f','Sitobolium','',0,0,'176723be-466d-54d1-b1c7-6deae810237f','Sitobolium','176723be-466d-54d1-b1c7-6deae810237f','Sitobolium','176723be-466d-54d1-b1c7-6deae810237f','Sitobolium','016cf031-3e5e-4428-8ca7-e661b88e1f76','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Sitobolium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d3b83ba-5ae1-47e4-9751-088031c3d12a','','','1f033e2d-9220-54ea-91ea-1618ed920dbf','Philacta maculifera Broun, 1904','Broun, 1904',1904,0,'20b761bf-6e60-5484-a90d-66d0425d1970','Philacta maculifera','20b761bf-6e60-5484-a90d-66d0425d1970','Philacta maculifera','9f2b7bc1-5799-5947-b59a-b7ad3ede07bb','Philacta maculifer','0d3b83ba-5ae1-47e4-9751-088031c3d12a','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Philacta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d394837-4a55-4b2e-95c0-c329ce482a03','','','cf62a9bd-4068-551f-8117-7a43673f1676','Exobasidiomycetidae','',0,0,'cf62a9bd-4068-551f-8117-7a43673f1676','Exobasidiomycetidae','cf62a9bd-4068-551f-8117-7a43673f1676','Exobasidiomycetidae','cf62a9bd-4068-551f-8117-7a43673f1676','Exobasidiomycetidae','0d394837-4a55-4b2e-95c0-c329ce482a03','Fungi|Basidiomycota|Exobasidiomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d3d264c-4f79-4381-8b2a-98798725ee96','','','dea0e2be-763a-5d53-ab11-5187c9316155','Caladenia chlorostyla D.L.Jones, Molloy & M.A.Clem.','D.L.Jones, Molloy & M.A.Clem.',0,0,'044d8fa7-a7a5-5219-9ac0-6c10fd4e4634','Caladenia chlorostyla','044d8fa7-a7a5-5219-9ac0-6c10fd4e4634','Caladenia chlorostyla','a85619d1-a866-560f-9bdb-c5efcfed682c','Caladenia chlorostyl','0d3d264c-4f79-4381-8b2a-98798725ee96','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caladenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d405101-666e-4dc0-b3ff-9f07ac2a6f6e','','','394e44d1-11f1-573b-b8ed-09e5d1469a37','Morganiella Tonnoir & Edwards, 1927','Tonnoir & Edwards, 1927',1927,0,'4a447b4a-6190-5b28-b8de-0d872f4d4720','Morganiella','4a447b4a-6190-5b28-b8de-0d872f4d4720','Morganiella','4a447b4a-6190-5b28-b8de-0d872f4d4720','Morganiella','0d405101-666e-4dc0-b3ff-9f07ac2a6f6e','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Morganiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d3f9f09-dd2d-446d-8250-eb9ef912b872','','','943b1567-3bb5-530f-8773-2dc8a02bcc23','Nanohystrix Norton & Faungarworn,','Norton & Faungarworn',0,0,'be5e8249-5492-5893-a47f-295fbd11556d','Nanohystrix','be5e8249-5492-5893-a47f-295fbd11556d','Nanohystrix','be5e8249-5492-5893-a47f-295fbd11556d','Nanohystrix','0d3f9f09-dd2d-446d-8250-eb9ef912b872','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Nanohystricidae|Nanohystrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('0d4cfb45-34a3-4cc6-8c76-524a57e2100b','','','f6a8d017-8913-5f90-8719-3ff74e0ada00','Todea africana Willd. ex Bernh.','Willd. ex Bernh.',0,0,'364129ac-31a0-521b-b5b7-d7b52e73cb8e','Todea africana','364129ac-31a0-521b-b5b7-d7b52e73cb8e','Todea africana','76c056cf-eef7-5b60-bbf0-9768a8a84bcd','Todea african','6e8f1a8d-72aa-40a5-afa3-600355db7482','Plantae|Tracheophyta|Polypodiopsida|Osmundales|Osmundaceae|Todea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0d4b6bcc-e726-40a4-b2f0-ddd6e10ab7f7','','','267eed4b-fffa-548c-83b2-b6ebc80d366a','Halobates Eschscholtz, 1822','Eschscholtz, 1822',1822,0,'9e13d1a9-4f97-5b49-97fd-8c48a0390f47','Halobates','9e13d1a9-4f97-5b49-97fd-8c48a0390f47','Halobates','9e13d1a9-4f97-5b49-97fd-8c48a0390f47','Halobates','0d4b6bcc-e726-40a4-b2f0-ddd6e10ab7f7','Animalia|Arthropoda|Insecta|Hemiptera|Gerridae|Halobates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d52ed8e-9464-4b89-92f0-2850ae5f204c','','','9d01ff4b-ba61-5334-8096-bc2e72f88e6c','Synchytrium minutum (Pat.) Gäum.','(Pat.) Gäum.',0,0,'7bae0222-f71f-5286-917a-334dea6fcf7c','Synchytrium minutum','7bae0222-f71f-5286-917a-334dea6fcf7c','Synchytrium minutum','e4bb1377-3376-547a-9c75-d3ce0ccbc177','Synchytrium minut','0d52ed8e-9464-4b89-92f0-2850ae5f204c','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Synchytriaceae|Synchytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d46f29b-db67-4a36-a6b3-f38eff991b9d','','','d83187ab-0c61-5cf7-ba5d-a6246f305df6','Stilobezzia Kieffer, 1911','Kieffer, 1911',1911,0,'74a48341-a158-5884-89b8-ccec9bf5ee8a','Stilobezzia','74a48341-a158-5884-89b8-ccec9bf5ee8a','Stilobezzia','74a48341-a158-5884-89b8-ccec9bf5ee8a','Stilobezzia','0d46f29b-db67-4a36-a6b3-f38eff991b9d','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Stilobezzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d56df4c-50c0-40ce-bc08-495a42551d07','','','ad667d4f-3906-5d33-8d85-465064cb47a0','Mucor zonatus Mil''ko','Mil''ko',0,0,'4c8b3b1f-2353-5ff6-834a-2c232b1a429d','Mucor zonatus','4c8b3b1f-2353-5ff6-834a-2c232b1a429d','Mucor zonatus','d9f88ea8-726b-57bc-86f7-ad392b81bdf0','Mucor zonat','0d56df4c-50c0-40ce-bc08-495a42551d07','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d4da837-6a5a-4361-a6b7-82f145302fb2','','','ddc9ba49-ef0e-56b0-81e1-adbb97c8511e','Tetraedron lobulatum (Nägeli) Hansgirg','(Nägeli) Hansgirg',0,0,'ac1d91cd-04d5-5fbf-b8f0-f729e7a348a3','Tetraedron lobulatum','ac1d91cd-04d5-5fbf-b8f0-f729e7a348a3','Tetraedron lobulatum','9446d8d2-25e8-5815-bab5-06d6e914fa1b','Tetraedron lobulat','0d4da837-6a5a-4361-a6b7-82f145302fb2','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Tetraedron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d53fc0a-f199-4fd1-885e-8bf2061947a2','','','74ae9bdc-a788-571d-9a43-4ffc4d78aacf','Splendrillia chathamensis Sysoev & Kantor, 1989','Sysoev & Kantor, 1989',1989,0,'1e6ebd8b-b820-519c-b359-956a31067f0b','Splendrillia chathamensis','1e6ebd8b-b820-519c-b359-956a31067f0b','Splendrillia chathamensis','ec01847d-cd11-574d-a791-2ef1b4a4704d','Splendrillia chathamens','0d53fc0a-f199-4fd1-885e-8bf2061947a2','Animalia|Mollusca|Gastropoda|Neogastropoda|Drilliidae|Splendrillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d57cfca-fb0b-4012-aca0-1d7e860252f9','','','e0d4334a-6bed-5450-a273-184c871f5b57','Mycosphaerella liabi Petr.','Petr.',0,0,'4673d703-2253-5a2c-9a0f-09c5f92c6019','Mycosphaerella liabi','4673d703-2253-5a2c-9a0f-09c5f92c6019','Mycosphaerella liabi','af626219-5d2b-5912-b734-824b6b41d846','Mycosphaerella liab','0c065f74-ef1e-4178-b21f-84f4e075dcb5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d5eb70b-7440-4f26-8c06-ac0e08045123','','','6a10ce60-912d-5d27-9d4d-188c9721ba9c','Cordyline hectorii Colenso','Colenso',0,0,'f1a39cf4-da17-5640-a426-84c9ebd946f3','Cordyline hectorii','f1a39cf4-da17-5640-a426-84c9ebd946f3','Cordyline hectorii','85e9bdb6-605e-53e3-bd69-462729136462','Cordyline hector','5aff516a-09ae-4ec9-abf9-d36245b47673','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Cordyline','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d5aa4b9-4e4e-4480-a36c-a6554d92717a','','','f46cd69e-a8b4-5c19-b94b-dcf4481ee30d','Cypraea caputserpentis Linnaeus, 1758','Linnaeus, 1758',1758,0,'57a2bcf6-a577-545a-b526-3603e95df30d','Cypraea caputserpentis','57a2bcf6-a577-545a-b526-3603e95df30d','Cypraea caputserpentis','808b2ba9-985c-5901-8fb7-cd718f349975','Cypraea caputserpent','0d5aa4b9-4e4e-4480-a36c-a6554d92717a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cypraeidae|Cypraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d57e7e8-c842-4673-af48-af1b72532a00','','','4dcfb6c6-e722-504f-bc60-853187703860','Endothia Fr.','Fr.',0,0,'badcc7a5-daae-5701-8c74-1bca1256bcfb','Endothia','badcc7a5-daae-5701-8c74-1bca1256bcfb','Endothia','badcc7a5-daae-5701-8c74-1bca1256bcfb','Endothia','0d57e7e8-c842-4673-af48-af1b72532a00','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cryphonectriaceae|Endothia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d5ef980-6805-4393-913a-25336badc1d6','','','a57c7cc3-7154-5494-9e53-22009fdd1b8e','Paucispinigera Freeman, 1959','Freeman, 1959',1959,0,'e1bc2d01-41d2-503d-adea-b2b2001fe08d','Paucispinigera','e1bc2d01-41d2-503d-adea-b2b2001fe08d','Paucispinigera','e1bc2d01-41d2-503d-adea-b2b2001fe08d','Paucispinigera','0d5ef980-6805-4393-913a-25336badc1d6','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Paucispinigera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d63b15b-a2be-411f-aaed-d0e675f45d4f','','','63829806-cad0-56a7-a6d9-586c2892eb70','Eruptio gaubae (Arx & Constant.) Crous','(Arx & Constant.) Crous',0,0,'f264c79b-82a5-5cba-a3a8-ff9100baff68','Eruptio gaubae','f264c79b-82a5-5cba-a3a8-ff9100baff68','Eruptio gaubae','89d2fee7-1c3b-57dd-b74a-b44ec517f1c4','Eruptio gaub','0d63b15b-a2be-411f-aaed-d0e675f45d4f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Eruptio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d6dbe74-de10-463b-a78f-68855af4362a','','','550ec526-116d-55eb-8d89-b5f71e38d97f','Clausena','',0,0,'550ec526-116d-55eb-8d89-b5f71e38d97f','Clausena','550ec526-116d-55eb-8d89-b5f71e38d97f','Clausena','550ec526-116d-55eb-8d89-b5f71e38d97f','Clausena','0d6dbe74-de10-463b-a78f-68855af4362a','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Clausena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d6cce25-5876-4081-9034-8da29a3ed331','','','66e9d38c-a0f6-59f6-91ff-ae6a08d85ff3','Stauroneis fulmen var. capitata','',0,0,'0725d4d9-2d08-5dd6-a8e3-c1efe35a1542','Stauroneis fulmen capitata','66e9d38c-a0f6-59f6-91ff-ae6a08d85ff3','Stauroneis fulmen var. capitata','8eaa6f11-559f-5be4-aaaa-d0452d8012ab','Stauroneis fulmen capitat','0d6cce25-5876-4081-9034-8da29a3ed331','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d67101b-f6bf-41fe-8503-8d40b1e5ab01','','','64ac866f-99e4-5a7f-acd1-105188b1a509','Peltigera ulcerata Müll.Arg.','Müll.Arg.',0,0,'be68da57-d588-5f53-8b39-1fe4a19be5d0','Peltigera ulcerata','be68da57-d588-5f53-8b39-1fe4a19be5d0','Peltigera ulcerata','ba1ea84f-c9a8-5684-ba5b-35935cd9a691','Peltigera ulcerat','0d67101b-f6bf-41fe-8503-8d40b1e5ab01','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d6ee0b0-62dd-4ad2-8582-12322a521f36','','','46b276a4-11c2-519c-bd86-61f2e12c16ae','Anabaena miniata Skuja','Skuja',0,0,'1616ef24-6701-578c-a437-86f33ba6a4b0','Anabaena miniata','1616ef24-6701-578c-a437-86f33ba6a4b0','Anabaena miniata','5a8eda72-70dc-5a48-b78d-0e1d01dd23e5','Anabaena miniat','0d6ee0b0-62dd-4ad2-8582-12322a521f36','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d71bf98-be39-4997-9c05-4657630d0b3d','','','62a0754b-ff9d-516a-8411-070ab312ab4e','Sphaerella exitialis Morini','Morini',0,0,'e369f3d6-7344-5dfb-86a8-3571c87e4aad','Sphaerella exitialis','e369f3d6-7344-5dfb-86a8-3571c87e4aad','Sphaerella exitialis','5f2ac552-6295-5ac9-a4bd-d86a32e208ee','Sphaerella exitial','32230060-e412-42fb-9bcb-15e2e19142f5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c45d7ce-c847-4d37-bc9d-435957d6f4d6','','','151a2625-0a2f-5758-a894-be4534b1b00c','Scyphidia subg. Gerda','',0,0,'9bc7c9b3-c62b-5c69-981a-4ad7f1abfdd2','Gerda','e6c19292-2dc5-549a-bdf5-e140091d1067','Scyphidia subgen. Gerda','9bc7c9b3-c62b-5c69-981a-4ad7f1abfdd2','Gerda','0c45d7ce-c847-4d37-bc9d-435957d6f4d6','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Scyphidiidae|Scyphidia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('0d72e537-6ade-4e7e-a085-875ca0b7d9c3','','','1eeeb4d4-d100-54ca-9a02-feaf3432530d','Cirsium vulgare (Savi) Ten.','(Savi) Ten.',0,0,'4eea1c4c-0023-5785-a7eb-6f34c6a0f698','Cirsium vulgare','4eea1c4c-0023-5785-a7eb-6f34c6a0f698','Cirsium vulgare','729f4b51-295f-56d8-b96f-a0949c7d3aa8','Cirsium uulgar','0d72e537-6ade-4e7e-a085-875ca0b7d9c3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cirsium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d6e01c9-2552-4077-a724-e8b813258649','','','4a5316d4-6b04-5bc3-9d51-f72a6f8f55ec','Corticium coprosmae G. Cunn.','G. Cunn.',0,0,'981958e9-fb74-571d-81e6-34a004b1e986','Corticium coprosmae','981958e9-fb74-571d-81e6-34a004b1e986','Corticium coprosmae','03995025-8a6f-58d9-adc2-5c3ccc789a90','Corticium coprosm','936c5543-4ea7-40f6-bcd2-f3c12e6cd49e','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c48c5c6-dac6-42fa-9872-668965277a47','','','3a522967-90d1-5f78-9376-015793a7d819','Didymograptus','',0,0,'3a522967-90d1-5f78-9376-015793a7d819','Didymograptus','3a522967-90d1-5f78-9376-015793a7d819','Didymograptus','3a522967-90d1-5f78-9376-015793a7d819','Didymograptus','0c48c5c6-dac6-42fa-9872-668965277a47','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c4baab1-70e1-49d4-addb-3b2746ee2e10','','','26d0842b-264b-5dd8-98f0-143897ec64ae','Ankistrocladium fuscum Perrott','Perrott',0,0,'e0c1308f-7797-50b5-af7c-ce45142abd31','Ankistrocladium fuscum','e0c1308f-7797-50b5-af7c-ce45142abd31','Ankistrocladium fuscum','5f259ba1-e653-5aa6-916e-e030bf6ac9d1','Ankistrocladium fusc','3d779aaf-5f07-4f0b-aa38-ef4bd4ac91de','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Ankistrocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d6e0db6-ed83-4e50-be84-fcf730ae4f3a','','','ca9fbc35-cea4-5fae-9509-8019f1ea4bc5','Pselaphogenius delicatus (Brown) (Brown, 1886)','(Brown)',0,0,'3b87926a-601b-503f-8900-d758348c5092','Pselaphogenius delicatus','3b87926a-601b-503f-8900-d758348c5092','Pselaphogenius delicatus','24fd678e-a8ae-5f72-b015-18990553f4ce','Pselaphogenius delicat','0d6e0db6-ed83-4e50-be84-fcf730ae4f3a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphogenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0c4e11fd-548f-4555-bce3-e3b531d8b364','','','f1a55343-681a-5c95-9542-81cf2f7658f2','Lensia subtilis (Chun, 1886)','(Chun, 1886)',1886,0,'27aae674-9ebb-5da1-af40-0a5b8905cf24','Lensia subtilis','27aae674-9ebb-5da1-af40-0a5b8905cf24','Lensia subtilis','76d32cb1-f4cb-51cb-a242-bcc96e68044a','Lensia subtil','0c4e11fd-548f-4555-bce3-e3b531d8b364','Animalia|Cnidaria|Hydrozoa|Siphonophora|Diphyidae|Lensia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c520271-b41b-42f7-9e80-0cc44269af6d','','','a66d7f14-9154-5caa-91c9-b225c1f361f1','Protocreopsis pertusa (Pat.) Samuels & Rossman','(Pat.) Samuels & Rossman',0,0,'927aa2d3-fe68-5126-8563-ba009923e3c6','Protocreopsis pertusa','927aa2d3-fe68-5126-8563-ba009923e3c6','Protocreopsis pertusa','e073204a-3642-55ec-ac30-0cfa39377795','Protocreopsis pertus','0c520271-b41b-42f7-9e80-0cc44269af6d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Protocreopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c53dc3d-bdf5-4fd8-b6ac-89754505df14','','','00bcf03b-1670-580e-9592-f1a43c70a5cb','Microspalax','',0,0,'00bcf03b-1670-580e-9592-f1a43c70a5cb','Microspalax','00bcf03b-1670-580e-9592-f1a43c70a5cb','Microspalax','00bcf03b-1670-580e-9592-f1a43c70a5cb','Microspalax','0c53dc3d-bdf5-4fd8-b6ac-89754505df14','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Alloptidae|Microspalax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c54ccb8-0ca7-4e95-a65c-2fbe4e449694','','','2f5c7957-ae07-565d-a0a5-f299fa4ff641','Nephrolepis exaltata (L.) Schott','(L.) Schott',0,0,'aff4f8d1-d823-5cb8-96ac-9a5c75fd6b2e','Nephrolepis exaltata','aff4f8d1-d823-5cb8-96ac-9a5c75fd6b2e','Nephrolepis exaltata','c79c2b05-1068-5e8e-9e37-42f129ac3e28','Nephrolepis exaltat','0c54ccb8-0ca7-4e95-a65c-2fbe4e449694','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Nephrolepidaceae|Nephrolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c575188-0f2b-49f4-9ed5-ef04ee2cd869','','','8f0a2721-a727-5325-89ee-20b5fa4ffa48','Gentiana divisa (Kirk) Cheeseman var. divisa','',0,0,'7e632f48-4ca8-5c09-857b-919ac381ec25','Gentiana divisa divisa','6631bd74-2158-58f0-84dc-c01e782c16a8','Gentiana divisa var. divisa','764ccd2a-2a74-5451-843f-be094758a645','Gentiana diuis diuis','f0542061-b147-4106-95f6-6f57747e9303','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c5c43bf-bb26-4b53-a703-677bb25d77ee','','','14d0e6d4-ebf7-5a3f-b96b-aaeff1076137','Psammobiidae','',0,0,'14d0e6d4-ebf7-5a3f-b96b-aaeff1076137','Psammobiidae','14d0e6d4-ebf7-5a3f-b96b-aaeff1076137','Psammobiidae','14d0e6d4-ebf7-5a3f-b96b-aaeff1076137','Psammobiidae','0c5c43bf-bb26-4b53-a703-677bb25d77ee','Animalia|Mollusca|Bivalvia|Veneroida|Psammobiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c59491c-3fb8-49d8-8812-4fdf272381aa','','','f71bd23c-b1b1-5f4c-9c5d-6fad50548d1a','Epilobium pernitens Cockayne & Allan','Cockayne & Allan',0,0,'4ac2be4a-75bc-528f-bb77-673ec36e33aa','Epilobium pernitens','4ac2be4a-75bc-528f-bb77-673ec36e33aa','Epilobium pernitens','4ac2be4a-75bc-528f-bb77-673ec36e33aa','Epilobium pernitens','0c59491c-3fb8-49d8-8812-4fdf272381aa','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c648772-3ee9-4c06-87ab-047fd95f50e9','','','95d2ff8b-6e10-5684-8e06-aae7df177b21','Chlorellaceae','',0,0,'95d2ff8b-6e10-5684-8e06-aae7df177b21','Chlorellaceae','95d2ff8b-6e10-5684-8e06-aae7df177b21','Chlorellaceae','95d2ff8b-6e10-5684-8e06-aae7df177b21','Chlorellaceae','0c648772-3ee9-4c06-87ab-047fd95f50e9','Plantae|Chlorophyta|Trebouxiophyceae|Chlorellales|Chlorellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c650aff-c972-4c43-b2de-8137e731d5e7','','','11df8182-ad9a-5821-b6bf-4f36d4a5f787','Lecanora physciella var. sorediata Øvstedal','Øvstedal',0,0,'f899e9b9-72af-50aa-aeca-d720dad79f2f','Lecanora physciella sorediata','2ea53e06-a4eb-5780-aefe-89426d932d59','Lecanora physciella var. sorediata','7f969bee-ef96-57a2-a3d8-fe0fae016b00','Lecanora physciell sorediat','0c650aff-c972-4c43-b2de-8137e731d5e7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c635c40-e954-4b05-adf6-ad8ab54f3e95','','','a6cdb23d-ef0f-57e9-afd7-5110b4b1ab80','Corticium filicinum sensu G. Cunn.','',0,0,'c60f703c-364e-5619-a39a-87e238ba69d2','Corticium filicinum','c60f703c-364e-5619-a39a-87e238ba69d2','Corticium filicinum','fdb1305b-21ee-597a-90c0-12c9a70e54f3','Corticium filicin','0c635c40-e954-4b05-adf6-ad8ab54f3e95','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0c60c552-c6eb-4002-9f72-bc4e36aca788','','','c6bd6dac-b470-5339-b064-203e4c3088b4','Chiloscyphus insularis (Steph.) J.J.Engel & R.M.Schust.','(Steph.) J.J.Engel & R.M.Schust.',0,0,'692c63d4-2ce2-5cb3-9bc2-d3dee18f341a','Chiloscyphus insularis','692c63d4-2ce2-5cb3-9bc2-d3dee18f341a','Chiloscyphus insularis','029fca26-125d-51ed-b78d-2a2c227b7d00','Chiloscyphus insular','1cd55b83-d8c2-436a-bb6a-48140cae9ba1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c644c56-ab20-455f-90f0-ca1ef0b8e2a2','','','0e4c9902-ea54-51c1-b504-c91dfe3e2023','Buellia stellulata var. tasmanica Elix & Kantvilas','Elix & Kantvilas',0,0,'d4ea0fbf-5114-5953-af57-aac536484e9f','Buellia stellulata tasmanica','4920f47c-6a1c-55c7-aa39-71b1e5523ddd','Buellia stellulata var. tasmanica','37949d7a-08ea-5a53-a694-080201a734a2','Buellia stellulat tasmanic','0c644c56-ab20-455f-90f0-ca1ef0b8e2a2','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c67bf7d-6ade-423a-823d-d79f2dc06241','','','c1aed486-f0b8-531f-a7c4-94ec84de3498','Arabella debilis maorica (Augener, 1924)','(Augener, 1924)',1924,0,'3db5bacf-65a7-5cd5-b8f6-8b72deedc1b2','Arabella debilis maorica','3db5bacf-65a7-5cd5-b8f6-8b72deedc1b2','Arabella debilis maorica','c1f76b91-573b-598e-8785-8e34e976fd4f','Arabella debil maoric','0c67bf7d-6ade-423a-823d-d79f2dc06241','Animalia|Annelida|Polychaeta|Eunicida|Oenonidae|Arabella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c65ac4c-a383-4184-8c25-f79b331e411f','','','2428c90a-b00f-547c-87bb-d1eb56995528','Sarcosiphon Reinw. ex Blume','Reinw. ex Blume',0,0,'83b1bef5-4bf2-5bbe-a4e4-63988c373d8f','Sarcosiphon','83b1bef5-4bf2-5bbe-a4e4-63988c373d8f','Sarcosiphon','83b1bef5-4bf2-5bbe-a4e4-63988c373d8f','Sarcosiphon','0c65ac4c-a383-4184-8c25-f79b331e411f','Plantae|Tracheophyta|Magnoliopsida|Dioscoreales|Burmanniaceae|Sarcosiphon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('0c6ad49a-f244-4487-b861-f80912292a66','','','8f81a6a1-5967-564f-a41e-91c0f8353b8b','Xylosphaera papyrifera (Link) Dennis','(Link) Dennis',0,0,'472c187e-75e0-5834-84b9-df8edef1336f','Xylosphaera papyrifera','472c187e-75e0-5834-84b9-df8edef1336f','Xylosphaera papyrifera','94e1a26b-e54c-51a5-aac4-0906719afd09','Xylosphaera papyrifer','c7927e8d-2a37-479c-a2f0-7fcf9d70d9ff','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c77e585-250c-49dc-b53d-b4439f7992aa','','','df422d69-a502-5267-a064-9fe85585890e','Notiomerinx Ashe, 2003','Ashe, 2003',2003,0,'91cf3914-b574-5c03-b088-f1487449e236','Notiomerinx','91cf3914-b574-5c03-b088-f1487449e236','Notiomerinx','91cf3914-b574-5c03-b088-f1487449e236','Notiomerinx','0c77e585-250c-49dc-b53d-b4439f7992aa','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Notiomerinx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c76be2a-060c-43af-94fc-aa822ade0a04','','','d9d13265-9aa8-54d7-92aa-f9640ddab358','Jungermannia aterrima Hook.f. & Taylor','Hook.f. & Taylor',0,0,'bbb3baa2-896f-526f-953d-e23e72b1197b','Jungermannia aterrima','bbb3baa2-896f-526f-953d-e23e72b1197b','Jungermannia aterrima','c7c6d043-8ce1-534b-81e0-725964b8f602','Jungermannia aterrim','08ffc21a-ceb8-4912-94af-3fdd35f31be4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c7eb3f6-099f-48a4-a1bf-0d08b2a23b0f','','','560b08d2-703e-5308-bd61-4afe47e37c89','Gallinula hodgenorum (Scarlett, 1955)','(Scarlett, 1955)',1955,0,'fdbb70ab-b32a-5bb2-8fec-606c2cba6d20','Gallinula hodgenorum','fdbb70ab-b32a-5bb2-8fec-606c2cba6d20','Gallinula hodgenorum','2244b88a-2bc2-5a16-8398-addab0661fe4','Gallinula hodgenor','0c7eb3f6-099f-48a4-a1bf-0d08b2a23b0f','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c728126-803d-482b-85a3-ddd8e66c5d99','','','469de6e1-673e-5de7-a7d9-797f4b555610','Thermomicrobia Garrity and Holt, 2002','Garrity and Holt, 2002',2002,0,'a02cb9b2-3b55-58f0-b99b-b5964e3d46a7','Thermomicrobia','a02cb9b2-3b55-58f0-b99b-b5964e3d46a7','Thermomicrobia','a02cb9b2-3b55-58f0-b99b-b5964e3d46a7','Thermomicrobia','0c728126-803d-482b-85a3-ddd8e66c5d99','Bacteria|Chlorobiota|Thermomicrobia|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',1);
INSERT INTO core VALUES('0c7ea2d6-b764-48f9-be8d-37102cb86ffb','','','fc1fadd8-7691-5860-a000-8f28c2bdc9cf','Stenomastax Cameron, 1933','Cameron, 1933',1933,0,'bdc7e711-0454-5b6f-ae5a-b9473cf89a08','Stenomastax','bdc7e711-0454-5b6f-ae5a-b9473cf89a08','Stenomastax','bdc7e711-0454-5b6f-ae5a-b9473cf89a08','Stenomastax','0c7ea2d6-b764-48f9-be8d-37102cb86ffb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenomastax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c7c1e4a-5d67-43cb-9cc9-a447f5d7a4c4','','','26a436bb-9f4f-5814-9a94-9a9e60b96fa0','Laccaria ambigua K. Hosaka, A. W. Wilson, & G. M. Mueller','K. Hosaka, A. W. Wilson, & G. M. Mueller',0,0,'166c0430-a694-5541-b255-6d67c2683498','Laccaria ambigua','166c0430-a694-5541-b255-6d67c2683498','Laccaria ambigua','35c6358d-d1f2-5d44-81b3-1dca804f0ce7','Laccaria ambigu','0c7c1e4a-5d67-43cb-9cc9-a447f5d7a4c4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c8132ce-e440-44b8-9b45-57a2eeff3711','','','5e94ef36-c6bc-5c29-8c8f-6ed24771c91b','Dothichloe G.F. Atk.','G.F. Atk.',0,0,'9c3e0b94-ab92-588f-8e21-516b214300bc','Dothichloe','9c3e0b94-ab92-588f-8e21-516b214300bc','Dothichloe','9c3e0b94-ab92-588f-8e21-516b214300bc','Dothichloe','efdd6495-1eb9-4135-8f49-a76f0c578143','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Dothichloe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c7ff3b0-e9cd-4bbf-b7d8-b355d3ce3da3','','','5c3830ca-dba1-5ba5-b342-247c5c1de372','Nerine bowdenii ''Wellsii''','',0,0,'5f1ea273-e4fd-5391-8d9f-fdcc2811ead1','Nerine bowdenii','5f1ea273-e4fd-5391-8d9f-fdcc2811ead1','Nerine bowdenii','2cd512c2-6899-502d-9201-b7ccebe265cf','Nerine bowden','0c7ff3b0-e9cd-4bbf-b7d8-b355d3ce3da3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Nerine','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('0c82f3b5-5403-48e7-9e94-edadfc3644aa','','','8f3a86ec-8fb9-53bb-81e1-679877f544d8','Xanthocalanus penicillatus Tanaka, 1960','Tanaka, 1960',1960,0,'a59c81e0-0874-52c7-b53f-6170f76d4bf1','Xanthocalanus penicillatus','a59c81e0-0874-52c7-b53f-6170f76d4bf1','Xanthocalanus penicillatus','4ff1096c-8b2b-5a68-958a-ed2ac571d940','Xanthocalanus penicillat','0c82f3b5-5403-48e7-9e94-edadfc3644aa','Animalia|Arthropoda|Maxilopoda|Calanoida|Phaennidae|Xanthocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c8617da-775b-47ba-b236-3745668a4680','','','b1d90340-4b23-543c-9056-80c337c1227a','Viola arvensis Murray var. arvensis DC.','DC.',0,0,'01ce0f51-1b62-5f31-8a40-3e7fec8586c4','Viola arvensis arvensis','8082957b-1a64-52ba-ada6-22150404bf3b','Viola arvensis var. arvensis','bad3de0e-72b4-5866-927a-7d92da48ae28','Viola aruens aruens','72864429-17ce-42f0-9b4a-3e12a38d270b','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Viola','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c8a31e7-4232-45ea-a3f0-ae37dfe56ad0','','','691b775f-5f2e-53c9-8587-44a29fedddfb','Cortinarius basifibrillosus E. Horak','E. Horak',0,0,'31d23fce-b409-5661-b7a0-db9c4abb87ab','Cortinarius basifibrillosus','31d23fce-b409-5661-b7a0-db9c4abb87ab','Cortinarius basifibrillosus','8ae47e95-6955-5f1b-a186-a93c7e0d1632','Cortinarius basifibrillos','0c8a31e7-4232-45ea-a3f0-ae37dfe56ad0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c861be2-c325-4a5a-a685-e80b235c61c8','','','2e69a716-8ffe-5eeb-9e18-76a152b87071','Flammoconcha compressivoluta (Reeve, 1852)','(Reeve, 1852)',1852,0,'3d60e7c1-05c9-59ff-94d9-64a384d0fdfb','Flammoconcha compressivoluta','3d60e7c1-05c9-59ff-94d9-64a384d0fdfb','Flammoconcha compressivoluta','409cd483-108f-562c-9ccc-36bd318ff280','Flammoconcha compressiuolut','0c861be2-c325-4a5a-a685-e80b235c61c8','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Flammoconcha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c8b54ac-66b5-42b7-b1c2-d4f7aec04e1a','','','1fe8e786-4e26-55e6-a6d8-3642a0116258','Neomollisia gelatinosa Ekanayaka & K.D. Hyde','Ekanayaka & K.D. Hyde',0,0,'e22a6cac-4276-5c16-9e38-449c00e05ce7','Neomollisia gelatinosa','e22a6cac-4276-5c16-9e38-449c00e05ce7','Neomollisia gelatinosa','809f7235-c18c-508f-9b5b-a15371428a93','Neomollisia gelatinos','f9f61dac-82c4-4e16-aa2f-1f8422968a7d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Neomollisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c947bea-d577-494f-9bfc-a2174e048736','','','41021e3d-5214-5387-804c-05276a32b366','Byssocorticiaceae Jülich','Jülich',0,0,'3a8425a0-9650-5401-947a-73e81037c8c7','Byssocorticiaceae','3a8425a0-9650-5401-947a-73e81037c8c7','Byssocorticiaceae','3a8425a0-9650-5401-947a-73e81037c8c7','Byssocorticiaceae','0c947bea-d577-494f-9bfc-a2174e048736','Fungi|Basidiomycota|Agaricomycetes|Atheliales|Byssocorticiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c93e1b3-1a10-4af7-87bc-b9f5342d9314','','','d3a88b54-03d5-5b5a-9688-0cfb0c2ac1ac','Spartina ×townsendii H.Groves & J.Groves','H.Groves & J.Groves',0,0,'895b447b-a7ac-57a3-8abf-1c71a2990b78','Spartina townsendii','d0f0a610-bd2f-5d12-9f26-96a4fbd1e911','Spartina × townsendii','d086f4fb-7194-5234-8d88-643dd0e5ce1c','Spartina townsend','275554cd-9af5-46cb-bde6-262654639479','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Spartina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('0c93e2b2-214e-43b3-9166-b4888450ac26','','','7a4554d0-3220-5997-96a2-000bc3f81130','Meteorus luteus (Cameron, 1911)','(Cameron, 1911)',1911,0,'beee97b7-3ff2-57be-8507-1d9b1faac097','Meteorus luteus','beee97b7-3ff2-57be-8507-1d9b1faac097','Meteorus luteus','b029ec9b-29fb-5885-a14d-33ecae2a0698','Meteorus lute','0c93e2b2-214e-43b3-9166-b4888450ac26','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Meteorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d79f7a8-0894-4607-b565-4b012b4e0c43','','','eefdd3aa-613a-592b-9e8b-458f75fc7780','Guineaxonopsis','',0,0,'eefdd3aa-613a-592b-9e8b-458f75fc7780','Guineaxonopsis','eefdd3aa-613a-592b-9e8b-458f75fc7780','Guineaxonopsis','eefdd3aa-613a-592b-9e8b-458f75fc7780','Guineaxonopsis','0d79f7a8-0894-4607-b565-4b012b4e0c43','Animalia|Arthropoda|Arachnida|Trombidiformes|Mideopsidae|Guineaxonopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d784784-5f78-41f4-b39a-69fc6f380afc','','','d5c150b9-ed91-5d8e-a8d4-b5ed1f588155','Staurastrum punctulatum var. pygmaeum (Brébisson) West & West','(Brébisson) West & West',0,0,'46f93248-264e-5350-922a-c7d16be2888e','Staurastrum punctulatum pygmaeum','da111a81-41a0-5f2a-b572-ad2ea42fb5af','Staurastrum punctulatum var. pygmaeum','b086eb41-f8ae-5596-9b4c-c9ef0642320f','Staurastrum punctulat pygmae','0d784784-5f78-41f4-b39a-69fc6f380afc','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d84e910-3fb5-42f3-893d-08b1ecb3b118','','','c3cd77f1-7dc5-57a5-aa2e-daa958cc42a0','Conostigmus','',0,0,'c3cd77f1-7dc5-57a5-aa2e-daa958cc42a0','Conostigmus','c3cd77f1-7dc5-57a5-aa2e-daa958cc42a0','Conostigmus','c3cd77f1-7dc5-57a5-aa2e-daa958cc42a0','Conostigmus','0d84e910-3fb5-42f3-893d-08b1ecb3b118','Animalia|Arthropoda|Insecta|Hymenoptera|Megaspilidae|Conostigmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d846530-5742-4d96-a6ec-1daea19dc25b','','','8ee8abca-0111-57c8-a844-c557ad82deb6','Tomato spotted wilt virus','',0,0,'','','','','','','0d846530-5742-4d96-a6ec-1daea19dc25b','Virus|||Bunyavirales|Peribunyaviridae|Tospovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('0d8099f1-93c9-48a3-99db-6e785e8cf39f','','','c5e04155-b0d1-5094-baa2-79a4ce928c68','Vanda','',0,0,'c5e04155-b0d1-5094-baa2-79a4ce928c68','Vanda','c5e04155-b0d1-5094-baa2-79a4ce928c68','Vanda','c5e04155-b0d1-5094-baa2-79a4ce928c68','Vanda','0d8099f1-93c9-48a3-99db-6e785e8cf39f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Vanda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d8032bf-ff63-48db-9dcb-80eccd01192c','','','00c5b179-0b9a-54af-a517-0198009d4a55','Diplochlamys fragilis Penard, 1909','Penard, 1909',1909,0,'e10039b2-88c3-5b7d-891b-823ceb57d7ac','Diplochlamys fragilis','e10039b2-88c3-5b7d-891b-823ceb57d7ac','Diplochlamys fragilis','2c6d2e6f-1704-5510-a463-20880b8a4ce8','Diplochlamys fragil','0d8032bf-ff63-48db-9dcb-80eccd01192c','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Microcoryciidae|Diplochlamys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d7f657f-99ff-4a2c-805b-8d6fda8bb06c','','','14b40aee-79c7-5b61-925e-220c12e2338c','Notodanthonia racemosa (R.Br.) Zotov','(R.Br.) Zotov',0,0,'dc27ca70-7137-5612-8102-4e898671afd8','Notodanthonia racemosa','dc27ca70-7137-5612-8102-4e898671afd8','Notodanthonia racemosa','de2ddca4-bd9a-5382-9260-377441066b99','Notodanthonia racemos','1c5efe81-5c12-4ce9-b69b-5669422a5171','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Notodanthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d8e7b1a-9d6f-4bca-a28e-2d6db4db2c5b','','','e21f131e-bab0-5e13-9b07-b5d2cb07f56a','Maurodus ornatus (Broun, 1910)','(Broun, 1910)',1910,0,'46708d1c-3f15-5605-ab98-52fdbd2df637','Maurodus ornatus','46708d1c-3f15-5605-ab98-52fdbd2df637','Maurodus ornatus','a9cac0f6-bde9-58d3-a335-908c5311a064','Maurodus ornat','0d8e7b1a-9d6f-4bca-a28e-2d6db4db2c5b','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Maurodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d8e0da7-0f12-4d17-bfe3-cb9077cbd52e','','','5b60ec23-2984-562a-af45-70bdc1c31e93','Holcaspis subaenea (Guérin-Menéville, 1841)','(Guérin-Menéville, 1841)',1841,0,'0cd075ea-56eb-5b05-beb1-6e24ddf3bfdf','Holcaspis subaenea','0cd075ea-56eb-5b05-beb1-6e24ddf3bfdf','Holcaspis subaenea','cda6e773-b8b4-5a5e-916c-71d5bdeab8fb','Holcaspis subaene','0d8e0da7-0f12-4d17-bfe3-cb9077cbd52e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d89cfb7-1b3a-4d64-905b-f50b7e23ae8c','','','428693fb-d640-5343-bb7b-8b914ed0d2d3','Trachypepla metallifera Philpott, 1928','Philpott, 1928',1928,0,'c0e3ec28-44e8-5f85-bc60-1064f0f43f9c','Trachypepla metallifera','c0e3ec28-44e8-5f85-bc60-1064f0f43f9c','Trachypepla metallifera','34194903-1642-5c21-bad1-5a4ece859d53','Trachypepla metallifer','1f2283ad-06f0-41c4-98f5-ccbf8018d681','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Trachypepla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d94e863-826c-44de-a120-7720aedd2575','','','3c9324e1-2edb-585b-a4ac-a9b1ee79c1ae','Cardamine bisetosa Heenan','Heenan',0,0,'a1d715a2-89a9-506d-a92c-6c4502ae5fe2','Cardamine bisetosa','a1d715a2-89a9-506d-a92c-6c4502ae5fe2','Cardamine bisetosa','2baec2e9-461a-5773-956a-c27bab6c8e5b','Cardamine bisetos','0d94e863-826c-44de-a120-7720aedd2575','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d912502-94cf-4a80-94b0-b605647c17cb','','','0df79414-e017-554d-b329-cef1c519605b','Cryptophagus aciculatus Broun, 1880','Broun, 1880',1880,0,'474c627f-f123-51fc-a86b-1f793574ba60','Cryptophagus aciculatus','474c627f-f123-51fc-a86b-1f793574ba60','Cryptophagus aciculatus','f56b1a26-3724-500a-82b5-e1d7122a34e2','Cryptophagus aciculat','c07c1270-ac71-4439-a478-33bcc9839592','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Cryptophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d978262-83bc-44c1-b619-1bdfc25174f1','','','4fbe0c4d-8db8-51fa-af70-2f5005347a6b','Lophochloa cristata (L.) Hyl.','(L.) Hyl.',0,0,'0b515ab7-dfc6-50b1-ae08-48cba37c44af','Lophochloa cristata','0b515ab7-dfc6-50b1-ae08-48cba37c44af','Lophochloa cristata','e644d596-0735-589c-968f-1d796fcb6864','Lophochloa cristat','c0726225-36b2-481b-b43a-6af1ddc62d54','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lophochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d9f5cfd-b05c-48f9-8d5c-283ab9d74788','','','c7a107eb-572f-57dc-bbbd-b30c385d7688','Agrostis setifolia (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'3e70fdf0-e841-5766-8b24-31cee13a53ae','Agrostis setifolia','3e70fdf0-e841-5766-8b24-31cee13a53ae','Agrostis setifolia','b0bca00a-e35e-5d1c-813a-e0d746362e0b','Agrostis setifol','1af2dc43-78b8-4a10-88fe-240c39eb5e3d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d996b9f-9abe-47cc-bbab-704aa8d3014c','','','70da1ea0-e39e-50ef-b436-ed6bcd3f20a8','Setobates','',0,0,'70da1ea0-e39e-50ef-b436-ed6bcd3f20a8','Setobates','70da1ea0-e39e-50ef-b436-ed6bcd3f20a8','Setobates','70da1ea0-e39e-50ef-b436-ed6bcd3f20a8','Setobates','0d996b9f-9abe-47cc-bbab-704aa8d3014c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Scheloribatidae|Setobates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d9fbe4e-ba35-494e-b9b6-6dff3eca5933','','','5e47f645-d86f-5976-a500-2a8ddc32ed5a','Scoparia famularis Philpott, 1930','Philpott, 1930',1930,0,'087e6710-88dc-5cac-bd3a-38ada9bcb220','Scoparia famularis','087e6710-88dc-5cac-bd3a-38ada9bcb220','Scoparia famularis','b4e022d1-de53-5b61-8d9c-4546ac9f0f78','Scoparia famular','0d9fbe4e-ba35-494e-b9b6-6dff3eca5933','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d9a9246-d133-489d-bea2-98ab68a002b7','','','a420abae-4178-5b52-9e9d-50dd6a6a9cf9','Camarophyllus griseorufescens E. Horak','E. Horak',0,0,'31a5f59c-d173-5d04-b8fb-4ac8e5f38b6f','Camarophyllus griseorufescens','31a5f59c-d173-5d04-b8fb-4ac8e5f38b6f','Camarophyllus griseorufescens','31a5f59c-d173-5d04-b8fb-4ac8e5f38b6f','Camarophyllus griseorufescens','e7790420-891b-4aef-88c4-452f3e91b2a4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d9841d1-b1a6-4cb2-8f49-dc5b0c8a7ea9','','','29a41995-9e17-508c-a454-256680afb69d','Dicranella gracillima (Beckett) Paris','(Beckett) Paris',0,0,'2e3e6cd7-d67c-5118-abb6-aadcfc265f52','Dicranella gracillima','2e3e6cd7-d67c-5118-abb6-aadcfc265f52','Dicranella gracillima','3cfa4c8c-1cba-529d-b68b-a2c3f6d9ac48','Dicranella gracillim','0d9841d1-b1a6-4cb2-8f49-dc5b0c8a7ea9','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0da7a805-0650-49ca-9abb-07c05a3c3c59','','','220fcc55-392f-5cfd-993d-9b1789d801e5','Amphisphaeria acicola (Cooke) Sacc.','(Cooke) Sacc.',0,0,'c1c46e65-8db3-5f7b-ae15-98cd412f2878','Amphisphaeria acicola','c1c46e65-8db3-5f7b-ae15-98cd412f2878','Amphisphaeria acicola','ea71da2f-38f3-5a8e-8fbc-c6ab1afc1d7d','Amphisphaeria acicol','0da7a805-0650-49ca-9abb-07c05a3c3c59','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Amphisphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0da2aa50-7ff1-473d-ae6e-09509350df86','','','51237631-0aed-544c-aab2-67809168dac3','Hartmanonuphis','',0,0,'51237631-0aed-544c-aab2-67809168dac3','Hartmanonuphis','51237631-0aed-544c-aab2-67809168dac3','Hartmanonuphis','51237631-0aed-544c-aab2-67809168dac3','Hartmanonuphis','0da2aa50-7ff1-473d-ae6e-09509350df86','Animalia|Annelida|Polychaeta|Eunicida|Onuphinae|Hartmanonuphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0da76ef5-e300-47c8-abbe-bf4991558138','','','d0559860-d1df-5f22-b8d0-8d7198c5e382','Sphingomonas melonis Buonaurio et al., 2002','Buonaurio et al., 2002',2002,0,'fec59127-4a0f-5962-b9a0-64131302d488','Sphingomonas melonis','fec59127-4a0f-5962-b9a0-64131302d488','Sphingomonas melonis','4d9bdeb3-c893-5870-bf5c-f7b15419e1d6','Sphingomonas melon','0da76ef5-e300-47c8-abbe-bf4991558138','Bacteria|Pseudomonadota|Alphaproteobacteria|Sphingomonadales|Sphingomonadaceae|Sphingomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('0da52682-a79f-4f9c-8f2a-c3d6df485de8','','','640f5de9-5281-59bd-8e0e-f4b351c5905d','Exochella tricuspis (Hincks, 1881)','(Hincks, 1881)',1881,0,'abc9bd2d-7c77-5183-b4ba-ef3ef8c781da','Exochella tricuspis','abc9bd2d-7c77-5183-b4ba-ef3ef8c781da','Exochella tricuspis','0c173ad3-6720-561d-a95f-86b4b0aa32d2','Exochella tricusp','0da52682-a79f-4f9c-8f2a-c3d6df485de8','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Romancheinidae|Exochella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0db62ba0-71bb-45e7-a127-9d819d836ce6','','','9de2c61c-59c6-5dc6-bf36-68b745e7ab0b','Ramularia heraclei (Oudem.) Sacc.','(Oudem.) Sacc.',0,0,'6bd8945e-8aa5-5cc8-89bc-bca9db5a2942','Ramularia heraclei','6bd8945e-8aa5-5cc8-89bc-bca9db5a2942','Ramularia heraclei','19b9ca90-2df7-5d7f-b652-0cc54c6a71db','Ramularia heracle','0db62ba0-71bb-45e7-a127-9d819d836ce6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dafe40b-2b19-43e2-813d-a4e1bae8c1ab','','','063182cb-f1c5-5eca-9c47-f40d9ce3a35d','Tricophthicus villosus Hutton, 1902','Hutton, 1902',1902,0,'ea1bc502-fcf2-5e0d-85d0-e6924071d9d3','Tricophthicus villosus','ea1bc502-fcf2-5e0d-85d0-e6924071d9d3','Tricophthicus villosus','533cd8ce-1504-5519-83d8-b719dc66b45f','Tricophthicus uillos','1938b0b0-4bb2-45b7-977f-6ecd4be81efd','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Tricophthicus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0db3cc23-8e54-4535-a876-c51f17cacde9','','','3a33c30e-4ff2-58dc-9ac0-1c1cd071fd9b','Hyperythra arenacea Butler, 1879a','Butler, 1879a',1879,0,'c0334fdf-c82b-5fc5-a3f4-b2a42d3a736f','Hyperythra arenacea','c0334fdf-c82b-5fc5-a3f4-b2a42d3a736f','Hyperythra arenacea','2a37b838-bb63-52b1-95a7-5456c5ef4f15','Hyperythra arenace','c85c71bd-63e2-4a37-829f-625f1ec0d728','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Hyperythra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('0db12284-638b-44c0-a24d-e9bda58583ce','','','28df65b6-5e17-59d9-af4e-6ba11329e70d','Chrysotus species','',0,0,'edfdf05a-adc2-5e46-b057-86b075f8a2c5','Chrysotus','edfdf05a-adc2-5e46-b057-86b075f8a2c5','Chrysotus','edfdf05a-adc2-5e46-b057-86b075f8a2c5','Chrysotus','0db12284-638b-44c0-a24d-e9bda58583ce','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Chrysotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0daf3103-e4ed-4ebc-beb8-f4df6b941c2d','','','26cd1e28-fcae-56ae-badf-1dad8f0b4ba4','Boehmeria nivea (L.) Gaud.','(L.) Gaud.',0,0,'081b0ce2-eb15-5c93-9cd9-544cb48e0b45','Boehmeria nivea','081b0ce2-eb15-5c93-9cd9-544cb48e0b45','Boehmeria nivea','22ae0bae-f1b2-5954-ab05-973da0738975','Boehmeria niue','0daf3103-e4ed-4ebc-beb8-f4df6b941c2d','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Boehmeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0db827c1-4d78-44fe-a9ef-6e2d24737419','','','326aef84-626b-5827-8ab1-f78e07e87c68','Phragmidium rosae-multiflorae Dietel','Dietel',0,0,'25d2424e-6da7-508a-a738-718969c97c40','Phragmidium rosae-multiflorae','25d2424e-6da7-508a-a738-718969c97c40','Phragmidium rosae-multiflorae','c4d29469-28d9-5e58-af4b-d98d9812ad6b','Phragmidium rosae-multiflor','0db827c1-4d78-44fe-a9ef-6e2d24737419','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dbb5fe2-c70a-4877-bf73-875da7fda60e','','','bb118985-ae09-585e-b71c-a7ab92117f1a','Hypomyces cervinigenus Rogerson & Simms','Rogerson & Simms',0,0,'d3ca1d03-4cb5-5e30-aef4-08e47b2f984b','Hypomyces cervinigenus','d3ca1d03-4cb5-5e30-aef4-08e47b2f984b','Hypomyces cervinigenus','45ba9af6-5027-5916-b83b-381e3c373a89','Hypomyces ceruinigen','0dbb5fe2-c70a-4877-bf73-875da7fda60e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dc19007-d08e-4fd7-aef6-0a355b36dfaf','','','278831b2-e19d-5039-95c4-b9760f36d4b6','Pseudochaete olivacea (Schwein.) Parmasto','(Schwein.) Parmasto',0,0,'f50b3718-c5c7-5875-a8bb-68fb65a569cf','Pseudochaete olivacea','f50b3718-c5c7-5875-a8bb-68fb65a569cf','Pseudochaete olivacea','b789aed9-277c-5089-94eb-590c50d41662','Pseudochaete oliuace','155d699b-899c-41fb-9447-f7315601c311','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Pseudochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dc383d4-e67b-4a72-b120-093dd99973c3','','','f7777bff-4b2a-58f6-b358-2c4f2b7c5563','Cupressus abramsiana C.B.Wolf','C.B.Wolf',0,0,'019452da-7ea9-53a6-b71f-68b052263311','Cupressus abramsiana','019452da-7ea9-53a6-b71f-68b052263311','Cupressus abramsiana','de4daf5c-7af7-54af-ab1b-cceb5395315a','Cupressus abramsian','31bf8f6d-ac86-4b75-b03b-d0a5e2bd2a96','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dc595bc-b57b-4d35-a168-9a6a3e694296','','','6304a6fb-33ac-50b0-b987-cf51d18e7d34','Fridericia bulbosa (Rosa, 1887)','(Rosa, 1887)',1887,0,'c16ae1d0-3ab0-57b8-8f87-74bb54dc12d3','Fridericia bulbosa','c16ae1d0-3ab0-57b8-8f87-74bb54dc12d3','Fridericia bulbosa','08951e6f-8613-557b-bcb1-bb0c14ea36ea','Fridericia bulbos','0dc595bc-b57b-4d35-a168-9a6a3e694296','Animalia|Annelida|Clitellata|Tubificida|Enchytraeidae|Fridericia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dc4900e-bbdb-4a71-a302-ff3fc8d1e47f','','','fb9e143d-b943-5479-82f8-e5f597ec17cc','Andromeda formosa Wall','Wall',0,0,'03846b70-32bb-53fd-9eff-3fe3568f9176','Andromeda formosa','03846b70-32bb-53fd-9eff-3fe3568f9176','Andromeda formosa','fd63a4f9-068f-5514-a8ae-7197d21935d2','Andromeda formos','6cfcb739-ef51-4cdb-a789-c59163103c83','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Andromeda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dc0616e-2781-48e7-8712-e02b46178759','','','42490cf7-95f7-59db-be95-a4f15fbb0d7c','Corynebacterium betae Keyworth et al., 1956','Keyworth et al., 1956',1956,0,'9b2dcb2e-2326-575f-abf8-e143a5fb60c3','Corynebacterium betae','9b2dcb2e-2326-575f-abf8-e143a5fb60c3','Corynebacterium betae','eb094bf9-3c20-5524-acf9-c042dfcd34a2','Corynebacterium bet','0743b135-e4a0-4e41-a82c-fb00eb5096f1','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('0b78c1c8-9752-47f1-a4ad-25e1a361c9bf','','','80b115c8-cccc-57f2-a06d-82d6f70db2da','Maculobates vulgaris Hammer, 1967','Hammer, 1967',1967,0,'fe4b4185-0b26-5fed-abfa-51abfe60df01','Maculobates vulgaris','fe4b4185-0b26-5fed-abfa-51abfe60df01','Maculobates vulgaris','a29c6aef-d3bf-535d-b031-f1749d8793f2','Maculobates uulgar','0b78c1c8-9752-47f1-a4ad-25e1a361c9bf','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribatulidae|Maculobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dca74d2-922d-41a6-bbad-8556e4a76519','','','3ea60df7-a124-5483-8117-9bb64e367938','Alboleptonia minutoalba (E. Horak) T.J. Baroni & Lodge','(E. Horak) T.J. Baroni & Lodge',0,0,'df75433d-196c-57b0-8a26-0fab8577578c','Alboleptonia minutoalba','df75433d-196c-57b0-8a26-0fab8577578c','Alboleptonia minutoalba','67393f2c-48be-554b-a633-fd127599423f','Alboleptonia minutoalb','04d902da-4bb4-4208-9c15-447b185d27f7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Alboleptonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b7aa8b9-e9ee-4def-a7f0-290d9919d002','','','48c16446-2b8c-5cbe-abf1-95c2e4a75671','Microscolex phosphoreus (Duges, 1837)','(Duges, 1837)',1837,0,'f0d3c2f6-7e44-57fe-a7b6-cb77e2f1a66e','Microscolex phosphoreus','f0d3c2f6-7e44-57fe-a7b6-cb77e2f1a66e','Microscolex phosphoreus','db7c193d-7f0e-506c-941a-c62d31915f22','Microscolex phosphore','0b7aa8b9-e9ee-4def-a7f0-290d9919d002','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Microscolex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b7a23ed-3b33-463f-9b16-b8427edbe20b','','','1aa8f807-9759-5d04-ab92-134079ef0a0f','Corticium permodicum H.S. Jacks.','H.S. Jacks.',0,0,'86017bb9-2409-5f92-8767-1b315e3dca40','Corticium permodicum','86017bb9-2409-5f92-8767-1b315e3dca40','Corticium permodicum','b2e1e82b-e863-5084-b61e-0f881a18a05d','Corticium permodic','7f212f88-5df5-4878-817f-c131d80f2a18','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b7931c4-e78e-4c1a-b57b-d0ffe9e7b8c1','','','c482fe8e-edfa-57fd-a325-08abac8507c2','Aciculites manawatawhi Kelly, 2007','Kelly, 2007',2007,0,'3b5bfa4c-2c4d-5c35-b66c-32e8d9220db1','Aciculites manawatawhi','3b5bfa4c-2c4d-5c35-b66c-32e8d9220db1','Aciculites manawatawhi','bde1b6fe-a143-5f17-a399-80a8e43bc6b7','Aciculites manawatawh','0b7931c4-e78e-4c1a-b57b-d0ffe9e7b8c1','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Scleritodermidae|Aciculites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b7b46ce-2650-478f-bd1e-eb0483041adc','','','8e90cddf-bdcb-54e4-874f-d4b38908d43e','Phacidium betulinum Mouton','Mouton',0,0,'4c165a23-84cd-5a9c-a110-7432dbaaab2c','Phacidium betulinum','4c165a23-84cd-5a9c-a110-7432dbaaab2c','Phacidium betulinum','e533bd85-f0ee-5de0-9f57-98ca89a3398d','Phacidium betulin','0b7b46ce-2650-478f-bd1e-eb0483041adc','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Phacidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b7d134a-4e63-4c65-8911-d69b6415c6b4','','','c6cc73de-46e6-5beb-8eff-abe37d28dbe6','Fissurina spinosa (Sidebottom, 1912)','(Sidebottom, 1912)',1912,0,'0fbcb8fd-ed6f-520f-93fc-2f787f6aec1f','Fissurina spinosa','0fbcb8fd-ed6f-520f-93fc-2f787f6aec1f','Fissurina spinosa','23a31116-cd92-5156-abd9-adba4c5b3032','Fissurina spinos','0b7d134a-4e63-4c65-8911-d69b6415c6b4','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b7e185e-fc31-4397-98c4-2313a2846628','','','ff0cacd7-748d-5f3a-aeb7-1ae0bd247997','Diplocrepis','',0,0,'ff0cacd7-748d-5f3a-aeb7-1ae0bd247997','Diplocrepis','ff0cacd7-748d-5f3a-aeb7-1ae0bd247997','Diplocrepis','ff0cacd7-748d-5f3a-aeb7-1ae0bd247997','Diplocrepis','0b7e185e-fc31-4397-98c4-2313a2846628','Animalia|Chordata|Actinopterygii|Perciformes|Gobiesocidae|Diplocrepis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b7db682-24e7-4391-99cc-8c80b48b165a','','','cee8a035-d963-5cef-8a8f-a5e72145e236','Xanthoria candelaria (L.) Th.Fr.','(L.) Th.Fr.',0,0,'399ea342-48dd-5333-88fc-f061355e5565','Xanthoria candelaria','399ea342-48dd-5333-88fc-f061355e5565','Xanthoria candelaria','f2c57a55-f93a-5c1b-8230-85567fc778f0','Xanthoria candelar','d0e9abc6-3899-4649-8f62-8dba816e8c7b','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Xanthoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b822621-0aa7-4f63-becf-b207f5097481','','','54229076-600b-5008-9869-9c945020d93d','Macrophthalmidae','',0,0,'54229076-600b-5008-9869-9c945020d93d','Macrophthalmidae','54229076-600b-5008-9869-9c945020d93d','Macrophthalmidae','54229076-600b-5008-9869-9c945020d93d','Macrophthalmidae','0b822621-0aa7-4f63-becf-b207f5097481','Animalia|Arthropoda|Malacostraca|Decapoda|Macrophthalmidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b83f4f6-35e4-4131-b6f2-e65ad954ebdb','','','75c4b3ef-a1d4-5fb1-851b-a000eddbb44f','Psilotum heterocarpum Colenso','Colenso',0,0,'44d7026b-a6dc-5778-b1da-20541e980d7c','Psilotum heterocarpum','44d7026b-a6dc-5778-b1da-20541e980d7c','Psilotum heterocarpum','02622434-d3b4-58f5-afb4-f60416e1eca5','Psilotum heterocarp','4abe1ee5-ecff-40c0-96ab-4a9e16312f23','Plantae|Tracheophyta|Polypodiopsida|Psilotales|Psilotaceae|Psilotum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b8bd32e-5079-437c-a4cc-312eb3bacc5a','','','6d5385da-4bf3-58de-9729-d26204087102','Fomes fomentarius (L.) J. Kickx f.','(L.) J. Kickx f.',0,0,'11ffe5c6-7992-5fc1-81d1-692fb2c2fd56','Fomes fomentarius','11ffe5c6-7992-5fc1-81d1-692fb2c2fd56','Fomes fomentarius','84b2b038-afa8-54ae-a9c4-53f0c04633db','Fomes fomentar','0b8bd32e-5079-437c-a4cc-312eb3bacc5a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b8977db-4a5e-4035-a80f-89c8d8bdcea2','','','a4a53d14-e040-55ed-949b-84f1c89e47ed','Symplectoscyphus subdichotomus (Kirchenpauer, 1884)','(Kirchenpauer, 1884)',1884,0,'6a438b6d-f094-56d5-a260-82f9b44f6ed7','Symplectoscyphus subdichotomus','6a438b6d-f094-56d5-a260-82f9b44f6ed7','Symplectoscyphus subdichotomus','d716979b-65a8-5492-949e-4726dc919ea2','Symplectoscyphus subdichotom','0b8977db-4a5e-4035-a80f-89c8d8bdcea2','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Symplectoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b868cb3-b984-4fbb-bcb7-a08f1bcbba81','','','0c4f9233-4b89-517b-8186-cd148b8676e9','Ramularia conspicua Syd. & P. Syd.','Syd. & P. Syd.',0,0,'653826bc-80d4-5090-9bd8-f255ea593b69','Ramularia conspicua','653826bc-80d4-5090-9bd8-f255ea593b69','Ramularia conspicua','ff6e909f-6f9f-5b4b-92d9-d13274e65e15','Ramularia conspicu','5fb83568-d39a-48da-b727-24d67a7ffa55','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b8dda04-c528-4990-b789-1b939f25d62d','','','ec79403e-6306-58d2-91fa-33ff204ae4a7','Pleuroascus Massee & E.S. Salmon','Massee & E.S. Salmon',0,0,'321aecc2-1f0c-5269-afe9-fcd025f86df6','Pleuroascus','321aecc2-1f0c-5269-afe9-fcd025f86df6','Pleuroascus','321aecc2-1f0c-5269-afe9-fcd025f86df6','Pleuroascus','0b8dda04-c528-4990-b789-1b939f25d62d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pleuroascaceae|Pleuroascus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b8e8347-6414-46ac-8049-98ebdf55ee0c','','','95ff183a-63cb-543b-a2eb-d7ee8746b8c6','Cephalozia cucullifolia Steph.','Steph.',0,0,'5e2e53b8-92b5-5dbc-85d5-997965d5e0d0','Cephalozia cucullifolia','5e2e53b8-92b5-5dbc-85d5-997965d5e0d0','Cephalozia cucullifolia','2ab3402e-b462-5c5c-841b-01875c3b8dfb','Cephalozia cucullifol','8b651464-40e2-41ea-b68f-8151e575bb14','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Cephalozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b8eda74-7540-435e-a822-b9fb3881c60e','','','51aa6a60-f79a-515f-b472-f5a372f915ce','Drepanolejeunea vesiculosa (Mitt.) Steph.','(Mitt.) Steph.',0,0,'e75d85a9-d7cc-5620-8207-5c74c24f2c0b','Drepanolejeunea vesiculosa','e75d85a9-d7cc-5620-8207-5c74c24f2c0b','Drepanolejeunea vesiculosa','1be170f7-ced8-5ede-992f-36a682a2d739','Drepanolejeunea uesiculos','0b8eda74-7540-435e-a822-b9fb3881c60e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b95a1eb-ae05-49d5-9e8b-65aa34d09a32','','','61af285b-6c1c-57c1-9cd1-fb3e2fe4ee68','Tymbopiptus','',0,0,'61af285b-6c1c-57c1-9cd1-fb3e2fe4ee68','Tymbopiptus','61af285b-6c1c-57c1-9cd1-fb3e2fe4ee68','Tymbopiptus','61af285b-6c1c-57c1-9cd1-fb3e2fe4ee68','Tymbopiptus','0b95a1eb-ae05-49d5-9e8b-65aa34d09a32','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Tymbopiptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b9b8e0e-10e2-413c-9f85-82a887dc69c8','','','515e40f2-5bc5-593b-91f8-fba96b5de03d','Ogma alternum Wouts, 2006','Wouts, 2006',2006,0,'d64adb59-805b-54c0-8ba2-03eb10785443','Ogma alternum','d64adb59-805b-54c0-8ba2-03eb10785443','Ogma alternum','0bd0b57f-e5bb-5b9c-bd81-26f1ea4646f3','Ogma altern','0b9b8e0e-10e2-413c-9f85-82a887dc69c8','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Ogma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b979ed6-cec1-4de8-acc5-6d220a7f4b3e','','','b47a525b-a6d1-5dfd-9161-752aa5ce4e12','Harmologa tritochlora Meyrick, 1912','Meyrick, 1912',1912,0,'221c78ca-dce4-5b99-ac82-f9edd54b31e6','Harmologa tritochlora','221c78ca-dce4-5b99-ac82-f9edd54b31e6','Harmologa tritochlora','7b0a2c28-1f11-5124-8e85-b8b2eb13b6c8','Harmologa tritochlor','b1e51d49-3c2a-4f24-aa3f-ac5178c98800','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Harmologa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b978733-a7a6-468e-bbf0-92602fc7adbb','','','ce56aabe-1f74-5307-9110-60453b206896','Hypocreaceae De Not.','De',0,0,'64b00e67-30fe-5b77-85e9-718079f0acbd','Hypocreaceae','64b00e67-30fe-5b77-85e9-718079f0acbd','Hypocreaceae','64b00e67-30fe-5b77-85e9-718079f0acbd','Hypocreaceae','0b978733-a7a6-468e-bbf0-92602fc7adbb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',4);
INSERT INTO core VALUES('0b9d331e-8623-4c3b-a0d5-c4f06b11a45e','','','f8988dcd-be2d-5ebf-9d38-f9395da92508','Achaeus kermadecensis Webber & Takeda, 2005','Webber & Takeda, 2005',2005,0,'099719a3-753f-5eaa-96f5-5f82bfe66cff','Achaeus kermadecensis','099719a3-753f-5eaa-96f5-5f82bfe66cff','Achaeus kermadecensis','3e024838-ce63-58f7-8067-05907e84b8a1','Achaeus kermadecens','0b9d331e-8623-4c3b-a0d5-c4f06b11a45e','Animalia|Arthropoda|Malacostraca|Decapoda|Inachidae|Achaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b9efb50-7d10-45af-adde-70cb45d70399','','','512e9eda-e614-5b9b-9d7a-f4721eaf53e4','Navicula seminuloides Hustedt in Schmidt et al.','Hustedt in Schmidt et al.',0,0,'83bfc859-91de-5ad6-afd7-4dc8da589908','Navicula seminuloides','83bfc859-91de-5ad6-afd7-4dc8da589908','Navicula seminuloides','c87e75ce-e046-5f71-a6a1-3d7e2e5e2caf','Navicula seminuloid','0b9efb50-7d10-45af-adde-70cb45d70399','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0ba0835f-501b-4b36-9f68-89bd6c568755','','','1eaea2cb-e79f-5672-883e-81de0017156e','Lepidozia multipinna Steph.','Steph.',0,0,'5d47b711-abd1-5bcb-ac28-b270f91a5fbe','Lepidozia multipinna','5d47b711-abd1-5bcb-ac28-b270f91a5fbe','Lepidozia multipinna','522b4fb9-518d-502e-8dde-c77af2119b5f','Lepidozia multipinn','3710535e-951f-492a-97a1-24abde75b1ef','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ba1ea73-58e1-42d1-af89-d0ebcfaae6e9','','','e0d35334-7fcc-51e2-963b-8492d3f3477d','Plagiochila arbuscula (Brid. ex Lehm.) Lindenb.','(Brid. ex Lehm.) Lindenb.',0,0,'a97605f8-eb22-51f5-96c3-c6a177eaa665','Plagiochila arbuscula','a97605f8-eb22-51f5-96c3-c6a177eaa665','Plagiochila arbuscula','caea147e-7e61-5ac7-9be3-76f988d1d664','Plagiochila arbuscul','0ba1ea73-58e1-42d1-af89-d0ebcfaae6e9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0ba45c9a-877f-4ff9-be05-362ce90e572a','','','54c0343a-78a1-5090-87a3-09b13e010c4a','Monomorium pharaonis (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'15e28b76-149d-57d2-bfbf-fb2d25477850','Monomorium pharaonis','15e28b76-149d-57d2-bfbf-fb2d25477850','Monomorium pharaonis','3b9e61a1-490c-59e5-bdf5-dcd40613011e','Monomorium pharaon','0ba45c9a-877f-4ff9-be05-362ce90e572a','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Monomorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ba5f761-ad92-4bb3-b11a-5f0faee87007','','','b7ef3536-fe2f-5f67-965f-4a0028a7206d','Tmetolophota atristriga (Walker, 1865)','(Walker, 1865)',1865,0,'905f2e8e-1ab4-5a77-b64b-39f30bb4637e','Tmetolophota atristriga','905f2e8e-1ab4-5a77-b64b-39f30bb4637e','Tmetolophota atristriga','b9dd1ac8-b6f8-5c92-a90a-613c59e41438','Tmetolophota atristrig','0ba5f761-ad92-4bb3-b11a-5f0faee87007','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ba80de8-887c-45f1-bf4d-a533ad3c998e','','','3e0e3bcd-defa-5647-9580-dfdc24c5d54d','Paramyocara iridescens Woodward & Malipatil, 1977','Woodward & Malipatil, 1977',1977,0,'07023908-e442-5cc9-954a-c730a5665055','Paramyocara iridescens','07023908-e442-5cc9-954a-c730a5665055','Paramyocara iridescens','07023908-e442-5cc9-954a-c730a5665055','Paramyocara iridescens','0ba80de8-887c-45f1-bf4d-a533ad3c998e','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Paramyocara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bae7ce1-3604-4dab-9e1f-1a2bd3d19ca8','','','3b43686a-cc79-5027-a2d1-c1eb087d108f','Cothurnia patellae Hutton, 1878','Hutton, 1878',1878,0,'9b60d4e3-f8c5-5b21-94f2-8b2e440cca37','Cothurnia patellae','9b60d4e3-f8c5-5b21-94f2-8b2e440cca37','Cothurnia patellae','53d25887-f793-5469-b240-b3914eb8d0ab','Cothurnia patell','0bae7ce1-3604-4dab-9e1f-1a2bd3d19ca8','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vaginicolidae|Cothurnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bae4aa5-1430-47a9-8b48-35968bcdb093','','','f24a9a8c-6905-5090-8dca-0c618401bba8','Hexacontium','',0,0,'f24a9a8c-6905-5090-8dca-0c618401bba8','Hexacontium','f24a9a8c-6905-5090-8dca-0c618401bba8','Hexacontium','f24a9a8c-6905-5090-8dca-0c618401bba8','Hexacontium','0bae4aa5-1430-47a9-8b48-35968bcdb093','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Hexacontium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bab28a0-0b4b-4999-8ba1-60e30b0cd88f','','','b57bf2c5-129c-579e-8601-fa49f53d1f83','Carex longifolia R.Br.','R.Br.',0,0,'a4bac5c5-8e57-5951-949b-eb4036805402','Carex longifolia','a4bac5c5-8e57-5951-949b-eb4036805402','Carex longifolia','a5d243bc-9684-5631-a6ea-77ba0804e559','Carex longifol','e273c84c-8e4d-4505-a34c-1d59a860604b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0baae1c5-265d-44fb-b4d6-f3f39b2feab1','','','e9fa977e-c2fc-5de6-bcf6-cac20e61edb0','Trachelomonas hispida crenulatocollis (Maskell)','(Maskell)',0,0,'bab59d00-0777-5e7b-8af5-b06f0e07223a','Trachelomonas hispida crenulatocollis','bab59d00-0777-5e7b-8af5-b06f0e07223a','Trachelomonas hispida crenulatocollis','3934c2bf-2208-52f1-9aa7-2fdee3d3ea66','Trachelomonas hispid crenulatocoll','0baae1c5-265d-44fb-b4d6-f3f39b2feab1','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bb1b6b0-2991-4471-a44f-4a7cb8a4c9f4','','','ecb3d080-3b66-551c-a1e9-5622b792d51f','Bryobia kissophila van Eyndhoven, 1955','van Eyndhoven, 1955',1955,0,'d67cc73a-a297-5207-8bef-5717589f2071','Bryobia kissophila','d67cc73a-a297-5207-8bef-5717589f2071','Bryobia kissophila','7af6f7c5-cf51-5d2c-a7b6-62e2a9949cbd','Bryobia kissophil','0bb1b6b0-2991-4471-a44f-4a7cb8a4c9f4','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Bryobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bb18967-daf1-47c3-b7f3-56ca7c537b2b','','','4782901e-82a8-5c77-87fb-d3e456bd5f25','Trachelomonas planctonica Svirenko','Svirenko',0,0,'259ab25b-739c-53a9-93ff-709ccb6ded06','Trachelomonas planctonica','259ab25b-739c-53a9-93ff-709ccb6ded06','Trachelomonas planctonica','699b384f-a26f-5587-8daa-32b63f890d0c','Trachelomonas planctonic','0bb18967-daf1-47c3-b7f3-56ca7c537b2b','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bb22b5b-7da3-468c-844a-e197ece17b5b','','','032bc748-eb27-56df-87be-0a9bb8a81a9b','Endotrichella Müll.Hal.','Müll.Hal.',0,0,'e4ae0e05-e90f-5738-b3b4-53448bc1351f','Endotrichella','e4ae0e05-e90f-5738-b3b4-53448bc1351f','Endotrichella','e4ae0e05-e90f-5738-b3b4-53448bc1351f','Endotrichella','0bb22b5b-7da3-468c-844a-e197ece17b5b','Plantae||Bryopsida|Hypnales|Pterobryaceae|Endotrichella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bb2fe19-c8ba-45e1-be99-eacaccc73ade','','','249a329d-4c69-5eec-9a35-53488116601e','Aciphylla montana var. gracilis (W.R.B.Oliv.) J.W.Dawson','(W.R.B.Oliv.) J.W.Dawson',0,0,'4de7f30c-1c98-5630-b7c9-36658f35fbf5','Aciphylla montana gracilis','4c3fbd57-4051-5030-bc2d-7ac2040747f5','Aciphylla montana var. gracilis','f0810d67-bd97-5156-ad4a-f23b8f324217','Aciphylla montan gracil','0bb2fe19-c8ba-45e1-be99-eacaccc73ade','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bb9534d-acfc-4374-8a1c-3248fdc9a989','','','1e10af19-4ae5-5c03-9c27-5e8ba9a369cb','Harrisomyia Alexander, 1923','Alexander, 1923',1923,0,'bc857167-356c-51b2-83b5-5ee111ceb28b','Harrisomyia','bc857167-356c-51b2-83b5-5ee111ceb28b','Harrisomyia','bc857167-356c-51b2-83b5-5ee111ceb28b','Harrisomyia','0bb9534d-acfc-4374-8a1c-3248fdc9a989','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Harrisomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bb9f1a2-ab14-4ead-92e3-92162d975d12','','','5e92f482-8235-5b71-8fb5-1caab785b2f6','Uloma sanguinipes (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'5d5357cd-b0f5-582f-a8f3-61475ac8c95b','Uloma sanguinipes','5d5357cd-b0f5-582f-a8f3-61475ac8c95b','Uloma sanguinipes','5f2e4e9c-dddd-5945-8a2d-bec885b6c8ee','Uloma sanguinip','0bb9f1a2-ab14-4ead-92e3-92162d975d12','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Uloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bb9f9ee-1cf3-4b14-883d-d559cea514e3','','','8e7ab0e8-17cf-5de9-a006-67c65026b653','Gnathostomula species indet. Sterrer unpubl.','',0,0,'d0053dce-6d8e-53aa-84ea-f6539e938cd8','Gnathostomula','d0053dce-6d8e-53aa-84ea-f6539e938cd8','Gnathostomula','d0053dce-6d8e-53aa-84ea-f6539e938cd8','Gnathostomula','0bb9f9ee-1cf3-4b14-883d-d559cea514e3','Animalia|Gnathifera|Gnathostomulida|Bursovaginoidea|Gnathostomulidae|Gnathostomula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0ce83f42-2c50-44c0-b079-04630b5ee89d','','','b051f155-4e41-5831-8a69-7678b8e3fd1a','Enterobius vermicularis (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'45a809cf-8778-5856-8ed1-d473e844ac05','Enterobius vermicularis','45a809cf-8778-5856-8ed1-d473e844ac05','Enterobius vermicularis','7fc125ae-b736-5901-8f80-4af258bba1d4','Enterobius uermicular','0ce83f42-2c50-44c0-b079-04630b5ee89d','Animalia|Nematoda|Secernentea|Oxyurida|Oxyuridae|Enterobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ceb4345-18f9-40e3-8861-49be8e811c2d','','','86052131-9e74-5013-9f6c-1f084e644e24','Chinamiris daviesi Eyles & Carvalho, 1991','Eyles & Carvalho, 1991',1991,0,'d07f8156-6e9e-5d60-9f04-7fb9250a62d1','Chinamiris daviesi','d07f8156-6e9e-5d60-9f04-7fb9250a62d1','Chinamiris daviesi','1e747b7b-ac60-575e-ba56-71165ce91cf1','Chinamiris dauies','0ceb4345-18f9-40e3-8861-49be8e811c2d','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chinamiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ce7c8d0-f40b-4eb7-8c13-86b0c115e35c','','','58b21aff-79ac-5f58-bf22-97008d5a84fd','Stemonitis virginiensis Rex','Rex',0,0,'4cd993e2-dcec-5575-80a3-a614bb22d6cb','Stemonitis virginiensis','4cd993e2-dcec-5575-80a3-a614bb22d6cb','Stemonitis virginiensis','8523b56f-50f5-5c61-9017-4dc8df61bd92','Stemonitis uirginiens','0ce7c8d0-f40b-4eb7-8c13-86b0c115e35c','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Stemonitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cebcc09-81c8-4fcf-a530-fd1fbb318c9e','','','44cc082d-a600-5532-aeb2-79bfc25363c1','Chaperiopsis multifida (Busk, 1884)','(Busk, 1884)',1884,0,'9562dd6d-eb49-5079-a424-3c513cda1ffb','Chaperiopsis multifida','9562dd6d-eb49-5079-a424-3c513cda1ffb','Chaperiopsis multifida','3de4b0bb-acb1-583d-8252-60d659bdfae9','Chaperiopsis multifid','0cebcc09-81c8-4fcf-a530-fd1fbb318c9e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Chaperiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cf00246-5780-4544-8fa7-6361d6a68edb','','','d0eaa4a4-ea6e-5419-8495-3538fd7bff4d','Eunotia similis Hustedt','Hustedt',0,0,'05784ca6-7e4b-5548-8523-a1b741ebcd70','Eunotia similis','05784ca6-7e4b-5548-8523-a1b741ebcd70','Eunotia similis','860d4f48-6c64-5b94-92f2-b881d7e75cb9','Eunotia simil','0cf00246-5780-4544-8fa7-6361d6a68edb','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ced792b-1429-4c33-a3d4-819e2f4c31d4','','','1033172c-a986-519d-90e3-32654a7548a0','Paracatops relatus (Broun, 1893)','(Broun, 1893)',1893,0,'3b364dbd-8b89-5430-81f3-9f5351ad487b','Paracatops relatus','3b364dbd-8b89-5430-81f3-9f5351ad487b','Paracatops relatus','95bcb0f3-a220-54f9-8077-35d9a5bd9206','Paracatops relat','0ced792b-1429-4c33-a3d4-819e2f4c31d4','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Paracatops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cf0326a-eea4-41e4-baec-d34c6645212f','','','defe8196-7a0c-508a-8c0a-7dc266eff9d3','Peltidea ulorrhiza ß praetextata Flörke ex Sommerf.','',0,0,'871be087-b0fc-5d0a-8745-d5461eb2a554','Peltidea ulorrhiza','871be087-b0fc-5d0a-8745-d5461eb2a554','Peltidea ulorrhiza','4aaaa0a1-fb42-5723-816b-0e10a418d0db','Peltidea ulorrhiz','f058b761-5237-43fc-a805-16624dee76e1','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltidea','','kingdom|phylum|class|order|family|genus','ß','0','0','0','ICBN',4);
INSERT INTO core VALUES('0cf87ee2-8368-4a8b-81c2-099d19ffe1f2','','','7a31fa1d-8fd6-5d50-a524-d156dfaf6bf0','Sporisorium spermoideum (Berk. & Broome) Vánky','(Berk. & Broome) Vánky',0,0,'f98705d5-1fb4-5867-b951-3d6b7449e77d','Sporisorium spermoideum','f98705d5-1fb4-5867-b951-3d6b7449e77d','Sporisorium spermoideum','6b891b8d-a457-5f6b-bd98-fd0b65673b0e','Sporisorium spermoide','c3f257b7-bdc0-458d-891e-1a9c7a14001e','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cf35300-e624-4743-9aba-3e95b851f945','','','935c9722-1579-5408-a5ea-0ec9dab0c585','Erysiphe orontii Castagne','Castagne',0,0,'eeeabc5a-dcfe-58b7-a22d-32ba8d31b36d','Erysiphe orontii','eeeabc5a-dcfe-58b7-a22d-32ba8d31b36d','Erysiphe orontii','2afb2300-a6f1-5a58-84ab-0ff7d53d7d9f','Erysiphe oront','9447addd-f6e4-4f05-8a45-8aa78ec2d276','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cf7a99b-c5f2-4bbc-9b9b-4f6e2c5bea56','','','ad779dc4-7413-51be-9580-73b4523c9ebd','Clupeidae','',0,0,'ad779dc4-7413-51be-9580-73b4523c9ebd','Clupeidae','ad779dc4-7413-51be-9580-73b4523c9ebd','Clupeidae','ad779dc4-7413-51be-9580-73b4523c9ebd','Clupeidae','0cf7a99b-c5f2-4bbc-9b9b-4f6e2c5bea56','Animalia|Chordata|Actinopterygii|Clupeiformes|Clupeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cf8be86-a17e-403c-ba5e-94635e27ab30','','','44e732a1-6344-5eb2-8bf0-15520b6ee689','Caldimonas manganoxidans Takeda et al. 2002','Takeda et al. 2002',2002,0,'25735d22-6b4c-5554-8081-cd72cceaa1ea','Caldimonas manganoxidans','25735d22-6b4c-5554-8081-cd72cceaa1ea','Caldimonas manganoxidans','25735d22-6b4c-5554-8081-cd72cceaa1ea','Caldimonas manganoxidans','0cf8be86-a17e-403c-ba5e-94635e27ab30','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Comamonadaceae|Caldimonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('0cf60615-08f6-435e-8a7f-5582438af6ef','','','2bf1a0e3-93fa-5fe2-91d8-3fd62cec33cc','Cladosporium jacarandicola K. Schub., U. Braun & C.F. Hill','K. Schub., U. Braun & C.F. Hill',0,0,'25e5c2ab-78ff-5839-bbe4-8db64aabd5a6','Cladosporium jacarandicola','25e5c2ab-78ff-5839-bbe4-8db64aabd5a6','Cladosporium jacarandicola','e29bbaa1-537c-56ab-bc9c-cc79e8c61147','Cladosporium iacarandicol','0cf60615-08f6-435e-8a7f-5582438af6ef','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cfd2458-f130-4e93-8ba3-a83e9987377d','','','9ca33130-19e0-50e5-ac48-600af5179143','Salpida','',0,0,'9ca33130-19e0-50e5-ac48-600af5179143','Salpida','9ca33130-19e0-50e5-ac48-600af5179143','Salpida','9ca33130-19e0-50e5-ac48-600af5179143','Salpida','0cfd2458-f130-4e93-8ba3-a83e9987377d','Animalia|Tunicata|Thaliacea|Salpida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cfaa262-e1af-458c-acf7-d198e1198566','','','b31bfe68-040b-5e17-a27f-54cfed377b52','Heteroscyphus menziesii (Mitt.) J.J.Engel','(Mitt.) J.J.Engel',0,0,'9d7bb935-b7b3-5630-92f8-0bdd64f465fe','Heteroscyphus menziesii','9d7bb935-b7b3-5630-92f8-0bdd64f465fe','Heteroscyphus menziesii','bf6668a9-f3be-51d9-80fe-fce46f2c1b11','Heteroscyphus menzies','0cfaa262-e1af-458c-acf7-d198e1198566','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d047156-6473-446f-887e-6cfcefc677ee','','','6b8d59a2-f98a-5a18-af55-f4ec0a191b37','Parvicellula fuscipennis Edwards, 1927','Edwards, 1927',1927,0,'45399db5-d0ee-53c9-9466-a10d560ec456','Parvicellula fuscipennis','45399db5-d0ee-53c9-9466-a10d560ec456','Parvicellula fuscipennis','5582d9e1-2036-5045-a8d7-4335470f6828','Parvicellula fuscipenn','0d047156-6473-446f-887e-6cfcefc677ee','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Parvicellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cffcbe6-0e7d-4131-a6f2-9366524c255d','','','c5cab8bd-1435-5f45-ad18-622e760a1e4a','Heterobasidion hemitephrum (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'0f536489-a9e2-5c32-8560-17533b1175bb','Heterobasidion hemitephrum','0f536489-a9e2-5c32-8560-17533b1175bb','Heterobasidion hemitephrum','983c70d7-d534-563d-91f2-2904953514b1','Heterobasidion hemitephr','c4dae617-1904-4b95-8d16-d949648beb72','Fungi|Basidiomycota|Agaricomycetes|Russulales|Bondarzewiaceae|Heterobasidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d0527d9-75b6-4d45-a219-d723adf20192','','','76debd2b-bd4b-5be8-a9cb-c2c5954de623','Acer platanoides ''Crimson King''','',0,0,'eb5d8171-e737-5ed6-abdf-9e42555e6842','Acer platanoides','eb5d8171-e737-5ed6-abdf-9e42555e6842','Acer platanoides','bd6e020d-3e54-51b2-9ea4-ba78fb1af24b','Acer platanoid','0d0527d9-75b6-4d45-a219-d723adf20192','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Acer','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('0d0687a1-8ba4-4e30-9098-3d048bc64c1d','','','9ac2b6d8-e827-5b96-b695-e0bece227453','Dentigryps','',0,0,'9ac2b6d8-e827-5b96-b695-e0bece227453','Dentigryps','9ac2b6d8-e827-5b96-b695-e0bece227453','Dentigryps','9ac2b6d8-e827-5b96-b695-e0bece227453','Dentigryps','0d0687a1-8ba4-4e30-9098-3d048bc64c1d','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Caligidae|Dentigryps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d0310da-c5e7-4cff-9848-e57298fbc8ea','','','2e2cc1df-7c2d-566d-9fc3-7cefc3564072','Hebe tetrasticha (Hook.f.) Andersen','(Hook.f.) Andersen',0,0,'af6ce5f0-b08d-539b-9376-9bd7a1a61550','Hebe tetrasticha','af6ce5f0-b08d-539b-9376-9bd7a1a61550','Hebe tetrasticha','61ddfab4-885a-52a6-88b5-3b55c1998548','Hebe tetrastich','dc8a9436-b9f9-425c-95af-3817dc6f4191','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d063cc1-6398-4c4d-a472-78080fd908b2','','','c44a5f29-cc89-580f-96cc-e8176a2cb528','Endolimax','',0,0,'c44a5f29-cc89-580f-96cc-e8176a2cb528','Endolimax','c44a5f29-cc89-580f-96cc-e8176a2cb528','Endolimax','c44a5f29-cc89-580f-96cc-e8176a2cb528','Endolimax','0d063cc1-6398-4c4d-a472-78080fd908b2','Protozoa|Amoebozoa|Archamoebea|Mastigamoebida|Endolimacidae|Endolimax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d07eee9-2381-40a3-aaf6-734aaa5b28ba','','','4f8ceaa3-e969-55c9-aed4-8b13a3f66f50','Panaeolus campanulatus (L.) Quél.','(L.) Quél.',0,0,'3b05d453-c676-5024-8c0c-af91dfa89e48','Panaeolus campanulatus','3b05d453-c676-5024-8c0c-af91dfa89e48','Panaeolus campanulatus','0d3b9d59-0166-5926-a9a9-f532b9272ea4','Panaeolus campanulat','7cc2b390-d5c1-49de-8cb5-e21e0d5d569e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d116ae9-bac2-4cfc-b112-6b5422160bc0','','','8eb3f3b5-91f0-5e63-92fb-a2caa2b84414','Anxietas','',0,0,'8eb3f3b5-91f0-5e63-92fb-a2caa2b84414','Anxietas','8eb3f3b5-91f0-5e63-92fb-a2caa2b84414','Anxietas','8eb3f3b5-91f0-5e63-92fb-a2caa2b84414','Anxietas','0d116ae9-bac2-4cfc-b112-6b5422160bc0','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Anxietas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d0e443f-3575-460b-aec2-485c2e534b18','','','f0df21fa-14a1-5f67-b42c-fabdc784c1eb','Hydroclathrus clathratus (C.Agardh) M.Howe','(C.Agardh) M.Howe',0,0,'31d48ea5-7877-50bb-aa77-586b22a02b31','Hydroclathrus clathratus','31d48ea5-7877-50bb-aa77-586b22a02b31','Hydroclathrus clathratus','97f585db-92bf-5307-8eb0-fded6c08456c','Hydroclathrus clathrat','0d0e443f-3575-460b-aec2-485c2e534b18','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Scytosiphonaceae|Hydroclathrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d1125f3-406a-405d-8519-94e70f0a8e1f','','','04fa2f81-9ca3-532d-b56a-55aa6d70652b','Veronica pauciramosa (Cockayne & Allan) Garn.-Jones','(Cockayne & Allan) Garn.-Jones',0,0,'18528453-0049-5dfa-b253-972fe56fa8a4','Veronica pauciramosa','18528453-0049-5dfa-b253-972fe56fa8a4','Veronica pauciramosa','af18d950-64e0-5e2c-ae33-75500af00d13','Veronica pauciramos','0d1125f3-406a-405d-8519-94e70f0a8e1f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d14be96-9a44-4b59-8885-069a6ee28634','','','07014dde-90a9-54d1-8232-499bc0c871d2','Vaccinium ashei J.M.Reade','J.M.Reade',0,0,'122f5c7c-0c03-509f-b2cc-f6f26979aa5e','Vaccinium ashei','122f5c7c-0c03-509f-b2cc-f6f26979aa5e','Vaccinium ashei','0d01083e-7a55-5282-a0ab-e2fd92992a59','Vaccinium ashe','0d14be96-9a44-4b59-8885-069a6ee28634','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Vaccinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d157613-11a4-4993-968e-52ee5542f31a','','','086e9c87-c473-5f05-8037-c9351b4f7d86','Pselaphogenius kalleri Owens & Carlton,','Owens & Carlton',0,0,'a78ff417-fd83-52a7-9c35-6f3651cfb7f5','Pselaphogenius kalleri','a78ff417-fd83-52a7-9c35-6f3651cfb7f5','Pselaphogenius kalleri','263c1b0b-586b-5ff1-af32-eb93a1777a8c','Pselaphogenius kaller','0d157613-11a4-4993-968e-52ee5542f31a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphogenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0d15789b-3e99-4bef-ace8-a5f80b8fe6ea','','','a4edab3f-7c25-57d4-b6e8-8b577d43fee6','Ischnomesus birsteini Wolff, 1962','Wolff, 1962',1962,0,'4fb5bdd8-c917-527a-a335-b4f299fdd430','Ischnomesus birsteini','4fb5bdd8-c917-527a-a335-b4f299fdd430','Ischnomesus birsteini','326de353-ca27-56f0-a939-f3612876bb25','Ischnomesus birstein','0d15789b-3e99-4bef-ace8-a5f80b8fe6ea','Animalia|Arthropoda|Malacostraca|Isopoda|Ischnomesidae|Ischnomesus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d1fe8c3-d9a3-4975-9c18-1bfd7f92003e','','','0a50f04a-3434-5cc2-9b4b-eb5ac16116ed','Cosmarium reniforme (Ralfs) W. Archer','(Ralfs) W. Archer',0,0,'5a3a4b00-57e2-5f3c-9dcc-5adbf4b56945','Cosmarium reniforme','5a3a4b00-57e2-5f3c-9dcc-5adbf4b56945','Cosmarium reniforme','1d8a5c53-7555-58a8-95fa-c8676be444c8','Cosmarium reniform','0d1fe8c3-d9a3-4975-9c18-1bfd7f92003e','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d1fc48a-cfc4-4a87-8c00-8601217c07eb','','','8fc7986f-0038-5642-945e-f771bafb1670','Hectorella elongata Buchanan','Buchanan',0,0,'bd6dceab-6eb9-563c-bcf8-dd45d830f8b8','Hectorella elongata','bd6dceab-6eb9-563c-bcf8-dd45d830f8b8','Hectorella elongata','9737647b-dca0-5926-8a44-d8fde63ec67f','Hectorella elongat','bf7ec086-8d9b-4b72-8628-b24597a746f8','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Hectorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d1be8e3-b647-4480-8921-c2927d5a0a6e','','','af9e183d-81b8-5e76-8712-6036de2576d8','Trachyandra hirsutiflora (Adamson) Oberm.','(Adamson) Oberm.',0,0,'5b019baf-9bd9-58e7-ac59-c5a59b5d2b94','Trachyandra hirsutiflora','5b019baf-9bd9-58e7-ac59-c5a59b5d2b94','Trachyandra hirsutiflora','cbf58fa0-7b12-5a53-a253-43631f75ca6b','Trachyandra hirsutiflor','0d1be8e3-b647-4480-8921-c2927d5a0a6e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Trachyandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d1a9a6f-5177-4b26-8e90-ec10a080bfc8','','','cebfe2ec-fb70-505d-8d25-dae93cd37cea','Haloragis erecta subsp. cartilaginea (Cheeseman) Orchard','(Cheeseman) Orchard',0,0,'88336ac6-3dfb-568d-a879-93780c02141c','Haloragis erecta cartilaginea','970780c2-ca2f-5b66-bf71-4d3cae32d187','Haloragis erecta subsp. cartilaginea','9fe3954d-c3a4-521f-ac31-5283ae37429f','Haloragis erect cartilagine','0d1a9a6f-5177-4b26-8e90-ec10a080bfc8','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Haloragis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d1e0801-a872-4d76-8f56-f658025ccd9f','','','b4b79bab-0e21-57b0-89ec-312218c54088','Darea odontites (Thunb.) Willd.','(Thunb.) Willd.',0,0,'c7c85f5d-9d20-5fef-9f01-8123fb93cbce','Darea odontites','c7c85f5d-9d20-5fef-9f01-8123fb93cbce','Darea odontites','aa265876-2f94-55d0-8554-9ae85900cb94','Darea odontit','75dc87aa-d16f-4f33-9738-df5fa635812a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Darea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d236290-9bd3-4819-98a5-80d13f693265','','','f0ecdcd7-d8d9-5943-a821-2d7541241a03','Notoreas opipara Philpott, 1915','Philpott, 1915',1915,0,'7ab6f479-2885-5274-b67e-730ba5f40aaa','Notoreas opipara','7ab6f479-2885-5274-b67e-730ba5f40aaa','Notoreas opipara','c21cf3dd-b89f-5396-8b8d-9d383851a5a0','Notoreas opipar','afac20c5-0050-4245-878f-6fdd66257ee3','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Notoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b2c017a-5d17-4815-8e19-08eb493f8552','','','4fc3300b-31d7-5131-ac06-e1120a1bcde8','Protocrea Petch','Petch',0,0,'81df8315-020b-55d9-bc83-a820f32c5778','Protocrea','81df8315-020b-55d9-bc83-a820f32c5778','Protocrea','81df8315-020b-55d9-bc83-a820f32c5778','Protocrea','0b2c017a-5d17-4815-8e19-08eb493f8552','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Protocrea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d2ac1fa-7afb-48c0-a4ab-e0027e981e37','','','6038e29f-efe6-5992-82ec-2d4f4f32358f','Vermisporium cylindrosporum (H.J. Swart) Nag Raj','(H.J. Swart) Nag Raj',0,0,'6dccadba-195a-54e9-b447-3405a3814707','Vermisporium cylindrosporum','6dccadba-195a-54e9-b447-3405a3814707','Vermisporium cylindrosporum','ed98effb-eef9-5c5b-8dbf-b0cece5da320','Vermisporium cylindrospor','ab089631-6160-406f-a5c8-bff8d8b9320d','Fungi|Ascomycota||||Vermisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b317450-0395-468d-8128-ee3eaa6c6971','','','dd1c017f-e292-53ea-a007-eaac85de0048','Macellicephala mirabilis (McIntosh, 1885)','(McIntosh, 1885)',1885,0,'9a4738a7-8e83-5489-a2f3-472e8a1dc702','Macellicephala mirabilis','9a4738a7-8e83-5489-a2f3-472e8a1dc702','Macellicephala mirabilis','10dd3955-f447-57ca-81a0-7da5052ef512','Macellicephala mirabil','0b317450-0395-468d-8128-ee3eaa6c6971','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Macellicephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b383f35-24bd-4b86-9e10-6632725ce725','','','05f52041-e6a0-5ca4-a13b-ffbe217bd41c','Lawsonia inermis','',0,0,'05f52041-e6a0-5ca4-a13b-ffbe217bd41c','Lawsonia inermis','05f52041-e6a0-5ca4-a13b-ffbe217bd41c','Lawsonia inermis','29b66a0a-af92-571e-8794-b88c55d97455','Lawsonia inerm','0b383f35-24bd-4b86-9e10-6632725ce725','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Lawsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b38c1f8-34c0-4d78-9913-4eecdf929346','','','33357d8f-701e-504d-87d7-b941bd2d2649','Pseudozyma fusiformata (Buhagiar) Boekhout','(Buhagiar) Boekhout',0,0,'dff2c959-8f9a-5d7b-bf66-b4af86576adf','Pseudozyma fusiformata','dff2c959-8f9a-5d7b-bf66-b4af86576adf','Pseudozyma fusiformata','abe12d84-2c41-52b3-95f2-372e0926ffce','Pseudozyma fusiformat','4b7c1b0b-fa1b-4750-b170-c40fa218701f','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Pseudozyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b375226-6df8-4237-81a5-76b05f5a8593','','','2151057a-c590-56fd-bc97-11c9e2f64883','Agaricus praecox sensu Colenso','',0,0,'cb0c8224-b5f6-56f3-91c1-40ba47a32432','Agaricus praecox','cb0c8224-b5f6-56f3-91c1-40ba47a32432','Agaricus praecox','cb0c8224-b5f6-56f3-91c1-40ba47a32432','Agaricus praecox','8c704d17-f4af-4fb8-9666-eba56cec6917','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0b397054-cd85-4be0-9f8a-c8f0898adff4','','','5f2da3c4-2f9c-59a1-a847-6d72a791145e','Polysphondylium violaceum Bref.','Bref.',0,0,'9ef2ae56-24ca-5f7d-ad2d-6c366b91bf8b','Polysphondylium violaceum','9ef2ae56-24ca-5f7d-ad2d-6c366b91bf8b','Polysphondylium violaceum','96752cb0-6201-535c-9b75-6cb6ab391912','Polysphondylium uiolace','0b397054-cd85-4be0-9f8a-c8f0898adff4','Protozoa|Eumycetozoa|Dictyosteliomycetes|Dictyosteliales|Dictyosteliaceae|Polysphondylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b36c85b-c6ba-4c8f-8473-7196ff09511d','','','c35310ab-93d7-5e65-910e-821f17d16973','Phlyctella oleosa (Stirt.) Müll.Arg.','(Stirt.) Müll.Arg.',0,0,'6318853e-7ee1-5a55-a4e8-550a7a041ae2','Phlyctella oleosa','6318853e-7ee1-5a55-a4e8-550a7a041ae2','Phlyctella oleosa','8e06162b-d71b-5e09-b263-2f38d4e9c4e7','Phlyctella oleos','0c314023-7eaa-44bd-9504-0d32029dcaa0','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Phlyctidaceae|Phlyctella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b3dc322-ee32-4959-acdf-7c5779785996','','','0959f3b1-999e-5757-a671-f6a837889d90','Opsochernes','',0,0,'0959f3b1-999e-5757-a671-f6a837889d90','Opsochernes','0959f3b1-999e-5757-a671-f6a837889d90','Opsochernes','0959f3b1-999e-5757-a671-f6a837889d90','Opsochernes','0b3dc322-ee32-4959-acdf-7c5779785996','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Opsochernes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b3e30e1-e496-4f8f-b8ef-aec64f35e00d','','','06d6297e-3bfd-5ca0-8b7d-a6833be262d3','Leersia Sw.','Sw.',0,0,'3f11c151-d5a0-56a2-a994-ee5e3e040429','Leersia','3f11c151-d5a0-56a2-a994-ee5e3e040429','Leersia','3f11c151-d5a0-56a2-a994-ee5e3e040429','Leersia','0b3e30e1-e496-4f8f-b8ef-aec64f35e00d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Leersia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b464fef-17d5-424b-880d-63cb51a89891','','','a0a1248f-2472-5dd6-8a04-7043893287f4','Maorinus milfordensis (Franz, 1975)','(Franz, 1975)',1975,0,'de52e624-9d53-538f-82d1-a652780242a1','Maorinus milfordensis','de52e624-9d53-538f-82d1-a652780242a1','Maorinus milfordensis','cd0c1f37-4966-5c5b-a3d2-58e67d1ad953','Maorinus milfordens','0b464fef-17d5-424b-880d-63cb51a89891','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b4806c0-3d98-4853-9e84-832d0ad86e14','','','62c05d45-5089-5e5a-bdcf-b0da11089a56','Luzula micrantha Buchenau','Buchenau',0,0,'bf0f149d-13f7-5bd7-ae02-24f52ddd625c','Luzula micrantha','bf0f149d-13f7-5bd7-ae02-24f52ddd625c','Luzula micrantha','a156fc59-b8f2-5d21-aaf0-a7e4b4565da5','Luzula micranth','bd3199ae-1b05-4532-a602-3abd7b232fe5','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b43a403-97dd-490b-8971-8856e29513ba','','','cc716383-591d-5228-a434-c1d161058f5f','Lepidosira magna lichenata (Salmon, 1938)','(Salmon, 1938)',1938,0,'25c106c2-4371-5f40-98eb-839f7aa37fb4','Lepidosira magna lichenata','25c106c2-4371-5f40-98eb-839f7aa37fb4','Lepidosira magna lichenata','c0d58152-ebcb-5f74-bb9d-471d371d1c01','Lepidosira magn lichenat','0b43a403-97dd-490b-8971-8856e29513ba','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b49763d-7a81-444e-a689-685191890fc8','','','d18ea625-9741-5fb7-bf16-78f34b703f6f','Pterodroma macroptera (Smith)','(Smith)',0,0,'0104c0bc-f194-5760-9358-daa6a7090ab0','Pterodroma macroptera','0104c0bc-f194-5760-9358-daa6a7090ab0','Pterodroma macroptera','f3f5fdc5-c5c4-55ab-aff0-8eb6e06da7b0','Pterodroma macropter','0b49763d-7a81-444e-a689-685191890fc8','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b49c655-c0cf-4340-a3c7-7c429f55552c','','','2c398539-45eb-514f-8f84-d9265402ad4e','Psoroma sphinctrinum var. crispellum Nyl.','Nyl.',0,0,'ca0b7111-d342-5efb-8efb-12108a97e7fe','Psoroma sphinctrinum crispellum','9b09769c-e13f-5694-8f57-769f1ad32a00','Psoroma sphinctrinum var. crispellum','c7ff8d2e-4d8e-5d36-ad5b-60e5bd913d51','Psoroma sphinctrin crispell','384da3a4-10b2-4c39-ab9e-4af8c213776d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b4ac9c1-e8cd-4735-969a-a6679a07a5c5','','','b73a41f7-b3d1-54eb-b1d0-5f8444390606','Vararia portentosa (Berk. & M.A. Curtis) G. Cunn.','(Berk. & M.A. Curtis) G. Cunn.',0,0,'757adf1d-5bea-5e99-a650-a136c836c563','Vararia portentosa','757adf1d-5bea-5e99-a650-a136c836c563','Vararia portentosa','60061595-2017-5125-8e10-c81c1531e9e5','Vararia portentos','5405a239-bce3-4226-ab04-a1fcfd74232b','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Vararia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b526310-2c3f-4332-bcf6-3b1cf86da55d','','','0af6eedb-2ab7-52c1-8be6-ca394cfe7300','Cotula scariosa (Cass.) Franchet','(Cass.) Franchet',0,0,'8f35dd43-c2bc-58eb-8a53-c19c4dbf4e60','Cotula scariosa','8f35dd43-c2bc-58eb-8a53-c19c4dbf4e60','Cotula scariosa','da7f32e6-a002-5ff1-881b-46c3f9153633','Cotula scarios','ef671bcd-4785-4daa-8d3c-7bc4d909666e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b4f33d0-dd6a-4d55-aa4a-6016fb918465','','','2b62bdc0-242e-5374-9697-b9e5a78053e6','Cleruchus species [Noyes & Valentine], 1989','',0,0,'eac50b1d-bb57-5a59-af7c-f87d7b7518b5','Cleruchus','eac50b1d-bb57-5a59-af7c-f87d7b7518b5','Cleruchus','eac50b1d-bb57-5a59-af7c-f87d7b7518b5','Cleruchus','0b4f33d0-dd6a-4d55-aa4a-6016fb918465','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Cleruchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0b54d5a1-735d-47a3-914c-72bd7d77adf3','','','65693a8b-aed6-50c1-89a4-408b883c586a','Biatorina prasinella Jatta','Jatta',0,0,'409c26c1-7238-5c08-9171-200ce4165956','Biatorina prasinella','409c26c1-7238-5c08-9171-200ce4165956','Biatorina prasinella','eba860d7-a3d3-57cb-a4f5-5cf5c60f7cf1','Biatorina prasinell','c65eabae-66f2-4d59-a8df-9673565e6afa','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Bacidiaceae|Biatorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b55ab30-56d6-4364-8cb2-a0e4b1afa781','','','59b864e8-0276-503d-870a-82a770360a23','Poricellaria','',0,0,'59b864e8-0276-503d-870a-82a770360a23','Poricellaria','59b864e8-0276-503d-870a-82a770360a23','Poricellaria','59b864e8-0276-503d-870a-82a770360a23','Poricellaria','0b55ab30-56d6-4364-8cb2-a0e4b1afa781','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Poricellariidae|Poricellaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b4efaa7-66ca-44b9-b747-ccab308180aa','','','6976f124-8f24-5558-b6b2-36745dd21188','Pison peletieri Le Guillow, 1841','Le Guillow, 1841',1841,0,'6c93a651-ff7b-5124-a3d4-b01d0aa0387a','Pison peletieri','6c93a651-ff7b-5124-a3d4-b01d0aa0387a','Pison peletieri','90e17dd3-df2e-56e1-b2f4-e935fc931bb2','Pison peletier','0b4efaa7-66ca-44b9-b747-ccab308180aa','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Pison','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b5813ce-5290-48d0-9774-50a175a48918','','','f3a225dd-8687-542d-8a3d-02ea6f04d7ce','Geissorhiza ovata (Burm.f.) Asch. & Graebn.','(Burm.f.) Asch. & Graebn.',0,0,'68daebe9-bb0a-5b9e-a35c-a4c97ee3578f','Geissorhiza ovata','68daebe9-bb0a-5b9e-a35c-a4c97ee3578f','Geissorhiza ovata','c57c0e4a-fc4b-5b2e-a840-421eed3b59d4','Geissorhiza ouat','0b5813ce-5290-48d0-9774-50a175a48918','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Geissorhiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b5bef10-3261-480c-a0c0-4d34f3b613f6','','','b92e91ac-e1d2-565e-bb2c-3a9d65422fc2','Tyromyces cuneatus (Murrill) G. Cunn.','(Murrill) G. Cunn.',0,0,'77b22203-5427-5ed6-bb39-6db65bab1ddb','Tyromyces cuneatus','77b22203-5427-5ed6-bb39-6db65bab1ddb','Tyromyces cuneatus','9266a4dc-c388-583c-8ff0-57421bc59fb1','Tyromyces cuneat','0b5bef10-3261-480c-a0c0-4d34f3b613f6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b5d7c31-f558-49c1-9939-a8181760c174','','','b3d0ee39-25e1-51e0-9b13-4fc95d061b1a','Haloragis cartilaginea Cheeseman','Cheeseman',0,0,'fe759fa1-d93f-539c-be3c-08aa149e2b83','Haloragis cartilaginea','fe759fa1-d93f-539c-be3c-08aa149e2b83','Haloragis cartilaginea','ca961dea-f203-53f4-a6a5-d4154147b50b','Haloragis cartilagine','0d1a9a6f-5177-4b26-8e90-ec10a080bfc8','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Haloragis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b5b38ad-761b-4042-8dff-bf5d7636657d','','','f0541808-6497-5307-a7fc-5e8aaee643cc','Chroococcus giganteus W.West','W.West',0,0,'e8f82785-cfad-528d-a9ef-eb243e9b68c1','Chroococcus giganteus','e8f82785-cfad-528d-a9ef-eb243e9b68c1','Chroococcus giganteus','aeab1397-9978-54ae-a8ca-706ce38774ed','Chroococcus gigante','0b5b38ad-761b-4042-8dff-bf5d7636657d','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('0b5dc554-8e6d-41c6-a1a7-ce8c386e9857','','','d3809a38-f0ad-5d00-9d57-21fb0afae749','Aspergillus peyronelii Sappa','Sappa',0,0,'22efa95e-ea42-594a-8341-bf2d4239768c','Aspergillus peyronelii','22efa95e-ea42-594a-8341-bf2d4239768c','Aspergillus peyronelii','d696c0a1-2dc2-56b2-98b4-6994501d13f5','Aspergillus peyronel','0b5dc554-8e6d-41c6-a1a7-ce8c386e9857','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b637f4d-3e87-4ac8-bd81-5b86ce5ca43e','','','5a032269-3b60-5bba-96c0-1358682dc007','Theobaldia tonnoiri Edwards, 1925','Edwards, 1925',1925,0,'83ddc1b9-4a93-5619-8634-66a32654f687','Theobaldia tonnoiri','83ddc1b9-4a93-5619-8634-66a32654f687','Theobaldia tonnoiri','6387f7c7-b342-5d71-896b-f9fcd56c760e','Theobaldia tonnoir','c9e0f859-e53f-4e00-b36c-1682a54adb6c','Animalia|Arthropoda|Insecta|Diptera|Culicidae|Theobaldia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b5faf68-0b7a-415a-9e65-35c67a8d4dfb','','','76fd5515-8be0-5d43-9b49-a17f0f6e4310','Pseudocoprotus U. Lindem., Fellm. & J.A. Castillo','U. Lindem., Fellm. & J.A. Castillo',0,0,'bc047fd4-35e2-5c1c-bea5-33f47ea1e1c3','Pseudocoprotus','bc047fd4-35e2-5c1c-bea5-33f47ea1e1c3','Pseudocoprotus','bc047fd4-35e2-5c1c-bea5-33f47ea1e1c3','Pseudocoprotus','0b5faf68-0b7a-415a-9e65-35c67a8d4dfb','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascodesmidaceae|Pseudocoprotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b613427-cfa0-4380-9c02-bebf9f564da8','','','fe71c172-369e-547b-8995-1650ed1ec9df','Staurosirella leptostauron var. rhomboides (Grunow) Bukhtiyarova','(Grunow) Bukhtiyarova',0,0,'8676405b-199a-5ac7-b38b-44d1b2126bbc','Staurosirella leptostauron rhomboides','92836b37-cac0-5107-affc-26adc0cf5c7a','Staurosirella leptostauron var. rhomboides','8cab3826-5376-58c5-b56b-d15d60972441','Staurosirella leptostauron rhomboid','0b613427-cfa0-4380-9c02-bebf9f564da8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Staurosirella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b6513b0-cca1-4e28-b5a4-f466ed9a5b92','','','527d0cab-3f8b-51be-b794-7c53c9ecb5ae','Ditremis laevigata P.M. McCarthy','P.M. McCarthy',0,0,'f5151309-2a24-5a6e-a353-35b0efeb6fdd','Ditremis laevigata','f5151309-2a24-5a6e-a353-35b0efeb6fdd','Ditremis laevigata','3f853507-fb32-5c4f-87ac-7e916e805f58','Ditremis laeuigat','887fcdbe-a686-43fc-9d88-e87084082f7f','Fungi|Ascomycota|Dothideomycetes|Monoblastiales|Monoblastiaceae|Ditremis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b708966-4b54-4eea-953c-991b8973ff1d','','','c1665282-9ae5-5abb-98f2-dad36a209884','Schoenoplectus californicus (C.A.Mey.) Palla','(C.A.Mey.) Palla',0,0,'d3622e74-9989-56f2-b3f2-3e66aa924e9a','Schoenoplectus californicus','d3622e74-9989-56f2-b3f2-3e66aa924e9a','Schoenoplectus californicus','9c83d380-6df1-504c-be83-bee85cb56e2c','Schoenoplectus californic','0b708966-4b54-4eea-953c-991b8973ff1d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenoplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b717d3e-e6f3-460e-8380-d49d5e8923e0','','','0d21dd06-799f-5c32-9d63-69ed07628fb7','Milesina whitei (Faull) Hirats.','(Faull) Hirats.',0,0,'57a7510a-d5de-57bd-a348-7df4fd3d8ca4','Milesina whitei','57a7510a-d5de-57bd-a348-7df4fd3d8ca4','Milesina whitei','b634829d-1f30-5635-988c-411178caeeab','Milesina white','0b717d3e-e6f3-460e-8380-d49d5e8923e0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Milesina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b6ed012-26d0-4706-9e32-f63fe128f3d6','','','7cb8193e-9342-544c-a458-b82c92fb5c5a','Canavali Adans.','Adans.',0,0,'eedb79df-f14d-574e-ab4c-cce36188d7a1','Canavali','eedb79df-f14d-574e-ab4c-cce36188d7a1','Canavali','eedb79df-f14d-574e-ab4c-cce36188d7a1','Canavali','f51f3913-1e28-4f91-a9b5-7d4509db7c7d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Canavali','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b789153-7d2a-423f-a956-0ee37d14d65b','','','a867176b-7ce0-5ebe-a77e-dcd897db7978','Xanthomonas campestris pv. syngonii Dickey and Zumoff, 1987','Dickey and Zumoff, 1987',1987,0,'f5c74bc1-40d4-50bc-9f69-d6d1f4feb012','Xanthomonas campestris syngonii','5ad91244-8e75-5f93-874e-13e7b1f7f52d','Xanthomonas campestris pv. syngonii','9231f024-9647-5931-8f91-de43bfb6cbf0','Xanthomonas campestr syngon','42e2ffd9-709c-4a7b-9977-3d214d643747','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('0b72b9dd-272f-4eb6-adbd-ce8c15e5980c','','','1e5ee752-f43c-52cf-8866-fd872d997fcc','Chrysoporthe cubensis (Bruner) Gryzenh. & M.J. Wingf.','(Bruner) Gryzenh. & M.J. Wingf.',0,0,'5253cefd-d7ec-5bf9-b2c7-624580a36e05','Chrysoporthe cubensis','5253cefd-d7ec-5bf9-b2c7-624580a36e05','Chrysoporthe cubensis','2b22c6cf-bf48-5e0c-aad8-4ff8fd01d23d','Chrysoporthe cubens','0b72b9dd-272f-4eb6-adbd-ce8c15e5980c','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cryphonectriaceae|Chrysoporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b77693a-adb4-40cd-a6a9-e3ef22cf0e47','','','eb90c1db-add2-5201-af96-207631644363','Quinqueloculina incisa Vella, 1957','Vella, 1957',1957,0,'023622f6-365f-563a-85da-e097326b0ff0','Quinqueloculina incisa','023622f6-365f-563a-85da-e097326b0ff0','Quinqueloculina incisa','18b20a82-61a4-50a7-9619-b02dd683b62b','Quinqueloculina incis','0b77693a-adb4-40cd-a6a9-e3ef22cf0e47','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Quinqueloculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f9dc749-022a-4187-b311-acfe3ab0f669','','','cafd353a-8c41-5ef0-8390-ec6261180d47','Stigmatea Fr.','Fr.',0,0,'af6ae978-cd36-5632-b035-5c2697a3ca57','Stigmatea','af6ae978-cd36-5632-b035-5c2697a3ca57','Stigmatea','af6ae978-cd36-5632-b035-5c2697a3ca57','Stigmatea','0f9dc749-022a-4187-b311-acfe3ab0f669','Fungi|Ascomycota|Dothideomycetes|||Stigmatea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f9dbf1b-86e8-42a1-b232-dad415698248','','','e6cc01fe-1d0b-52ef-b4ab-9fc93e7b6564','Corvus frugilegus Linnaeus, 1758','Linnaeus, 1758',1758,0,'f7ba31a1-5792-5d72-b08c-31c7328ff653','Corvus frugilegus','f7ba31a1-5792-5d72-b08c-31c7328ff653','Corvus frugilegus','6397552b-d9d2-541d-874d-6191ff899f94','Corvus frugileg','0f9dbf1b-86e8-42a1-b232-dad415698248','Animalia|Chordata|Aves|Passeriformes|Corvidae|Corvus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fa30915-c718-46f4-b4cd-629a9148f967','','','5eade2ca-392d-58a1-8f28-4ed9ba2ff0a3','Heterostylites','',0,0,'5eade2ca-392d-58a1-8f28-4ed9ba2ff0a3','Heterostylites','5eade2ca-392d-58a1-8f28-4ed9ba2ff0a3','Heterostylites','5eade2ca-392d-58a1-8f28-4ed9ba2ff0a3','Heterostylites','0fa30915-c718-46f4-b4cd-629a9148f967','Animalia|Arthropoda|Maxilopoda|Calanoida|Heterorhabdidae|Heterostylites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fa120f0-9b1b-4e53-a010-4685fcc1caa2','','','3a5d0366-0c3d-53ae-9895-3ca467ee90eb','Uromyces genistae-tinctoriae (Pers.) Fuckel ex G. Winter','(Pers.) Fuckel ex G. Winter',0,0,'dbe867ec-758d-5334-a36d-ccc1ae779a66','Uromyces genistae-tinctoriae','dbe867ec-758d-5334-a36d-ccc1ae779a66','Uromyces genistae-tinctoriae','6b4e235d-00a2-5623-9361-759d28326e45','Uromyces genistae-tinctori','68b0d96b-4904-4c1b-aece-4ebf21fb69b8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0fa2ff3e-d610-41d0-9a47-ea1ffaa0f54e','','','7361d8ab-8fd5-535d-bef1-8e117eaf8229','Urtica lucifuga Hook.f. var. lucifuga','',0,0,'303dc3f4-c145-55b0-910d-9ce7504dbf11','Urtica lucifuga lucifuga','21e5abb4-ac18-5ae2-adc3-fe408bc27903','Urtica lucifuga var. lucifuga','bda9d86f-5f6f-5dd5-9d0c-a47978f88189','Urtica lucifug lucifug','cfee909c-9db8-4f79-b030-d0c72fe98d1e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Urtica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fad0521-38cc-4922-a861-1a444e2d5f75','','','c50c92a3-92d2-5bf7-aa21-5ea87db9a055','Stomacarus campbellensis (Wallwork, 1966)','(Wallwork, 1966)',1966,0,'46400eb5-71ae-51ed-a31f-79c2d5074639','Stomacarus campbellensis','46400eb5-71ae-51ed-a31f-79c2d5074639','Stomacarus campbellensis','f02e12ea-b989-5754-81f3-f382f7be677d','Stomacarus campbellens','0fad0521-38cc-4922-a861-1a444e2d5f75','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaronychidae|Stomacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fa98001-cbc0-4d9e-89e3-c86d96b3fdd3','','','0eb69486-2ef4-59ba-bbd2-baf4812cb85a','Phytophthora inflata Caros. & Tucker','Caros. & Tucker',0,0,'264e4781-fc77-5d3d-961d-333671d98ccd','Phytophthora inflata','264e4781-fc77-5d3d-961d-333671d98ccd','Phytophthora inflata','6119da2e-920b-5ad1-8c89-7339b2913564','Phytophthora inflat','0fa98001-cbc0-4d9e-89e3-c86d96b3fdd3','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fae62c2-634d-4ab6-ae05-2cce65f72b86','','','d61ff369-06a4-5f05-b31e-818af11c61c8','Phrixgnathus lucidus (Suter, 1896)','(Suter, 1896)',1896,0,'caa15342-5a82-514f-bbd8-e38ba0ace9eb','Phrixgnathus lucidus','caa15342-5a82-514f-bbd8-e38ba0ace9eb','Phrixgnathus lucidus','4c520922-d9ad-51cc-a87c-fafef71b7a5c','Phrixgnathus lucid','0fae62c2-634d-4ab6-ae05-2cce65f72b86','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fb48b1e-60ec-429c-946e-8a235c11dccd','','','3e7ca8a1-54fa-580d-8415-b1ca8652e721','Phytophthora hibernalis Carne','Carne',0,0,'fd212076-71b5-5914-9a40-d878f9499079','Phytophthora hibernalis','fd212076-71b5-5914-9a40-d878f9499079','Phytophthora hibernalis','fe89e1cc-5531-52f8-8125-a918ea6c26a8','Phytophthora hibernal','0fb48b1e-60ec-429c-946e-8a235c11dccd','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fb032e7-f117-4094-b4c1-c904f2817f25','','','5cd15a72-989b-5ec4-b93c-5155ee3a01e7','Ixobrychus minutus dubius Mathews','Mathews',0,0,'dfd283bf-2872-5b45-8d04-687c3d2f66eb','Ixobrychus minutus dubius','dfd283bf-2872-5b45-8d04-687c3d2f66eb','Ixobrychus minutus dubius','8f48a699-4846-5761-86f1-9793e621a86a','Ixobrychus minut dub','0fb032e7-f117-4094-b4c1-c904f2817f25','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Ixobrychus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fb0a16f-0fe0-4248-9a29-dcf52de45a0a','','','811e8c7e-01a1-54f9-8824-49887f6ab170','Vibrio fischeri (Beijerinck 1889) Lehmann and Neumann, 1896','(Beijerinck 1889) Lehmann and Neumann, 1896',1889,0,'c28719e7-181b-531d-9753-dccd9659ed65','Vibrio fischeri','c28719e7-181b-531d-9753-dccd9659ed65','Vibrio fischeri','227de4de-ef66-5b45-badb-a1750604e8ea','Vibrio fischer','6d59f7a3-e7ef-4006-9932-c629138d252b','Bacteria|Pseudomonadota|Gammaproteobacteria|"Vibrionales"|Vibrionaceae|Vibrio','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('0fb7f866-0d38-4523-9071-29fb7fa78e95','','','b82db5fe-c83d-520e-9bf8-34a2d028aced','Limacella Earle','Earle',0,0,'be71f9e5-f5a8-5411-b3ca-0f62342c8740','Limacella','be71f9e5-f5a8-5411-b3ca-0f62342c8740','Limacella','be71f9e5-f5a8-5411-b3ca-0f62342c8740','Limacella','0fb7f866-0d38-4523-9071-29fb7fa78e95','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Limacella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fb6090b-5b29-4e08-b7fd-94632b99acf0','','','c05ab7a4-1c77-542c-a396-32c8b7c7bb9c','Hypeuryntis Meyrick, 1897','Meyrick, 1897',1897,0,'b2763bd4-520e-54cf-850d-dd3bfc62ec08','Hypeuryntis','b2763bd4-520e-54cf-850d-dd3bfc62ec08','Hypeuryntis','b2763bd4-520e-54cf-850d-dd3bfc62ec08','Hypeuryntis','886d2df9-714d-4527-bf92-76ce8f858e2a','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Hypeuryntis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fbe3286-b0d3-4e31-8dba-cade65df1506','','','23f48e3d-cf3c-5b89-a6e3-fc07218c7fbd','Desmoschoenus spiralis (A.Rich.) Hook.f.','(A.Rich.) Hook.f.',0,0,'1a2bc10e-a4cf-531b-8189-172c70db3375','Desmoschoenus spiralis','1a2bc10e-a4cf-531b-8189-172c70db3375','Desmoschoenus spiralis','da580960-135f-5a61-af1c-7457a2a72d4b','Desmoschoenus spiral','c7506664-6759-4b05-9bc6-a17d72e44f36','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Desmoschoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fc37d21-1c2e-4a82-8f77-0cbea9e6e17e','','','b1bb96c9-6838-553a-a9da-b36d2cec7afd','Megadromus (Megadromus) walkeri (Broun, 1903)','(Broun, 1903)',1903,0,'da8199c9-553b-5564-b9fe-6a7d130b3eb8','Megadromus walkeri','da8199c9-553b-5564-b9fe-6a7d130b3eb8','Megadromus walkeri','d5d394e6-fee6-5cff-b7e2-870298316d33','Megadromus walker','0fc37d21-1c2e-4a82-8f77-0cbea9e6e17e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fbfbe12-db19-448e-a465-2a4a09e7a103','','','e6560fee-7883-5f15-a645-1df77bd127ca','Lycoperdon subgen. Utraria (Quél.) Jeppson & E. Larss.','(Quél.) Jeppson & E. Larss.',0,0,'9133565e-b79b-5580-9d80-369aaa3c6148','Utraria','7cfe89f5-f3b0-519c-b936-6221fc1c372d','Lycoperdon subgen. Utraria','9133565e-b79b-5580-9d80-369aaa3c6148','Utraria','0fbfbe12-db19-448e-a465-2a4a09e7a103','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('0fc4d10e-e144-407f-9f72-3364ea6ae919','','','04476084-d59c-5aac-b12f-3bfede4c2a90','Pseudofoenus nocticolor Kieffer, 1911','Kieffer, 1911',1911,0,'18316ef9-a5d4-552c-b80f-262519685b42','Pseudofoenus nocticolor','18316ef9-a5d4-552c-b80f-262519685b42','Pseudofoenus nocticolor','18316ef9-a5d4-552c-b80f-262519685b42','Pseudofoenus nocticolor','0fc4d10e-e144-407f-9f72-3364ea6ae919','Animalia|Arthropoda|Insecta|Hymenoptera|Gasteruptiidae|Pseudofoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fc452e2-1cd2-44c3-ad88-c150bb1e3216','','','42eef896-5e06-5d7b-a620-e5453f4e8219','Tortricidae Latreille, 1802','Latreille, 1802',1802,0,'490cecbe-f209-5ebd-9ab4-d1dd5eff59b6','Tortricidae','490cecbe-f209-5ebd-9ab4-d1dd5eff59b6','Tortricidae','490cecbe-f209-5ebd-9ab4-d1dd5eff59b6','Tortricidae','0fc452e2-1cd2-44c3-ad88-c150bb1e3216','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fc1a2a3-ad04-489d-a76b-d00d95501257','','','e2f8873f-8f40-5dc4-95be-c25d2be79d6a','Orina species Kelly & Wilkinson, 2000','',0,0,'c88b3e6b-e5f7-56a4-b89c-70947703b590','Orina','c88b3e6b-e5f7-56a4-b89c-70947703b590','Orina','c88b3e6b-e5f7-56a4-b89c-70947703b590','Orina','0fc1a2a3-ad04-489d-a76b-d00d95501257','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Orina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0fc2a60e-94b7-4115-8ae3-cbe19c1b8801','','','c6394486-0fe4-5edb-9c9d-43112c20638b','Glaphyrymenia pustulosa J.Agardh','J.Agardh',0,0,'4b6bb1b0-468e-58bc-9f0b-90720c8775d1','Glaphyrymenia pustulosa','4b6bb1b0-468e-58bc-9f0b-90720c8775d1','Glaphyrymenia pustulosa','4dac6193-5678-51c7-a807-3282506af237','Glaphyrymenia pustulos','0fc2a60e-94b7-4115-8ae3-cbe19c1b8801','Plantae|||Gigartinales|Kallymeniaceae|Glaphyrymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fc8d6e6-6be3-424d-8ad8-4060412bda08','','','fd1afa54-9211-59f8-8f82-ccd93a6918b5','Urophlyctis pulposa (Wallr.) J. Schröt.','(Wallr.) J. Schröt.',0,0,'079cb0a7-4875-565e-ad3b-4ad83c87d84a','Urophlyctis pulposa','079cb0a7-4875-565e-ad3b-4ad83c87d84a','Urophlyctis pulposa','3c43f54b-2c6d-56c0-a96f-fdd04ed5a0b9','Urophlyctis pulpos','6e6dbba7-c162-4c88-9787-ec752c6fd61f','Fungi|Blastocladiomycota|Physodermatomycetes||Physodermataceae|Urophlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fc6c186-40f5-4fc2-becf-b3ae5fae3e4c','','','5e240448-cca4-58cf-86af-f58895028509','Amblyopone saundersi Forel, 1892','Forel, 1892',1892,0,'77da6080-8033-5063-bd91-a9f60656c6bb','Amblyopone saundersi','77da6080-8033-5063-bd91-a9f60656c6bb','Amblyopone saundersi','a5b8ac17-8d7c-582c-aec2-c3fd2e5d0210','Amblyopone saunders','0fc6c186-40f5-4fc2-becf-b3ae5fae3e4c','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Amblyopone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fcfce04-20b5-4aa6-af0e-71ae2a69bd02','','','b33d2237-cdbb-5b85-bba9-38677a98ca44','Labyrinthulomycota R.H. Whittaker','R.H. Whittaker',0,0,'f0b25491-3a3f-5fdc-8817-7661aa4cdedb','Labyrinthulomycota','f0b25491-3a3f-5fdc-8817-7661aa4cdedb','Labyrinthulomycota','f0b25491-3a3f-5fdc-8817-7661aa4cdedb','Labyrinthulomycota','0fcfce04-20b5-4aa6-af0e-71ae2a69bd02','Chromista|Labyrinthulomycota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fcd514d-0782-4976-9fe4-481e69bea02d','','','6b05b400-c1ef-51a7-b052-a9f611aedc36','Zignoella ovoidea (Fr.) Sacc.','(Fr.) Sacc.',0,0,'0fe26c4c-a3da-589a-8109-1efac8f44ce8','Zignoella ovoidea','0fe26c4c-a3da-589a-8109-1efac8f44ce8','Zignoella ovoidea','44919433-f09a-55cb-99e1-4501650df5ef','Zignoella ouoide','a70f2546-3200-41a0-824f-6ac70fd4e1d7','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Zignoella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fd625fb-b5fd-4a25-a5c8-b6ac8eb8fd01','','','f7fc11d5-0ada-5122-8b05-474bb1c2fd51','Cauloglossum novozelandicum (Henn.) auct.','(Henn.)',0,0,'431d8c78-8908-5b32-994c-39d0df697bf0','Cauloglossum novozelandicum','431d8c78-8908-5b32-994c-39d0df697bf0','Cauloglossum novozelandicum','a2d37a58-c933-5d8a-a7bc-52545489a2f0','Cauloglossum nouozelandic','a42527ee-57bb-4a42-b745-e0c8c977ba01','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Cauloglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0fdbca73-5270-4ee8-98ce-22def0693a48','','','b5af742e-979a-5e3d-8554-cf18fc45536b','Mucor laxorrhizus var. ovalisporus Schipper','Schipper',0,0,'28f1aff9-b138-551b-8452-cab4915dc2a6','Mucor laxorrhizus ovalisporus','9113f7ff-5639-52dc-830e-cd9c097b5968','Mucor laxorrhizus var. ovalisporus','208e0f73-0355-5708-970d-71ab26365418','Mucor laxorrhiz oualispor','aaf2272b-1449-4085-a907-2945ffaa2a12','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fd727ff-553c-4929-9bf5-3c2d97b46225','','','2964a559-7b81-56d7-8d50-c2f92e66975c','Microbotryaceae R.T. Moore','R.T. Moore',0,0,'d8f6b766-bb92-520d-9d96-3c1b8de89ab7','Microbotryaceae','d8f6b766-bb92-520d-9d96-3c1b8de89ab7','Microbotryaceae','d8f6b766-bb92-520d-9d96-3c1b8de89ab7','Microbotryaceae','0fd727ff-553c-4929-9bf5-3c2d97b46225','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fd73063-df18-4aa4-a931-9995777e9d49','','','3a245a14-aa85-56b0-ac82-75a99a3b4527','Hylobia sexnotata Broun, 1915','Broun, 1915',1915,0,'174fb043-e380-5078-921e-9612101ec5d4','Hylobia sexnotata','174fb043-e380-5078-921e-9612101ec5d4','Hylobia sexnotata','a40589f5-270f-5ac2-abf0-6eed0b593c9f','Hylobia sexnotat','0fd73063-df18-4aa4-a931-9995777e9d49','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Hylobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fdb8e5f-473b-4eac-9bb5-e9c0eb8c70b5','','','fa46d54d-9c1e-50a1-9a87-14d3e49cfda0','Orthoscuticella fissurata (Levinsen, 1909)','(Levinsen, 1909)',1909,0,'01daeb12-27f8-5f14-a2eb-24d0b06f495b','Orthoscuticella fissurata','01daeb12-27f8-5f14-a2eb-24d0b06f495b','Orthoscuticella fissurata','620f37f0-bff9-53b1-b7de-898fba1243ff','Orthoscuticella fissurat','0fdb8e5f-473b-4eac-9bb5-e9c0eb8c70b5','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Orthoscuticella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fe3a550-fdfc-4a2e-9055-0ff670d837ec','','','95b5d1f8-47b2-5fc5-bb0b-3234587c2185','Oribatellidae','',0,0,'95b5d1f8-47b2-5fc5-bb0b-3234587c2185','Oribatellidae','95b5d1f8-47b2-5fc5-bb0b-3234587c2185','Oribatellidae','95b5d1f8-47b2-5fc5-bb0b-3234587c2185','Oribatellidae','0fe3a550-fdfc-4a2e-9055-0ff670d837ec','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribatellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fe329e4-8ed6-44c2-95d4-2b594fb7fe51','','','9b4625f9-e53a-5a8f-bb0f-03c92f4aa1ec','Lecanactis subfarinosa var. minor Zahlbr.','Zahlbr.',0,0,'c6042c41-01cf-5a5b-8153-50c2e9301133','Lecanactis subfarinosa minor','a4670021-1b67-5b63-a9eb-e37454a3ff9e','Lecanactis subfarinosa var. minor','f1d4289b-0fff-59dc-aa5b-190ba0d01271','Lecanactis subfarinos minor','9a912786-e3bb-4597-ae71-41bc501e8bd4','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Lecanactis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fde5eb1-d82f-46e4-af4f-a3799d452b41','','','97a1a857-1688-53ac-8ce8-6a448e0c83c0','Sigapatella terraenovae (Peile, 1924)','(Peile, 1924)',1924,0,'b7ffaccd-ef6e-5963-b948-1a2979add691','Sigapatella terraenovae','b7ffaccd-ef6e-5963-b948-1a2979add691','Sigapatella terraenovae','b363d49a-ee93-5cc1-a087-75166c127933','Sigapatella terraenou','0fde5eb1-d82f-46e4-af4f-a3799d452b41','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Calyptraeidae|Sigapatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fe76ba4-91e4-4883-b924-28af2f06b522','','','c936fc3f-c2c8-545d-907b-835a39b69ef5','Cortinarius sect. Veronicae','',0,0,'94a27b1d-a775-5afc-8350-199848fd7f8f','Veronicae','c936fc3f-c2c8-545d-907b-835a39b69ef5','Cortinarius sect. Veronicae','94a27b1d-a775-5afc-8350-199848fd7f8f','Veronicae','0fe76ba4-91e4-4883-b924-28af2f06b522','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('0feb8766-c5c7-44c1-abce-8f9c280e9925','','','f4ceb87b-c303-5103-8da0-f6dfb9ecb5e9','Penicillium spirillum Pitt','Pitt',0,0,'4b23a08b-cfef-5729-baae-db37b5c5fe0b','Penicillium spirillum','4b23a08b-cfef-5729-baae-db37b5c5fe0b','Penicillium spirillum','941370e8-0ce4-57f5-8ff7-70e931ac2e24','Penicillium spirill','4d4564b4-e087-432c-8162-92acad0b5eda','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0feff434-f96b-4196-a5c9-50fe53a78cde','','','cffae144-a0e6-5a20-91b6-548cc7adbe36','Arikuryroba','',0,0,'cffae144-a0e6-5a20-91b6-548cc7adbe36','Arikuryroba','cffae144-a0e6-5a20-91b6-548cc7adbe36','Arikuryroba','cffae144-a0e6-5a20-91b6-548cc7adbe36','Arikuryroba','51dfd658-e3b1-44e1-8a42-bc805003d10f','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Arikuryroba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fef10ee-57ae-49ab-b202-6ad107d7ca86','','','15b8c196-caca-58c6-a309-14eeba40b574','Thalassarche salvini (Rothschild, 1893)','(Rothschild, 1893)',1893,0,'762012b9-e214-54e4-b41b-7dcb67c0fc23','Thalassarche salvini','762012b9-e214-54e4-b41b-7dcb67c0fc23','Thalassarche salvini','ccd7f873-5de0-5e6b-bcf3-c909eb9a29b2','Thalassarche saluin','0fef10ee-57ae-49ab-b202-6ad107d7ca86','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ff10720-596c-4a9c-b5fc-b5776cf721dc','','','c1047e16-737b-54d3-bf64-b7d471a98fc1','Tetracalea','',0,0,'c1047e16-737b-54d3-bf64-b7d471a98fc1','Tetracalea','c1047e16-737b-54d3-bf64-b7d471a98fc1','Tetracalea','c1047e16-737b-54d3-bf64-b7d471a98fc1','Tetracalea','0ff10720-596c-4a9c-b5fc-b5776cf721dc','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Tetracalea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fec44e0-dac7-4cb4-b227-fd20b16d96e5','','','b84c2756-6dc6-5ad2-b010-91c9990a6f32','Kirschsteiniotheliales Hern.-Restr., R.F. Castañeda & Gené','Hern.-Restr., R.F. Castañeda & Gené',0,0,'3b096a21-e713-5f18-8cfc-5d371c1e6dc0','Kirschsteiniotheliales','3b096a21-e713-5f18-8cfc-5d371c1e6dc0','Kirschsteiniotheliales','3b096a21-e713-5f18-8cfc-5d371c1e6dc0','Kirschsteiniotheliales','0fec44e0-dac7-4cb4-b227-fd20b16d96e5','Fungi|Ascomycota|Dothideomycetes|Kirschsteiniotheliales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ff6e0ff-bfdc-49cc-97ea-1542420432c1','','','ae9787e2-27d0-55c9-a480-a1c08f8f4945','Lophocolea anisoloba (J.J.Engel & Glenny) L.Söderstr.','(J.J.Engel & Glenny) L.Söderstr.',0,0,'d58e4b84-4dd8-599f-9e12-18272389cd23','Lophocolea anisoloba','d58e4b84-4dd8-599f-9e12-18272389cd23','Lophocolea anisoloba','b70bc52a-b4b0-592b-9797-797156721b9f','Lophocolea anisolob','b1460173-b407-49b7-82a3-c31c35661814','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ff26fc0-a7b5-4b8d-835a-c2b9abe61bc3','','','1380661b-9d16-5018-8bda-b46cd3a8719f','Sytus fulgens (Broun, 1880)','(Broun, 1880)',1880,0,'486aeee5-48da-5234-b662-59766509bef2','Sytus fulgens','486aeee5-48da-5234-b662-59766509bef2','Sytus fulgens','486aeee5-48da-5234-b662-59766509bef2','Sytus fulgens','0ff26fc0-a7b5-4b8d-835a-c2b9abe61bc3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ff9efdb-b3a0-4554-a478-28fb54257479','','','082db649-78cf-5077-952a-3472a84f1d4f','Entyloma thalictri J. Schröt.','J. Schröt.',0,0,'901e8896-75d9-5751-9008-8bf44a72cc20','Entyloma thalictri','901e8896-75d9-5751-9008-8bf44a72cc20','Entyloma thalictri','f3a29641-1a62-57e3-a921-f22b93e94e67','Entyloma thalictr','0ff9efdb-b3a0-4554-a478-28fb54257479','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ffc97cb-3cc6-4eff-a6c8-bca7a8a81ce2','','','3d03d0ca-2401-56da-8f87-06615598163d','Bembidion (Zeplataphus) maorinum','',0,0,'22192263-2886-5fd2-930f-eb54a8663e3c','Bembidion maorinum','22192263-2886-5fd2-930f-eb54a8663e3c','Bembidion maorinum','f9417dd9-feab-56dc-b3f2-93591e440950','Bembidion maorin','0ffc97cb-3cc6-4eff-a6c8-bca7a8a81ce2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fff276e-d18a-4202-93c8-c45829d23a64','','','03cf7431-939f-5398-a09b-d4846cffec69','Trithuria inconspicua subsp. brevistyla K.A.Ford','K.A.Ford',0,0,'b623b79f-9b65-5845-8bd7-5bb80d0971da','Trithuria inconspicua brevistyla','a4970fdd-9e1a-5fdf-99b1-5feeca713726','Trithuria inconspicua subsp. brevistyla','485b4419-eca1-5f14-a162-05964e4cc53d','Trithuria inconspicu breuistyl','0fff276e-d18a-4202-93c8-c45829d23a64','Plantae|Tracheophyta|Magnoliopsida|Nymphaeales|Hydatellaceae|Trithuria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ffdd43b-5dad-4569-97ab-b8bfeae6833e','','','b481f447-a9ba-5302-91fb-c3c8bfa2f186','Hydnum seriatum Lloyd','Lloyd',0,0,'cc07e9ac-8e85-5fae-ac06-a3580f87c8d1','Hydnum seriatum','cc07e9ac-8e85-5fae-ac06-a3580f87c8d1','Hydnum seriatum','70338839-2f7d-5e80-80e2-127e4c4adfd7','Hydnum seriat','8903c9af-e587-4221-be12-6897f817b4eb','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('100510a9-0756-48ec-a6e9-248bdbf7af9a','','','6e4d97be-ff34-5095-a8b5-aa02bd0a5b48','Cosmiodiscus','',0,0,'6e4d97be-ff34-5095-a8b5-aa02bd0a5b48','Cosmiodiscus','6e4d97be-ff34-5095-a8b5-aa02bd0a5b48','Cosmiodiscus','6e4d97be-ff34-5095-a8b5-aa02bd0a5b48','Cosmiodiscus','100510a9-0756-48ec-a6e9-248bdbf7af9a','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Coscinodiscaceae|Cosmiodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1004947a-2cf1-4bdc-85a9-0c90fdf2e0ef','','','856370cd-bba4-507c-9e09-8b8d99580144','Apteryoperla ramsayi McLellan, 1977','McLellan, 1977',1977,0,'8426571b-be6c-55d4-acac-8e9e39230f18','Apteryoperla ramsayi','8426571b-be6c-55d4-acac-8e9e39230f18','Apteryoperla ramsayi','2ad483f1-d97d-5eec-a587-48b72366f38f','Apteryoperla ramsay','1004947a-2cf1-4bdc-85a9-0c90fdf2e0ef','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Apteryoperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1005070c-3826-48f9-a32d-8412348b8029','','','73092435-5f0f-575c-87dc-b2712d4c6466','Dodonaea L.','L.',0,0,'4be9cd20-82ea-5c8e-ac0f-2159e0e8999f','Dodonaea','4be9cd20-82ea-5c8e-ac0f-2159e0e8999f','Dodonaea','4be9cd20-82ea-5c8e-ac0f-2159e0e8999f','Dodonaea','1005070c-3826-48f9-a32d-8412348b8029','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Dodonaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1000eb77-9493-4439-a79c-91b589e38235','','','2ca9d3bd-7200-572a-ae7f-93536d112e2a','Anisomeridium biforme (Borrer) R.C. Harris','(Borrer) R.C. Harris',0,0,'2fe25f3d-fa6e-55fe-9e02-e328db7bfcf6','Anisomeridium biforme','2fe25f3d-fa6e-55fe-9e02-e328db7bfcf6','Anisomeridium biforme','1d56fb41-5ac1-5390-acd0-ad466630ac13','Anisomeridium biform','1000eb77-9493-4439-a79c-91b589e38235','Fungi|Ascomycota|Dothideomycetes|Monoblastiales|Monoblastiaceae|Anisomeridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10006d10-ec0e-4b85-a45d-eb4445baeca5','','','272e745d-b127-52f1-972f-b375083bd20a','Nysius','',0,0,'272e745d-b127-52f1-972f-b375083bd20a','Nysius','272e745d-b127-52f1-972f-b375083bd20a','Nysius','272e745d-b127-52f1-972f-b375083bd20a','Nysius','10006d10-ec0e-4b85-a45d-eb4445baeca5','Animalia|Arthropoda|Insecta|Hemiptera|Orsillidae|Nysius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1003fad7-bb66-48ab-87a8-fd81e06dc89a','','','08a54a43-5b5d-55c1-882e-9db78e16f168','Calliphora quadrimaculata (Swederus, 1787)','(Swederus, 1787)',1787,0,'55aca55d-c848-5203-a801-88567f713ddf','Calliphora quadrimaculata','55aca55d-c848-5203-a801-88567f713ddf','Calliphora quadrimaculata','fd1717f7-a589-5ed2-8a80-01eb8ca8aaa3','Calliphora quadrimaculat','1003fad7-bb66-48ab-87a8-fd81e06dc89a','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Calliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1006e9c7-91bb-4b9c-a718-53e2629579ce','','','8dab2058-46ba-55d7-9b48-8e09f0f983cb','Cirsotrema','',0,0,'8dab2058-46ba-55d7-9b48-8e09f0f983cb','Cirsotrema','8dab2058-46ba-55d7-9b48-8e09f0f983cb','Cirsotrema','8dab2058-46ba-55d7-9b48-8e09f0f983cb','Cirsotrema','1006e9c7-91bb-4b9c-a718-53e2629579ce','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Cirsotrema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('100b9dce-3543-4ba8-931c-2e69a632110c','','','d06942e8-49b3-54c8-b495-b0dd3e670d51','Leptinella pusilla Hook.f.','Hook.f.',0,0,'1e460036-1871-5563-9b28-d9a6e2880535','Leptinella pusilla','1e460036-1871-5563-9b28-d9a6e2880535','Leptinella pusilla','c33786bb-a86e-500e-ac9f-d05e1df2d9ee','Leptinella pusill','100b9dce-3543-4ba8-931c-2e69a632110c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('100582b3-0db9-404d-884e-ef6d18546285','','','28c2ad7b-7228-5da5-8c9b-73596dbe205f','Onychonema laeve Nordst.','Nordst.',0,0,'c7b0d4c8-fd94-5aa7-93f1-eda2713f1a32','Onychonema laeve','c7b0d4c8-fd94-5aa7-93f1-eda2713f1a32','Onychonema laeve','dcb0d2ee-018c-54c8-913f-dea9a5ed1d64','Onychonema laeu','100582b3-0db9-404d-884e-ef6d18546285','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Onychonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('100c10be-ad39-42e1-a427-61abe22bd822','','','b3786afd-e097-5dd3-8bf5-2af39abe880e','Pycnomerus acutangulus Reitter, 1878','Reitter, 1878',1878,0,'21c75851-55f4-5caa-ba40-0d6aacae8011','Pycnomerus acutangulus','21c75851-55f4-5caa-ba40-0d6aacae8011','Pycnomerus acutangulus','c775581a-1c8a-5965-9b09-ee6fff5aadef','Pycnomerus acutangul','100c10be-ad39-42e1-a427-61abe22bd822','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10060ef1-f9f5-4483-a57a-79f84e5216ad','','','58173a86-8fde-5e01-a06f-2becb2f011f2','Teratosphaeria cryptica (Cooke) Crous & U. Braun','(Cooke) Crous & U. Braun',0,0,'e57bd945-a6b9-5c05-abec-3c9664d4ae03','Teratosphaeria cryptica','e57bd945-a6b9-5c05-abec-3c9664d4ae03','Teratosphaeria cryptica','47f541b8-3cba-5fad-807d-b7845b332c54','Teratosphaeria cryptic','10060ef1-f9f5-4483-a57a-79f84e5216ad','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Teratosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10073a74-690a-478d-9f6c-8dca2ff2bb14','','','10d9fedc-b5f5-5e52-82bc-7042e3382874','Alectoris chukar (J.E. Gray, 1830)','(J.E. Gray, 1830)',1830,0,'565935c7-7810-576f-87d7-66ae3597e074','Alectoris chukar','565935c7-7810-576f-87d7-66ae3597e074','Alectoris chukar','565935c7-7810-576f-87d7-66ae3597e074','Alectoris chukar','10073a74-690a-478d-9f6c-8dca2ff2bb14','Animalia|Chordata|Aves|Galliformes|Phasianidae|Alectoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('100e02c2-ebdc-489b-a243-6b30ee02335f','','','8b6dbbc8-7d77-5203-b4a2-fadf2988b98e','Godronia ribis (Fr.) Seaver','(Fr.) Seaver',0,0,'a764997f-f171-51d9-a374-d3a6bf44df55','Godronia ribis','a764997f-f171-51d9-a374-d3a6bf44df55','Godronia ribis','b081e0de-681e-51f4-bba8-fb32b03e98fb','Godronia rib','100e02c2-ebdc-489b-a243-6b30ee02335f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Godroniaceae|Godronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1011c658-66db-4916-98f6-fd2b06bb94dd','','','93351be1-7479-5daf-82e0-794c5427f365','Geotrichum Link','Link',0,0,'8ebaa8bc-ccd1-5c27-a78e-50a8fcfae7d0','Geotrichum','8ebaa8bc-ccd1-5c27-a78e-50a8fcfae7d0','Geotrichum','8ebaa8bc-ccd1-5c27-a78e-50a8fcfae7d0','Geotrichum','1011c658-66db-4916-98f6-fd2b06bb94dd','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Dipodascaceae|Geotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1014ef28-f86c-4fb0-bdc8-67a1a3ead0c7','','','e8ea930c-6629-5f2e-99db-8c780f8be3de','Temnotrochus','',0,0,'e8ea930c-6629-5f2e-99db-8c780f8be3de','Temnotrochus','e8ea930c-6629-5f2e-99db-8c780f8be3de','Temnotrochus','e8ea930c-6629-5f2e-99db-8c780f8be3de','Temnotrochus','1014ef28-f86c-4fb0-bdc8-67a1a3ead0c7','Animalia|Cnidaria||Scleractinia|Guyniidae|Temnotrochus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('10153a07-c9fb-426d-85a3-a5cbe7759daa','','','b9143cda-1aaf-54f0-bf57-4bcdce22d660','Paecilomyces burci (Pollacci) Thom','(Pollacci) Thom',0,0,'f9fefda7-5b91-5899-9308-085a0abd2021','Paecilomyces burci','f9fefda7-5b91-5899-9308-085a0abd2021','Paecilomyces burci','05e76119-3c13-5ec3-9332-6e3e649d3b0d','Paecilomyces burc','10153a07-c9fb-426d-85a3-a5cbe7759daa','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1012d13e-018c-4c81-aa90-790d0f058898','','','5f9d07a6-91b0-581c-b978-5c1b98d51c2a','Conopora anthohelia Cairns, 1991','Cairns, 1991',1991,0,'554622a3-8a29-5243-9fdc-183b84147ef1','Conopora anthohelia','554622a3-8a29-5243-9fdc-183b84147ef1','Conopora anthohelia','c1201ce5-bdb0-581a-9953-00510db4924c','Conopora anthohel','1012d13e-018c-4c81-aa90-790d0f058898','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|''Conopora''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('101273c7-e9e3-4207-844c-f0af77eb5bf1','','','bf853623-ff3c-5ed1-8873-b704c16c89ee','Bryum huttonii R.Br.bis','R.Br.bis',0,0,'293bc607-f3eb-555b-8008-1f79db917bcc','Bryum huttonii','293bc607-f3eb-555b-8008-1f79db917bcc','Bryum huttonii','ef485846-7289-5fd2-aa22-df53f6848fe3','Bryum hutton','06ce980d-6dbd-4dde-941b-29badbb51f24','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10188ef3-f039-466e-8e1a-1ae7cdec7705','','','4e442db3-b58f-5490-add2-565cf77777f5','Rhododendron decandrum (Makino) Makino','(Makino) Makino',0,0,'e113fbf3-1130-5ff4-957a-dac789b3b2ad','Rhododendron decandrum','e113fbf3-1130-5ff4-957a-dac789b3b2ad','Rhododendron decandrum','a785d61f-15f6-59ec-acf2-790b5711067b','Rhododendron decandr','0352bc57-6c48-4697-b040-9b4bcfcf57da','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10185380-693c-41eb-8f27-4aeebc88b713','','','b3cd7498-b2c5-5c9e-83bb-b7b5b6145867','Albertiniella reticulata Kirschst.','Kirschst.',0,0,'9ac5544b-957a-5c35-9573-0ff86b63d987','Albertiniella reticulata','9ac5544b-957a-5c35-9573-0ff86b63d987','Albertiniella reticulata','2cdbc296-fac5-5318-9bd5-121b875c62d7','Albertiniella reticulat','10185380-693c-41eb-8f27-4aeebc88b713','Fungi|Ascomycota|Sordariomycetes|Cephalothecales|Cephalothecaceae|Albertiniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('101d14b8-e685-4bce-9674-f11f386b0a98','','','21dbf5bf-6d6f-5059-ad60-bdc24e8df9e2','Chrysanthemum coccineum Willd.','Willd.',0,0,'bace8cb3-4f10-5247-9ede-0689bcb7059a','Chrysanthemum coccineum','bace8cb3-4f10-5247-9ede-0689bcb7059a','Chrysanthemum coccineum','07886352-d866-5689-ac18-c81bed9fd081','Chrysanthemum coccine','ec58a3ad-9722-4ab6-a291-be1825fffb93','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chrysanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1021d78e-3051-4d02-ad57-6c08028ec5b7','','','33e4e405-806e-5c02-8236-cc31200bfe06','Dracograllus','',0,0,'33e4e405-806e-5c02-8236-cc31200bfe06','Dracograllus','33e4e405-806e-5c02-8236-cc31200bfe06','Dracograllus','33e4e405-806e-5c02-8236-cc31200bfe06','Dracograllus','1021d78e-3051-4d02-ad57-6c08028ec5b7','Animalia|Nematoda|Adenophorea|Chromadorida|Draconematidae|Dracograllus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('10247b06-b08c-45fa-aa54-b373aca03ea7','','','66142959-2fa7-56c9-bcb0-ea4aaa2567a9','Inopus Walker, 1850','Walker, 1850',1850,0,'37a9fde5-518f-59d7-9199-951fc0798134','Inopus','37a9fde5-518f-59d7-9199-951fc0798134','Inopus','37a9fde5-518f-59d7-9199-951fc0798134','Inopus','10247b06-b08c-45fa-aa54-b373aca03ea7','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Inopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('10216b00-e250-49b3-b68e-f78573f1f71d','','','51bd3797-ab67-5b08-a4ab-0a2bccb63bdf','Mediolata brevisetis Wood, 1967','Wood, 1967',1967,0,'1da40e13-29f8-5aaf-baeb-201fc4dd5730','Mediolata brevisetis','1da40e13-29f8-5aaf-baeb-201fc4dd5730','Mediolata brevisetis','8b12acd4-1409-528b-a66f-3a155786b8c3','Mediolata breuiset','10216b00-e250-49b3-b68e-f78573f1f71d','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Mediolata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0eb933c5-65a0-4325-9aec-2137d5961c78','','','b5c1b990-2529-557a-ab08-3e0cf561bcf2','Neides','',0,0,'b5c1b990-2529-557a-ab08-3e0cf561bcf2','Neides','b5c1b990-2529-557a-ab08-3e0cf561bcf2','Neides','b5c1b990-2529-557a-ab08-3e0cf561bcf2','Neides','0eb933c5-65a0-4325-9aec-2137d5961c78','Animalia|Arthropoda|Insecta|Hemiptera|Berytidae|Neides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0eb7ac2e-aa33-4426-8453-12521adbeae8','','','989e5722-252f-5305-806b-d070a90f50f9','Isolepis cartilaginea R.Br.','R.Br.',0,0,'e0c601fe-644f-5e48-8bba-aab82d15bb5d','Isolepis cartilaginea','e0c601fe-644f-5e48-8bba-aab82d15bb5d','Isolepis cartilaginea','fad41cb0-5bff-5bd7-a254-98dbcd60b237','Isolepis cartilagine','0eb7ac2e-aa33-4426-8453-12521adbeae8','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0eb2cf3d-d67b-45ec-8233-cc4456445c1b','','','c3e3c682-0af9-5f2e-9739-2c1663fbbf7a','Leptochloa fusca (L.) Kunth subsp. fusca','',0,0,'1bc995d9-82f6-54cd-b1c8-8c200afa47e4','Leptochloa fusca fusca','082eeb22-4e9d-5fd1-83af-b69381a3734f','Leptochloa fusca subsp. fusca','0547ee36-0c34-524a-8953-859e9d0ea933','Leptochloa fusc fusc','5204b632-b808-45e8-a52f-c979f1ef7c25','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Leptochloa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ec2dfa0-420f-4db6-9be0-245ff0c53e0c','','','bdf10338-1401-5384-bd81-3147d35232d7','Amaryllis subgen. Worsleya W.Watson ex Traub','W.Watson ex Traub',0,0,'5c91fbfd-f515-567f-8f64-9cb89f9a6976','Worsleya','582b7f1e-c196-5b1f-bd46-d1b9d38f5d3d','Amaryllis subgen. Worsleya','5c91fbfd-f515-567f-8f64-9cb89f9a6976','Worsleya','ec0c1d2c-916f-4d1c-bb60-82fb9fd7208f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Amaryllis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('0ebd6734-2bc2-47f9-b931-4987233b48e5','','','fb332f60-c172-5028-b60a-fc142e124c0f','Lecanographa Egea & Torrente','Egea & Torrente',0,0,'70820dd3-6bff-5f2a-9798-1ef260cea37e','Lecanographa','70820dd3-6bff-5f2a-9798-1ef260cea37e','Lecanographa','70820dd3-6bff-5f2a-9798-1ef260cea37e','Lecanographa','0ebd6734-2bc2-47f9-b931-4987233b48e5','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Lecanographaceae|Lecanographa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ec12e29-6003-4b24-8056-6cb4def2dbce','','','a02bbeee-1bd7-5369-8d0c-86dc066b95b3','Berzelia Brongn.','Brongn.',0,0,'50fd34bc-5b34-5b01-ac7f-edeef42fca57','Berzelia','50fd34bc-5b34-5b01-ac7f-edeef42fca57','Berzelia','50fd34bc-5b34-5b01-ac7f-edeef42fca57','Berzelia','0ec12e29-6003-4b24-8056-6cb4def2dbce','Plantae|Tracheophyta|Magnoliopsida|Bruniales|Bruniaceae|Berzelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ec28ce2-2704-4bed-a6b3-64c4b74b075d','','','e8482f38-53ce-56c2-84c7-e1e68c8f8e70','Hypocrea gelatinosa (Tode) Fr.','(Tode) Fr.',0,0,'491261fc-aa6e-5bee-92f9-e9d59f9bd4bb','Hypocrea gelatinosa','491261fc-aa6e-5bee-92f9-e9d59f9bd4bb','Hypocrea gelatinosa','1b303d7e-72d9-5354-89aa-b09ec4d2a0d3','Hypocrea gelatinos','7e7eb8fc-8c06-43c1-9c5e-54442314de97','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ecbb744-a755-4a76-aef3-1eecc669faa0','','','a90bbda1-3e28-5ff0-949e-ef03422af5f4','Stylosphaera','',0,0,'a90bbda1-3e28-5ff0-949e-ef03422af5f4','Stylosphaera','a90bbda1-3e28-5ff0-949e-ef03422af5f4','Stylosphaera','a90bbda1-3e28-5ff0-949e-ef03422af5f4','Stylosphaera','0ecbb744-a755-4a76-aef3-1eecc669faa0','Chromista|Radiozoa|Polycystinea|Spumellaria|Stylosphaeridae|Stylosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ebc54e9-5f1c-4d18-bd5e-87bbc4400610','','','07f5fa58-70ff-5702-ab07-3fb787be03db','Phacus rudicola (Playfair)','(Playfair)',0,0,'4fe9ed65-d597-5653-9ddc-8f571347bd37','Phacus rudicola','4fe9ed65-d597-5653-9ddc-8f571347bd37','Phacus rudicola','cfd541ce-e12b-52b1-816a-cea2b60a10d0','Phacus rudicol','0ebc54e9-5f1c-4d18-bd5e-87bbc4400610','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Phacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ec35c54-678c-4083-883d-6a7a33b9dc37','','','b9de8fda-da81-5b3e-9fb3-0067ec2ec036','Dromopoda','',0,0,'b9de8fda-da81-5b3e-9fb3-0067ec2ec036','Dromopoda','b9de8fda-da81-5b3e-9fb3-0067ec2ec036','Dromopoda','b9de8fda-da81-5b3e-9fb3-0067ec2ec036','Dromopoda','0ec35c54-678c-4083-883d-6a7a33b9dc37','Animalia|Arthropoda|Arachnida|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ec5783d-5fdd-4d56-9a2c-7b3300ed3f94','','','88177c21-9020-5b4d-b9da-7719a15a18e6','Cuphophyllus radiatus (Arnolds) Bon','(Arnolds) Bon',0,0,'a9985b15-c65d-531f-9684-aedcbcda33e2','Cuphophyllus radiatus','a9985b15-c65d-531f-9684-aedcbcda33e2','Cuphophyllus radiatus','3ccf18ec-2fb6-5446-abc3-07568951d424','Cuphophyllus radiat','0ec5783d-5fdd-4d56-9a2c-7b3300ed3f94','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cuphophyllaceae|Cuphophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ecc160b-f618-4685-aff4-c7c1fa9e403a','','','4bc7b370-f04e-5bdd-9f34-099500395a98','Haematopus ostralegus finschi Martens','Martens',0,0,'e8cca51a-1737-5ce6-90b5-78516236b25d','Haematopus ostralegus finschi','e8cca51a-1737-5ce6-90b5-78516236b25d','Haematopus ostralegus finschi','f81ca878-7264-5a3b-b7e7-c112ffb7ae62','Haematopus ostraleg finsch','f3427187-33d7-4d38-ab36-e73dc8e8e5c6','Animalia|Chordata|Aves|Charadriiformes|Haematopodidae|Haematopus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ed0c87d-9bc5-4f35-b97e-5b86e8621da0','','','8cd90e2d-0c34-55af-97f1-a4b0c9ef67e4','Naricava','',0,0,'8cd90e2d-0c34-55af-97f1-a4b0c9ef67e4','Naricava','8cd90e2d-0c34-55af-97f1-a4b0c9ef67e4','Naricava','8cd90e2d-0c34-55af-97f1-a4b0c9ef67e4','Naricava','0ed0c87d-9bc5-4f35-b97e-5b86e8621da0','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vanikoridae|Naricava','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ecf8801-5f15-4d06-bbd8-90870d437268','','','b3d1fd9a-af7b-50a1-984e-e1e5c8110827','Corticium aurantium Pers.','Pers.',0,0,'0dd75c47-5ba0-59f0-a624-4a2f2de17768','Corticium aurantium','0dd75c47-5ba0-59f0-a624-4a2f2de17768','Corticium aurantium','6b76c163-c34a-5cdb-b2d2-c8bcbe7a2d25','Corticium auranti','a832b51f-a0b4-4cfd-ae07-5aef7f4d1f03','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ecd925f-da07-4c95-9778-fdcad0d3a941','','','4fac03cb-fb1b-549a-b84a-ec5f5c167182','Hypocrea aurantiaca Peck','Peck',0,0,'092aba0f-8a87-59ad-b89c-75a82cb5c78c','Hypocrea aurantiaca','092aba0f-8a87-59ad-b89c-75a82cb5c78c','Hypocrea aurantiaca','ad8cb816-2084-569e-b5e3-1eeedf5dbc33','Hypocrea aurantiac','0ecd925f-da07-4c95-9778-fdcad0d3a941','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ed5b1e4-f1fd-454c-88a2-01dcf35459e2','','','35964864-0c8e-5195-861c-f305ad007f6a','Parvamussium squalidulum Dijkstra, 1995','Dijkstra, 1995',1995,0,'b2ee8dd8-de1a-586c-90c6-ef34776b1374','Parvamussium squalidulum','b2ee8dd8-de1a-586c-90c6-ef34776b1374','Parvamussium squalidulum','01ee60a1-6a60-5583-baaa-e45da8a95ce7','Parvamussium squalidul','0ed5b1e4-f1fd-454c-88a2-01dcf35459e2','Animalia|Mollusca|Bivalvia|Pterioida|Propeamussiidae|Parvamussium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ed2dcb6-afc0-4abe-923b-5eccb9c69e6e','','','e7f5b74d-fb0e-5e41-8977-cba62910cdd7','Specula retifera (Suter, 1908)','(Suter, 1908)',1908,0,'536a5917-3316-57b6-8ce5-599391094e11','Specula retifera','536a5917-3316-57b6-8ce5-599391094e11','Specula retifera','41452175-fb98-574b-982d-80be72e8dbe5','Specula retifer','0ed2dcb6-afc0-4abe-923b-5eccb9c69e6e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Specula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ed52f80-e4f9-462d-8494-9b8a86563844','','','fc60dae3-8f7c-5772-810d-906b0d1eafdc','Leptecophylla robusta (Hook.f.) C.M.Weiller','(Hook.f.) C.M.Weiller',0,0,'453f7333-f822-558b-9132-336f8aeff3bf','Leptecophylla robusta','453f7333-f822-558b-9132-336f8aeff3bf','Leptecophylla robusta','e5681e91-dc3a-567c-a175-e2f36837a552','Leptecophylla robust','0ed52f80-e4f9-462d-8494-9b8a86563844','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Leptecophylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ed2e475-9b40-40dd-be97-a6cfd6e738db','','','f50711bc-8966-53bb-8eca-9c300e55550e','Siphonochelus solus Vella, 1961','Vella, 1961',1961,0,'d3b7db35-53a9-50be-a916-c3c1bd92b306','Siphonochelus solus','d3b7db35-53a9-50be-a916-c3c1bd92b306','Siphonochelus solus','64896839-f777-51d1-b3d7-a3b8f7a54a5d','Siphonochelus sol','0ed2e475-9b40-40dd-be97-a6cfd6e738db','Animalia|Mollusca|Gastropoda|Neogastropoda|Typhidae|Siphonochelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ed50b21-4da7-4cca-86dc-d47fce48967d','','','8e45cbbb-33ea-5268-bc47-e4a0aaa3c26a','Benhamipolynoe antipathicola (Benham, 1927)','(Benham, 1927)',1927,0,'7218ad7d-c79a-5ecc-a4df-c503cb8b805a','Benhamipolynoe antipathicola','7218ad7d-c79a-5ecc-a4df-c503cb8b805a','Benhamipolynoe antipathicola','c2c72642-9943-5357-a443-6f21144f4a94','Benhamipolynoe antipathicol','0ed50b21-4da7-4cca-86dc-d47fce48967d','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Benhamipolynoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ede231e-a7d7-4e17-885c-118cc85242f1','','','3ee9155c-f3be-5118-911f-25827d992279','Chrysamoeba pyrenoidifera Korshikov','Korshikov',0,0,'84874ece-e1d0-56e3-9ec0-cc613f75fdb0','Chrysamoeba pyrenoidifera','84874ece-e1d0-56e3-9ec0-cc613f75fdb0','Chrysamoeba pyrenoidifera','2a970157-5227-5b3e-95ae-61a0a027410b','Chrysamoeba pyrenoidifer','0ede231e-a7d7-4e17-885c-118cc85242f1','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Chrysamoebaceae|Chrysamoeba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ed9cd5d-fe0a-4e2a-99a0-73079e11c6f3','','','9e1c7032-f69d-5ceb-8046-d9f64b88712b','Acanthopharynx','',0,0,'9e1c7032-f69d-5ceb-8046-d9f64b88712b','Acanthopharynx','9e1c7032-f69d-5ceb-8046-d9f64b88712b','Acanthopharynx','9e1c7032-f69d-5ceb-8046-d9f64b88712b','Acanthopharynx','0ed9cd5d-fe0a-4e2a-99a0-73079e11c6f3','Animalia|Nematoda|Adenophorea|Chromadorida|Desmodoridae|Acanthopharynx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0eda3c34-22ec-4a7e-8504-6056341feddd','','','80368ba4-4e1c-543f-a806-f6457f53b98e','Syncalus Sharp, 1876','Sharp, 1876',1876,0,'14ff7279-de3e-57c7-a8a7-9e67076c854d','Syncalus','14ff7279-de3e-57c7-a8a7-9e67076c854d','Syncalus','14ff7279-de3e-57c7-a8a7-9e67076c854d','Syncalus','0eda3c34-22ec-4a7e-8504-6056341feddd','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Syncalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0edbed6c-565d-4961-98a1-81e6fb2bd10c','','','4f15906b-c528-5f84-83c6-875cd1c5c6c2','Hellenia Retz.','Retz.',0,0,'436ee422-823c-5589-b686-5a46af9bb8db','Hellenia','436ee422-823c-5589-b686-5a46af9bb8db','Hellenia','436ee422-823c-5589-b686-5a46af9bb8db','Hellenia','0edbed6c-565d-4961-98a1-81e6fb2bd10c','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Hellenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0edaf470-edef-4a52-8232-9466524a2cf1','','','bb7b6d27-4f9c-5673-8f70-a72c50da3179','Marsupidium perpusillum (Colenso) E.A.Hodgs. var. perpusillum','',0,0,'ee7b65c6-3aa9-531a-8b2f-c4f5eb421230','Marsupidium perpusillum perpusillum','6fda3ea1-12d2-5398-aa5b-cfa0d03bfeb4','Marsupidium perpusillum var. perpusillum','8ead4302-12b5-5186-ab16-c48d8c1ce3d2','Marsupidium perpusill perpusill','45d2d879-afa6-4596-b21a-12855dd00287','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Marsupidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ed939a8-20cb-4e44-8d9a-f8bde0c75b61','','','c35d5c41-2f1a-56f7-9b18-1525342c89d9','Dirinaria picta (Sw.) Clem. & Shear','(Sw.) Clem. & Shear',0,0,'454281cc-fd7d-5b99-964f-f3df9d98e8e8','Dirinaria picta','454281cc-fd7d-5b99-964f-f3df9d98e8e8','Dirinaria picta','b76c26c8-c01d-5aa8-a512-d5de9a88b84a','Dirinaria pict','0ed939a8-20cb-4e44-8d9a-f8bde0c75b61','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Dirinaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0edf9d58-8dea-46b8-89bb-8f4f87f78010','','','e49e20c2-63db-59ad-8abd-873d1a8130a9','Pterygophyllum dentatum var. robustum (Hook.f. & Wilson) Dixon','(Hook.f. & Wilson) Dixon',0,0,'4b21ef71-3a05-5ce3-b022-267d720d7047','Pterygophyllum dentatum robustum','7e3ed31d-4285-5388-a99f-c1fa6ecc0eb7','Pterygophyllum dentatum var. robustum','c4fe52f6-b326-5020-b2b6-322b18b0a706','Pterygophyllum dentat robust','69a119e8-e83b-49ab-922f-4a6fe2eed3fc','Plantae||Bryatae|||Pterygophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0edfb50f-ea52-480c-b617-c77e382051bf','','','63dff925-500c-5ab3-829a-f3bc72d7ac94','Myosotis spatulata G.Forst.','G.Forst.',0,0,'9c74b34f-76f8-589f-aa61-eaa25f6c66e5','Myosotis spatulata','9c74b34f-76f8-589f-aa61-eaa25f6c66e5','Myosotis spatulata','d9761662-b1c8-5f17-b553-e4b71914737d','Myosotis spatulat','0edfb50f-ea52-480c-b617-c77e382051bf','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ee98d43-4c29-43d0-a83c-307abb04b797','','','b2b2403c-6521-5686-99ba-893005f2e49c','Aspicilia aspera (Mereschk.) Tomin','(Mereschk.) Tomin',0,0,'67a97f9a-b61f-5d1e-94f6-220ea21f9052','Aspicilia aspera','67a97f9a-b61f-5d1e-94f6-220ea21f9052','Aspicilia aspera','57dc711b-1ef3-53ee-b64c-b6f3fb7c4b4e','Aspicilia asper','0ee98d43-4c29-43d0-a83c-307abb04b797','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Megasporaceae|Aspicilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0eeacee0-fe5c-46c2-859e-5f0ceeb984ba','','','bcc1fec9-8ca2-543c-833e-ca46db5324ab','Arthonia haematommatum Kalb. & Hafellner','Kalb. & Hafellner',0,0,'f0711879-c524-553a-8461-e421d3f2fc8a','Arthonia haematommatum','f0711879-c524-553a-8461-e421d3f2fc8a','Arthonia haematommatum','9eb8a605-deec-5366-8a69-2a84d12df290','Arthonia haematommat','0eeacee0-fe5c-46c2-859e-5f0ceeb984ba','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0eef4a6c-63a4-4fbd-8504-845ebbb387f9','','','bfc03993-7c25-5400-8107-9bccfc4ef66c','Ringicula delecta R. Murdoch & Suter, 1906','R. Murdoch & Suter, 1906',1906,0,'7b5ce290-9b84-502c-9987-6d6b792465d1','Ringicula delecta','7b5ce290-9b84-502c-9987-6d6b792465d1','Ringicula delecta','721164de-d178-58ac-a735-cdf333d79f30','Ringicula delect','0eef4a6c-63a4-4fbd-8504-845ebbb387f9','Animalia|Mollusca|Gastropoda||Ringiculidae|Ringicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ef0d742-64bc-462a-b774-280c806ef337','','','2eca5549-1d20-5396-8a8e-c6ee67015962','Allelochaeta fusispora (H.J. Swart & D.A. Griffiths) Crous','(H.J. Swart & D.A. Griffiths) Crous',0,0,'f1641cbd-e0fe-5fd6-b0e2-52df8cc67540','Allelochaeta fusispora','f1641cbd-e0fe-5fd6-b0e2-52df8cc67540','Allelochaeta fusispora','4482e1a7-98fd-5cf8-84f9-15ad16b07351','Allelochaeta fusispor','0ef0d742-64bc-462a-b774-280c806ef337','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Allelochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f54fd3a-8194-47ac-883b-2dd5aa8470c3','','','26c8756b-0613-5d49-886f-661d5baee773','Hookeria amblyophylla Hook.f. & Wilson','Hook.f. & Wilson',0,0,'539edd43-508c-5f4f-b825-8c8182f24ec0','Hookeria amblyophylla','539edd43-508c-5f4f-b825-8c8182f24ec0','Hookeria amblyophylla','5cbd6e71-4ab4-575f-8434-11e6b10fd61d','Hookeria amblyophyll','2a7ad9a5-1a4a-4a58-8d79-877aa9911f54','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0efbfe32-0f46-4cc0-b72e-5710aa5d451c','','','c822dbfd-f36a-585b-a889-f79030564c22','Thorectandra papillosa Cook & Bergquist, 1996','Cook & Bergquist, 1996',1996,0,'307e45e8-791b-50ba-a7bf-fd40ec2f39e8','Thorectandra papillosa','307e45e8-791b-50ba-a7bf-fd40ec2f39e8','Thorectandra papillosa','9de0cc91-bdb8-5f89-a48f-60b7356690f6','Thorectandra papillos','0efbfe32-0f46-4cc0-b72e-5710aa5d451c','Animalia|Porifera|Demospongiae|Dictyoceratida|Thorectidae|Thorectandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0efa3492-a408-44d0-aeb4-ec72f8b87209','','','45071b14-4955-5410-a3a2-daf23fdd74a9','Erica tetralix L.','L.',0,0,'967aa574-351f-5237-b7b0-fbaa58be2e7c','Erica tetralix','967aa574-351f-5237-b7b0-fbaa58be2e7c','Erica tetralix','967aa574-351f-5237-b7b0-fbaa58be2e7c','Erica tetralix','0efa3492-a408-44d0-aeb4-ec72f8b87209','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Erica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f5ebdd3-d717-4412-a95f-20229d60a02f','','','de6ab920-9e92-58ef-a816-6ee4d0fbe90f','Inophloeus vestitus Broun, 1893','Broun, 1893',1893,0,'41331706-2e4e-5c84-b1fe-caf9c319126c','Inophloeus vestitus','41331706-2e4e-5c84-b1fe-caf9c319126c','Inophloeus vestitus','a664d8a8-0861-5cd4-95ca-90d8fd63dcee','Inophloeus uestit','0f5ebdd3-d717-4412-a95f-20229d60a02f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f613142-8f47-48b0-9067-68cb0c4272bc','','','a83c5791-76b0-550e-b893-225569583e22','Aspicilia rogeri Sohrabi','Sohrabi',0,0,'24d35d20-26bf-5f35-914d-0d8f64c54067','Aspicilia rogeri','24d35d20-26bf-5f35-914d-0d8f64c54067','Aspicilia rogeri','5ff9a3f8-e46b-586b-9ce4-e0e70d074224','Aspicilia roger','0f613142-8f47-48b0-9067-68cb0c4272bc','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Megasporaceae|Aspicilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f61df82-0fd2-4c13-a4ba-b5e93472c6c1','','','6ad9f838-3b0e-5f8b-a127-5a23de2428da','Graneledone taniwha','',0,0,'6ad9f838-3b0e-5f8b-a127-5a23de2428da','Graneledone taniwha','6ad9f838-3b0e-5f8b-a127-5a23de2428da','Graneledone taniwha','5bd01533-f4d2-5e13-9c44-ea1cd2ac177a','Graneledone taniwh','0f61df82-0fd2-4c13-a4ba-b5e93472c6c1','Animalia|Mollusca|Cephalopoda|Octopoda|Octopodidae|Graneledone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f6623f5-1bcc-4b94-9d82-682a40444308','','','48157fc2-8ffe-58d2-b90c-0bc7fa47aec6','Setascutum','',0,0,'48157fc2-8ffe-58d2-b90c-0bc7fa47aec6','Setascutum','48157fc2-8ffe-58d2-b90c-0bc7fa47aec6','Setascutum','48157fc2-8ffe-58d2-b90c-0bc7fa47aec6','Setascutum','0f6623f5-1bcc-4b94-9d82-682a40444308','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Setascutum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f655123-83a1-470a-b6b1-05220e5719ce','','','8e3652c4-eada-5c57-b3ac-b1772487d717','Solicoccozyma terrea (Di Menna) A.M. Yurkov','(Di Menna) A.M. Yurkov',0,0,'891fabb9-a944-5091-92fd-be64ba105b06','Solicoccozyma terrea','891fabb9-a944-5091-92fd-be64ba105b06','Solicoccozyma terrea','efb995a2-bfd3-5f63-ae0a-78f6b2cebb39','Solicoccozyma terre','0f655123-83a1-470a-b6b1-05220e5719ce','Fungi|Basidiomycota|Tremellomycetes|Filobasidiales|Piskurozymaceae|Solicoccozyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f67f558-abcf-4306-9c4e-18da007609fd','','','daf74421-ac45-5406-9258-620bad46e95c','Pesotum pyrinum (Goid.) G. Okada & Seifert','(Goid.) G. Okada & Seifert',0,0,'445b9403-8966-553a-8e1e-f98254150132','Pesotum pyrinum','445b9403-8966-553a-8e1e-f98254150132','Pesotum pyrinum','27c1bdf6-995c-5f94-8d9f-9f86e9c98c9d','Pesotum pyrin','b127888b-3e85-4bd2-8277-c0302eb5cfe6','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Pesotum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f66a158-5471-49e0-ada2-d2d8a64423ed','','','4af326e0-ea6e-54bc-9dde-fda5791628f6','Zealachertus nephelion Berry, 1999','Berry, 1999',1999,0,'6c30623e-4355-57ba-90cd-4119bc14bc8d','Zealachertus nephelion','6c30623e-4355-57ba-90cd-4119bc14bc8d','Zealachertus nephelion','6c30623e-4355-57ba-90cd-4119bc14bc8d','Zealachertus nephelion','0f66a158-5471-49e0-ada2-d2d8a64423ed','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Zealachertus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f68dec5-7d71-49f9-83b4-f9749dc8c809','','','bcbee602-684e-5f0c-b5d1-d67395a90ce4','Neofusicoccum parvum (Pennycook & Samuels) Crous, Slippers & A.J.L. Phillips','(Pennycook & Samuels) Crous, Slippers & A.J.L. Phillips',0,0,'a2302207-8f7b-585e-9094-da91fa3cc594','Neofusicoccum parvum','a2302207-8f7b-585e-9094-da91fa3cc594','Neofusicoccum parvum','706faf97-bf32-56b0-adc4-2ac52872b99b','Neofusicoccum paru','0f68dec5-7d71-49f9-83b4-f9749dc8c809','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Neofusicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f6cd315-01ef-4a10-9810-5220d0d349d7','','','a3bd0773-845e-5c0a-b68a-76d805b4a914','Stagonospora calami Bres.','Bres.',0,0,'135c9493-9d71-5ecd-ad10-b564196ad921','Stagonospora calami','135c9493-9d71-5ecd-ad10-b564196ad921','Stagonospora calami','6a0a44a4-da29-5ac0-b088-f83eb4269a77','Stagonospora calam','95310ce6-7684-4fda-9f7f-138942c11889','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f6c3eb1-c659-40d3-af19-7e9dd5d3a977','','','ec98c41f-7477-56a0-8aa1-a9b56d7a1d89','Homalogastra','',0,0,'ec98c41f-7477-56a0-8aa1-a9b56d7a1d89','Homalogastra','ec98c41f-7477-56a0-8aa1-a9b56d7a1d89','Homalogastra','ec98c41f-7477-56a0-8aa1-a9b56d7a1d89','Homalogastra','0f6c3eb1-c659-40d3-af19-7e9dd5d3a977','Chromista|Ciliophora|Oligohymenophorea|Philasterida|Uronematidae|Homalogastra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f6c140d-e74f-4cfd-81d0-a54058470cd1','','','5d69e919-80ae-5030-83ba-fbc9618e1d64','Phytophthora fallax Dobbie & M.A. Dick','Dobbie & M.A. Dick',0,0,'39ef0b66-aa26-5cdc-86f1-2bb99d726f1b','Phytophthora fallax','39ef0b66-aa26-5cdc-86f1-2bb99d726f1b','Phytophthora fallax','39ef0b66-aa26-5cdc-86f1-2bb99d726f1b','Phytophthora fallax','0f6c140d-e74f-4cfd-81d0-a54058470cd1','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f6c4320-60ee-4a05-a50b-b8607f154f9c','','','56a7528d-4c99-561c-b384-7c948d71d46f','Dahlia imperialis Roezl ex Ortgies','Roezl ex Ortgies',0,0,'0d398623-d101-5808-af40-6159ed138d0d','Dahlia imperialis','0d398623-d101-5808-af40-6159ed138d0d','Dahlia imperialis','cdc509ba-831c-507e-9e20-783a3b1cfb72','Dahlia imperial','0f6c4320-60ee-4a05-a50b-b8607f154f9c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dahlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0f6f15fc-685b-4eb9-a287-1b3d6a76cf8b','','','5bf67055-e897-5a26-81ec-4b03aab44c40','Aecidium kowhai G. Cunn.','G. Cunn.',0,0,'914e3453-69e3-578c-ac55-88db6f99c8d2','Aecidium kowhai','914e3453-69e3-578c-ac55-88db6f99c8d2','Aecidium kowhai','a8cf547c-2abb-56c4-9508-22a3d4a65088','Aecidium kowha','bd926047-99ba-45c3-b0fc-80c6823a54a6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f73d883-e277-4392-9927-5dd3658689cf','','','92939ed8-3f29-5ba6-b48d-4fe1b4c94979','Pluteus pauperculus E. Horak','E. Horak',0,0,'6f9c423f-7566-54d9-8025-f3e26ca896ec','Pluteus pauperculus','6f9c423f-7566-54d9-8025-f3e26ca896ec','Pluteus pauperculus','334c4335-d4de-52bf-a1c7-09ad2e4593f5','Pluteus paupercul','0f73d883-e277-4392-9927-5dd3658689cf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f71ef36-9056-467d-9a29-d47fccb580f3','','','87d9e892-3cd0-54c8-aed8-d3c450675a57','Hofmannophila Spuler, 1910','Spuler, 1910',1910,0,'f0554714-94d0-587f-b487-aaf072e4aa94','Hofmannophila','f0554714-94d0-587f-b487-aaf072e4aa94','Hofmannophila','f0554714-94d0-587f-b487-aaf072e4aa94','Hofmannophila','0f71ef36-9056-467d-9a29-d47fccb580f3','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Hofmannophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f79ae01-9e34-4ed2-a7a4-5f013916323f','','','214af3a8-3398-5db9-a997-f2e38a168376','Gen. indet. species indet. Sergey Belokobylskij','',0,0,'','','','','','','0f79ae01-9e34-4ed2-a7a4-5f013916323f','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('0f786da5-cabe-4026-a480-04c813855206','','','a7a4959e-d123-522a-90f4-70fab6fa937e','Teredicola','',0,0,'a7a4959e-d123-522a-90f4-70fab6fa937e','Teredicola','a7a4959e-d123-522a-90f4-70fab6fa937e','Teredicola','a7a4959e-d123-522a-90f4-70fab6fa937e','Teredicola','0f786da5-cabe-4026-a480-04c813855206','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Clausididae|Teredicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f7e5447-b798-4e9b-be87-0df1022545a5','','','cab38457-e973-574f-8053-1ba0ce214ee3','Piptatherum miliaceum (L.) Coss.','(L.) Coss.',0,0,'d80e4f09-f029-5c03-b6f6-38e216333a1c','Piptatherum miliaceum','d80e4f09-f029-5c03-b6f6-38e216333a1c','Piptatherum miliaceum','3637233d-6422-5c3d-9d3e-e773792f18b7','Piptatherum miliace','1c6f8264-2662-4708-9e32-06a14d77724c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Piptatherum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f76d1f0-9bc0-4bb1-bdde-68c08835a8cf','','','01e5c146-5b36-59f9-9404-7d61c971d7db','Paramaretia peloria (H. L. Clark, 1916)','(H. L. Clark, 1916)',1916,0,'da132a3d-328b-5f4d-acdc-f00dfeab80e9','Paramaretia peloria','da132a3d-328b-5f4d-acdc-f00dfeab80e9','Paramaretia peloria','89a680ed-66ff-5819-96a8-70d184ab1f24','Paramaretia pelor','0f76d1f0-9bc0-4bb1-bdde-68c08835a8cf','Animalia|Echinodermata|Echinoidea|Spatangoida|Spatangidae|Paramaretia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f796cd1-d3c5-4c21-b0eb-f7268e3b0254','','','d3a93c92-be86-5e0c-974a-6cea3ac21f33','Trichosirocalus mortadelo Alonso-Zarazaga & Sanchez-Ruiz, 2002','Alonso-Zarazaga & Sanchez-Ruiz, 2002',2002,0,'7f5506f8-9f25-5165-9d9a-b590187bd001','Trichosirocalus mortadelo','7f5506f8-9f25-5165-9d9a-b590187bd001','Trichosirocalus mortadelo','72d0c465-6cb0-5c26-a932-65e11ba5f584','Trichosirocalus mortadel','0f796cd1-d3c5-4c21-b0eb-f7268e3b0254','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Trichosirocalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f81c607-0cfb-4b78-8b64-4529cdd19819','','','540d78aa-1a11-5930-a3e3-bb2ab37a8544','Hybolasius viridescens Bates, 1874','Bates, 1874',1874,0,'76cc2c84-62aa-5497-b0cb-2dc758f8372a','Hybolasius viridescens','76cc2c84-62aa-5497-b0cb-2dc758f8372a','Hybolasius viridescens','4a148ca2-3008-589a-a6d7-1e6a0b90bf0d','Hybolasius uiridescens','0f81c607-0cfb-4b78-8b64-4529cdd19819','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Hybolasius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f84e7ca-b094-4ceb-86bc-717c3bfe2ebd','','','4c5c5eb4-d0ab-5d11-ae05-b2263a67e3f0','Baldwiniella M.Fleisch.','M.Fleisch.',0,0,'e47b4815-34bc-55e3-b373-d83d9d9a803c','Baldwiniella','e47b4815-34bc-55e3-b373-d83d9d9a803c','Baldwiniella','e47b4815-34bc-55e3-b373-d83d9d9a803c','Baldwiniella','0f84e7ca-b094-4ceb-86bc-717c3bfe2ebd','Plantae||Bryopsida|Hypnales|Neckeraceae|Baldwiniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f8413ed-4979-40af-94ff-7b0e6d66f9cc','','','26832fb2-ac86-5136-bffd-b8441432090e','Hymenena multipartita (Hook.f & Harv.) Kylin','',0,0,'4e6e1cd6-aafc-5852-9084-53b61af9ba4f','Hymenena multipartita','4e6e1cd6-aafc-5852-9084-53b61af9ba4f','Hymenena multipartita','e2a9cb2c-e58c-5c7b-a406-6b50c74ea7f2','Hymenena multipartit','0f8413ed-4979-40af-94ff-7b0e6d66f9cc','Plantae|||Ceramiales|Delesseriaceae|Hymenena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0f840a09-5914-4b1a-bcfb-963f71200451','','','b81f2b79-c62d-5ba7-9c8b-b3e38f3aaa68','Raphignathus crustus Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'98faf8c7-336f-541d-9079-6800eb81cfcf','Raphignathus crustus','98faf8c7-336f-541d-9079-6800eb81cfcf','Raphignathus crustus','67523ae5-5148-5bcf-a0d0-9ca6392550d0','Raphignathus crust','0f840a09-5914-4b1a-bcfb-963f71200451','Animalia|Arthropoda|Arachnida|Trombidiformes|Raphignathidae|Raphignathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f817609-fc9a-4b2f-a953-dda148029aa9','','','0561c154-3331-5f49-97a0-8ee4501e4dae','Raoulia subulata Hook.f.','Hook.f.',0,0,'86c257dc-b967-5895-a0a1-e9832ad3736d','Raoulia subulata','86c257dc-b967-5895-a0a1-e9832ad3736d','Raoulia subulata','99b0a7da-db24-5929-92e2-e8f0944d69ac','Raoulia subulat','0f817609-fc9a-4b2f-a953-dda148029aa9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f8ab576-a892-46e5-99c5-00ddc7a29ab8','','','daaee3f1-9aa5-571f-81b9-0dbaa2183481','Hippelates Loew, 1863','Loew, 1863',1863,0,'c8b35f8f-8a21-5f37-953d-90711c00e7f3','Hippelates','c8b35f8f-8a21-5f37-953d-90711c00e7f3','Hippelates','c8b35f8f-8a21-5f37-953d-90711c00e7f3','Hippelates','0f8ab576-a892-46e5-99c5-00ddc7a29ab8','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Hippelates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f897123-b6f4-41c2-8908-5acabd7bc99e','','','f473b1c2-09bd-5ce0-abaf-b7c1bb2b9390','Penicillium aotearoae Visagie & Seifert','Visagie & Seifert',0,0,'936aaeab-5e97-551a-a581-242d51c073f0','Penicillium aotearoae','936aaeab-5e97-551a-a581-242d51c073f0','Penicillium aotearoae','825d240e-c0e5-5100-b1f8-f5f47f715403','Penicillium aotearo','0f897123-b6f4-41c2-8908-5acabd7bc99e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f917fce-a012-4ad4-a094-053c4a02b3a3','','','bd15dced-45be-5ac1-b1b8-ea4ea323a116','Sapromyza simillima Tonnoir & Malloch, 1926','Tonnoir & Malloch, 1926',1926,0,'864daad1-f0ce-5523-a184-33377666100a','Sapromyza simillima','864daad1-f0ce-5523-a184-33377666100a','Sapromyza simillima','99dc536e-eb61-564a-a5b0-1db9ead4c88b','Sapromyza simillim','0f917fce-a012-4ad4-a094-053c4a02b3a3','Animalia|Arthropoda|Insecta|Diptera|Lauxaniidae|Sapromyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f93d275-764d-4f11-875b-48daffe05553','','','e66c6493-8b38-58b7-bf7b-b66280246a82','Eucestoda','',0,0,'e66c6493-8b38-58b7-bf7b-b66280246a82','Eucestoda','e66c6493-8b38-58b7-bf7b-b66280246a82','Eucestoda','e66c6493-8b38-58b7-bf7b-b66280246a82','Eucestoda','0f93d275-764d-4f11-875b-48daffe05553','Animalia|Platyhelminthes|Neoophora|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f91622b-f879-43f6-a702-d267529b4b66','','','4bf0a8c8-4e46-55fd-85a8-56e1dd69262e','Telsimiini','',0,0,'4bf0a8c8-4e46-55fd-85a8-56e1dd69262e','Telsimiini','4bf0a8c8-4e46-55fd-85a8-56e1dd69262e','Telsimiini','4bf0a8c8-4e46-55fd-85a8-56e1dd69262e','Telsimiini','0f91622b-f879-43f6-a702-d267529b4b66','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','',1);
INSERT INTO core VALUES('0f95b8fc-efcb-4d34-bf2d-f953bbdca738','','','716ae4c0-560e-561a-9e6c-c62e21cbc006','Teras obliquana Walker, 1863','Walker, 1863',1863,0,'af2686cf-a4d1-58e2-8462-3e4bece91677','Teras obliquana','af2686cf-a4d1-58e2-8462-3e4bece91677','Teras obliquana','4132e3ad-9baa-5318-827b-fe4bfcc0ba1f','Teras obliquan','b6524daa-96f2-46c3-a40f-8e529a10866f','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Teras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f96f191-95af-49ff-9057-0804bad0c8db','','','3dc7e7b8-3cb8-50da-af13-2f9e8d4e5e51','Monardella odoratissima Benth.','Benth.',0,0,'2c427d5b-a489-56fe-88b7-a8e7ef1558b6','Monardella odoratissima','2c427d5b-a489-56fe-88b7-a8e7ef1558b6','Monardella odoratissima','52320043-3d6e-57cc-acec-c1ddeef1a196','Monardella odoratissim','0f96f191-95af-49ff-9057-0804bad0c8db','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Monardella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0efded2a-53c6-40bf-8fd6-097c9746c59f','','','63c98a2b-4973-52e7-9639-853abb9f2602','Acremonium bacillisporum (Onions & G.L. Barron) W. Gams','(Onions & G.L. Barron) W. Gams',0,0,'57696aa4-5373-5d8a-8ee5-e82754f97503','Acremonium bacillisporum','57696aa4-5373-5d8a-8ee5-e82754f97503','Acremonium bacillisporum','3589b7d6-d66e-5b0b-8767-7c91f94df204','Acremonium bacillispor','cd0cf9c5-6a9f-4c59-9dfb-857c9d47e39c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f02403e-9ffa-4adb-9938-0ee0584750ea','','','864f0eac-35c5-5640-b657-c5fbccf9fb62','Xiphydriinae','',0,0,'864f0eac-35c5-5640-b657-c5fbccf9fb62','Xiphydriinae','864f0eac-35c5-5640-b657-c5fbccf9fb62','Xiphydriinae','864f0eac-35c5-5640-b657-c5fbccf9fb62','Xiphydriinae','0f02403e-9ffa-4adb-9938-0ee0584750ea','Animalia|Arthropoda|Insecta|Hymenoptera|Xiphydriidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f056b7b-bfc8-46be-8c2e-1b4d287a1957','','','43b9ddc0-4896-5302-9cd2-633db42487ab','Cymodoce allegra Hurley & Jansen, 1977','Hurley & Jansen, 1977',1977,0,'960bc5a5-495b-5eb7-b225-705f453b61b3','Cymodoce allegra','960bc5a5-495b-5eb7-b225-705f453b61b3','Cymodoce allegra','9a65bf46-000b-5a7a-bbc6-d0f6ba14f408','Cymodoce allegr','0f056b7b-bfc8-46be-8c2e-1b4d287a1957','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Cymodoce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f035117-3b43-47c3-843a-4a651ad2ffb1','','','6f569d6c-affc-5b20-aad5-e6e455674a8f','Starkomyia inexpecta Jaschhof, 2004','Jaschhof, 2004',2004,0,'fb1cb869-7bba-5e46-abed-918f534422a2','Starkomyia inexpecta','fb1cb869-7bba-5e46-abed-918f534422a2','Starkomyia inexpecta','0193eb2e-0b3d-555a-af3f-b61bc27cb6c1','Starkomyia inexpect','0f035117-3b43-47c3-843a-4a651ad2ffb1','Animalia|Arthropoda|Insecta|Diptera|Mycetophiliformia|Starkomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0eff3995-7639-4821-a854-2d91aba730ad','','','db56e645-21ec-528e-bfd2-55021736d0af','Halecium delicatulum Coughtrey, 1876','Coughtrey, 1876',1876,0,'aaa61f26-3ae9-5898-9f65-59817da3c138','Halecium delicatulum','aaa61f26-3ae9-5898-9f65-59817da3c138','Halecium delicatulum','d965e0f8-a5fd-51cd-8394-8c4d16b2d2fc','Halecium delicatul','0eff3995-7639-4821-a854-2d91aba730ad','Animalia|Cnidaria|Hydrozoa|Leptothecata|Haleciidae|Halecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f005ebb-48d5-404b-9626-74252b022a79','','','1e0a8b75-18b3-53f8-bce1-2e38609b730d','Peritoma arborea (Nutt. ex Torr. & Gray) H.H.Iltis','(Nutt. ex Torr. & Gray) H.H.Iltis',0,0,'f609dbde-8416-5902-bf04-6a7045471a04','Peritoma arborea','f609dbde-8416-5902-bf04-6a7045471a04','Peritoma arborea','a171a013-e91d-5c76-ab17-baef5809d4aa','Peritoma arbore','0f005ebb-48d5-404b-9626-74252b022a79','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cleomaceae|Peritoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0f0da0fd-2c8b-4ae9-922d-0234e861f94b','','','d2f94c43-51da-5d65-974d-4cbdc15d1d7b','Tonnoirocladius Cranston, 2007','Cranston, 2007',2007,0,'cf60918a-15b7-5268-9678-c44cd9d18ccf','Tonnoirocladius','cf60918a-15b7-5268-9678-c44cd9d18ccf','Tonnoirocladius','cf60918a-15b7-5268-9678-c44cd9d18ccf','Tonnoirocladius','0f0da0fd-2c8b-4ae9-922d-0234e861f94b','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Tonnoirocladius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f0bb5f2-370b-4e06-aaba-597151d0f579','','','a113be0b-86ea-5c01-b28c-5e251c4bca8e','Podocopina','',0,0,'a113be0b-86ea-5c01-b28c-5e251c4bca8e','Podocopina','a113be0b-86ea-5c01-b28c-5e251c4bca8e','Podocopina','a113be0b-86ea-5c01-b28c-5e251c4bca8e','Podocopina','0f0bb5f2-370b-4e06-aaba-597151d0f579','Animalia|Arthropoda|Ostracoda|Podocopida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f0b18f9-9f1a-45fc-8aa0-509979321455','','','30c0005c-ae24-55e8-8135-aa4fa4f9acaa','Benthogone rosea Koehler, 1896','Koehler, 1896',1896,0,'608fac3d-ceeb-54fb-a67b-2fc6a15211f8','Benthogone rosea','608fac3d-ceeb-54fb-a67b-2fc6a15211f8','Benthogone rosea','6835351b-b43e-555b-8a5a-a11cb6260427','Benthogone rose','0f0b18f9-9f1a-45fc-8aa0-509979321455','Animalia|Echinodermata|Holothuroidea|Elasipodida|Laetmogonidae|Benthogone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f09ec79-5019-48ce-8611-f16218cf1f2f','','','51893125-5baa-5dea-a38a-c4538ea94750','Thelomma A.Massal.','A.Massal.',0,0,'9f25196b-b35b-54af-83e2-78cfacc349c4','Thelomma','9f25196b-b35b-54af-83e2-78cfacc349c4','Thelomma','9f25196b-b35b-54af-83e2-78cfacc349c4','Thelomma','0f09ec79-5019-48ce-8611-f16218cf1f2f','Fungi||Ascomycetes|Lecanorales|Caliciaceae|Thelomma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f0bf22b-0b94-4e12-a848-a43974ac42d9','','','d29e6a3e-d5f6-5b67-87e3-e6aa381d6afc','Chrysomyxa stilbae Y.Z. Wang, M.M. Chen & L. Guo','Y.Z. Wang, M.M. Chen & L. Guo',0,0,'fddca5a3-e35f-55be-b597-29b22ec10606','Chrysomyxa stilbae','fddca5a3-e35f-55be-b597-29b22ec10606','Chrysomyxa stilbae','1339ce8d-538f-56e3-afab-ed2b69565d87','Chrysomyxa stilb','0f0bf22b-0b94-4e12-a848-a43974ac42d9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Chrysomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f1ac260-74ea-4aca-8687-1d3785c0d18c','','','09fb5b8d-b53e-5fd6-af72-cedae856b4c2','Agrostis diandra Retz.','Retz.',0,0,'b91f7157-bec4-5c2a-8ac8-5d1b441d4613','Agrostis diandra','b91f7157-bec4-5c2a-8ac8-5d1b441d4613','Agrostis diandra','6b600bc6-b5b5-529a-855e-18f9b8c02ca5','Agrostis diandr','92747397-d33b-46f5-9b76-4a5ab28a8d3c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f1ad927-c42f-4b69-8501-9f6009ade1a2','','','b276ced1-232e-592c-8bc3-33bf6fff1a57','Caesalpinia decapetala (Roth) Alston','(Roth) Alston',0,0,'1ed66e3f-7955-53c2-928e-eb8ad23d6353','Caesalpinia decapetala','1ed66e3f-7955-53c2-928e-eb8ad23d6353','Caesalpinia decapetala','a8591050-a021-571d-ba18-c7c7dd74c4c9','Caesalpinia decapetal','265c186e-ab53-4014-869f-2ed5aef5d717','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Caesalpinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f1bc4f9-e9de-421d-a3cd-a9425bb03ed7','','','65c5f629-7fa4-5811-8fb4-c7089d6ce074','Cortinarius trichocarpus Soop','Soop',0,0,'54d2e156-1356-5e15-9ec6-617d95fbf489','Cortinarius trichocarpus','54d2e156-1356-5e15-9ec6-617d95fbf489','Cortinarius trichocarpus','23a40e3f-377d-5126-bde8-557b99e9b090','Cortinarius trichocarp','0f1bc4f9-e9de-421d-a3cd-a9425bb03ed7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f1de57b-2a1e-438e-9d61-c3f8e21abe82','','','5b4afcc2-65ac-5ecc-93ae-fd5f1e489546','Taonia australasica J.Agardh','J.Agardh',0,0,'c2baea86-deee-5302-a210-56b9b1b7f8bf','Taonia australasica','c2baea86-deee-5302-a210-56b9b1b7f8bf','Taonia australasica','4d4800d1-21e9-5430-bd3c-65399a907dda','Taonia australasic','0f1de57b-2a1e-438e-9d61-c3f8e21abe82','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Taonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f20d1f7-8efa-4c84-aa3c-e8ab41d5e946','','','bc4bfdef-9272-51e9-a016-dff863a35cb3','Gentiana saxosa var. recurvata Kirk','Kirk',0,0,'49f6e36f-2151-557c-a2e3-53dceb1e502d','Gentiana saxosa recurvata','08f25a5f-ea92-5e5e-a690-738f819d7004','Gentiana saxosa var. recurvata','0f18acee-6323-5757-bf8b-0ce7bf80d261','Gentiana saxos recuruat','0599b59f-3ccc-4b5d-b1b6-0a5d5b1eb2d6','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f22f8e5-d74c-4f6e-9d8e-e39ca3fe3664','','','3ccf5064-2af1-5bca-9f31-f5788d66a27d','Ephedrus plagiator (Nees, 1811)','(Nees, 1811)',1811,0,'7612b6e7-cbe7-5ea6-9168-997855725cbb','Ephedrus plagiator','7612b6e7-cbe7-5ea6-9168-997855725cbb','Ephedrus plagiator','7612b6e7-cbe7-5ea6-9168-997855725cbb','Ephedrus plagiator','0f22f8e5-d74c-4f6e-9d8e-e39ca3fe3664','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Ephedrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f2e8b4c-79d8-4969-bb27-3e8d1f9ead05','','','45598542-eddb-5ed2-873e-f75f88f5fc9f','Aleurocystis Lloyd ex G. Cunn.','Lloyd ex G. Cunn.',0,0,'0885f281-62c4-5119-b0e3-960c7dcf0ea2','Aleurocystis','0885f281-62c4-5119-b0e3-960c7dcf0ea2','Aleurocystis','0885f281-62c4-5119-b0e3-960c7dcf0ea2','Aleurocystis','0f2e8b4c-79d8-4969-bb27-3e8d1f9ead05','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('0f2a7dad-ea16-4f89-b0de-58db4a55c4fc','','','641bb950-9002-58e9-bbe4-7785f5f1e2f9','Metrosideros robusta A.Cunn.','A.Cunn.',0,0,'848c9b0e-eb45-52ff-a668-0f61c2b389dd','Metrosideros robusta','848c9b0e-eb45-52ff-a668-0f61c2b389dd','Metrosideros robusta','8e882771-f3d8-580d-a3b5-13ab74916768','Metrosideros robust','0f2a7dad-ea16-4f89-b0de-58db4a55c4fc','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f308ee1-2827-4837-b6ea-7f853ba171c8','','','500fd060-7380-5b36-bb1f-fa1d4b685e92','Asaphodes exoriens (Prout, 1912)','(Prout, 1912)',1912,0,'29417b20-2c7e-50ef-9424-6a9afa98b6d2','Asaphodes exoriens','29417b20-2c7e-50ef-9424-6a9afa98b6d2','Asaphodes exoriens','29417b20-2c7e-50ef-9424-6a9afa98b6d2','Asaphodes exoriens','0f308ee1-2827-4837-b6ea-7f853ba171c8','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f329f4e-a4da-4e6b-bb34-2b3e666845b5','','','69c216e5-ecef-5762-8d0b-476700a31ff6','Quinqueloculina seminula (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'d9ad324a-38e8-502d-8e35-e8438296d2d4','Quinqueloculina seminula','d9ad324a-38e8-502d-8e35-e8438296d2d4','Quinqueloculina seminula','12b9d3e8-e070-5098-a4a7-f4e70087c129','Quinqueloculina seminul','0f329f4e-a4da-4e6b-bb34-2b3e666845b5','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Quinqueloculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f366e30-5477-4544-920a-7bd5053b9f3a','','','19fe53f6-c468-5bbe-b45e-cd84b9a58d9a','Onysius Broun, 1886','Broun, 1886',1886,0,'f0c79b7c-cbf5-531e-8a4c-161f7985b47d','Onysius','f0c79b7c-cbf5-531e-8a4c-161f7985b47d','Onysius','f0c79b7c-cbf5-531e-8a4c-161f7985b47d','Onysius','0f366e30-5477-4544-920a-7bd5053b9f3a','Animalia|Arthropoda|Insecta|Coleoptera|Promecheilidae|Onysius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f34d260-55bf-4db8-8df2-b355d8849ab8','','','d9a95a38-0cdf-539a-a986-1f18b629a764','Pertusaria novae-zelandiae Szatala','Szatala',0,0,'2f3df94c-92c0-53cc-9dd9-bfeb2a4811b5','Pertusaria novae-zelandiae','2f3df94c-92c0-53cc-9dd9-bfeb2a4811b5','Pertusaria novae-zelandiae','d0dc9e3a-fed7-5b30-8361-73e5d53bc680','Pertusaria nouae-zelandi','e0e00758-7805-4586-8527-bb4849968400','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f425220-d180-4f4a-9303-41b68a269db5','','','7b4d8898-b9af-512d-a426-e9ebea5254e5','Phormium tenax ''Ruapani''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','0f425220-d180-4f4a-9303-41b68a269db5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('0f3c785b-1081-4c48-acfa-4b2efa085ee5','','','ea919556-464b-5f2a-a704-7d612a9845e8','Cosmarium exiguum W. Archer','W. Archer',0,0,'fcdf78df-a43a-595f-95f3-f1a47bfd1470','Cosmarium exiguum','fcdf78df-a43a-595f-95f3-f1a47bfd1470','Cosmarium exiguum','caf28c56-4d9f-5d06-b3c2-3144c5fcf1a9','Cosmarium exigu','0f3c785b-1081-4c48-acfa-4b2efa085ee5','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f3d22ea-9721-4314-aa44-698bc3fea46a','','','03fdac5d-a554-5caa-859c-337504419cf4','Gnaphalium collinum var. α billardierei Hook.f.','Hook.f.',0,0,'4d40303a-2f25-51fd-895b-75aed6bbf5f1','Gnaphalium collinum billardierei','dca7d6ad-fa2e-5805-bfef-6994946a7e4b','Gnaphalium collinum var. billardierei','1f42a45c-ee0b-51f1-8a63-a8e307597950','Gnaphalium collin billardiere','b0047c7e-90e5-46f3-a947-dbfd6d3b152b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('0f3b5177-0c24-4454-afcf-4e6cd9c45dc9','','','a6c4f8b0-c5c4-5940-9e22-4d843d6d20ce','Epithele fasciculata (G. Cunn.) Boidin & Gilles','(G. Cunn.) Boidin & Gilles',0,0,'5537655e-f7ac-5442-a2d8-407c2688b2eb','Epithele fasciculata','5537655e-f7ac-5442-a2d8-407c2688b2eb','Epithele fasciculata','93f168b7-35ca-5b98-8648-f9bb6b7bff29','Epithele fasciculat','0f3b5177-0c24-4454-afcf-4e6cd9c45dc9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Epithele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f48c881-af4a-4129-a785-076344688eb4','','','31a9e11d-fdc9-5524-a03d-5db326a59400','Cerotelion leucoceras (Marshall, 1896)','(Marshall, 1896)',1896,0,'1abe5c9f-29bf-5ef9-8613-2f4037a45607','Cerotelion leucoceras','1abe5c9f-29bf-5ef9-8613-2f4037a45607','Cerotelion leucoceras','a3d50fe8-1fe4-5e9c-a76e-3b8537d050d2','Cerotelion leucocer','0f48c881-af4a-4129-a785-076344688eb4','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Cerotelion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f487365-35fe-421b-b4e1-76b1099cbe06','','','b73d7a6c-164f-5f81-98c0-712a7536b1b2','Hemiparvocythere lagunicola Hartmann, 1982','Hartmann, 1982',1982,0,'a0dabfbc-df4f-5803-ac75-4fbfbd753785','Hemiparvocythere lagunicola','a0dabfbc-df4f-5803-ac75-4fbfbd753785','Hemiparvocythere lagunicola','1db7ca3f-8486-5b90-8f1a-761299c09591','Hemiparvocythere lagunicol','0f487365-35fe-421b-b4e1-76b1099cbe06','Animalia|Arthropoda|Ostracoda|Podocopida|Parvocytheridae|Hemiparvocythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f4a68bc-150b-4c05-be6e-8b69830fc5ab','','','2ae5fdf4-24b6-5ed9-9a75-61a0b3831a6e','Ephemeraceae J.W.Griff. & Henfr.','J.W.Griff. & Henfr.',0,0,'4eb3738b-b03c-5819-a2bf-a4e57f608ea8','Ephemeraceae','4eb3738b-b03c-5819-a2bf-a4e57f608ea8','Ephemeraceae','4eb3738b-b03c-5819-a2bf-a4e57f608ea8','Ephemeraceae','0f4a68bc-150b-4c05-be6e-8b69830fc5ab','Plantae||Bryopsida|Pottiales|Ephemeraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f48fc6d-d9e2-4b75-a167-c62877d7f2a0','','','9f6e5fca-7987-56a6-9a5a-5a3316c2753f','Artocarpus altilis (Parkinson) Fosberg','(Parkinson) Fosberg',0,0,'e66e3cac-ead9-5576-a2e6-c36c5893a985','Artocarpus altilis','e66e3cac-ead9-5576-a2e6-c36c5893a985','Artocarpus altilis','bfc535b3-4033-5967-addf-a45f44fc7a03','Artocarpus altil','0f48fc6d-d9e2-4b75-a167-c62877d7f2a0','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Artocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f4835d8-8728-41bd-9ca9-ff0b61078b43','','','74cc8a35-52f8-5625-96e4-8bb5faee8933','Odontria cassiniae Given, 1952','Given, 1952',1952,0,'44981413-7262-58fb-b048-caf2fb574df2','Odontria cassiniae','44981413-7262-58fb-b048-caf2fb574df2','Odontria cassiniae','9dd13744-4644-59fa-9238-77c0eb4d7b06','Odontria cassini','0f4835d8-8728-41bd-9ca9-ff0b61078b43','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f4edc34-34c7-4c10-8732-e8ad7a028eef','','','4a172992-4a1a-5a6e-9d84-904fbfaba448','Cladophoropsis lyallii (Harv.) V.J.Chapm.','(Harv.) V.J.Chapm.',0,0,'a020bf9a-dff1-51ca-ba4b-bc6aa3012fee','Cladophoropsis lyallii','a020bf9a-dff1-51ca-ba4b-bc6aa3012fee','Cladophoropsis lyallii','51c19d73-4f97-5896-92a4-bc6bb706653e','Cladophoropsis lyall','c96a3bd7-9556-43c5-baef-7d4b38d581fc','Plantae|Chlorophyta|Ulvophyceae|Cladophorales|Boodleaceae|Cladophoropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f53a29e-6e9a-476e-beb7-2594f0db38e8','','','ce91c384-c22a-5a3e-9b73-0ac43ba6b633','Pselaphus meliusculus Broun, 1893','Broun, 1893',1893,0,'855fc4ad-c08f-518c-aee2-714bc24776f6','Pselaphus meliusculus','855fc4ad-c08f-518c-aee2-714bc24776f6','Pselaphus meliusculus','a11fcade-4ebb-5548-877a-664c2fa224b9','Pselaphus meliuscul','0f53a29e-6e9a-476e-beb7-2594f0db38e8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f527828-6cd3-40c6-a91a-eeca2055a97e','','','daab8fde-5dbe-58ca-990c-7d6917268e8f','Camarosporium laburni (C. West.) Sacc.','(C. West.) Sacc.',0,0,'0964fc2a-2b55-58a5-ada3-c570b3fa2c1e','Camarosporium laburni','0964fc2a-2b55-58a5-ada3-c570b3fa2c1e','Camarosporium laburni','32c62e14-16c2-5161-b57a-ef34456ffd19','Camarosporium laburn','0f527828-6cd3-40c6-a91a-eeca2055a97e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporiaceae|Camarosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dd2c486-2a62-47df-a2cc-724ca4422318','','','88188f0d-1b88-5fab-8e21-664a96cec937','Sminthurinus discordipes Salmon, 1949','Salmon, 1949',1949,0,'ab812dd6-9387-544b-ab76-8990856ec613','Sminthurinus discordipes','ab812dd6-9387-544b-ab76-8990856ec613','Sminthurinus discordipes','afe0d9da-c9fa-5cce-950e-bbba03fc5a6a','Sminthurinus discordip','0dd2c486-2a62-47df-a2cc-724ca4422318','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Sminthurinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ddb89fd-0ccb-4b46-b4f9-1539ea5f888f','','','e17a3be4-4764-5060-9c95-8b2cde0d7fc4','Florometra','',0,0,'e17a3be4-4764-5060-9c95-8b2cde0d7fc4','Florometra','e17a3be4-4764-5060-9c95-8b2cde0d7fc4','Florometra','e17a3be4-4764-5060-9c95-8b2cde0d7fc4','Florometra','0ddb89fd-0ccb-4b46-b4f9-1539ea5f888f','Animalia|Echinodermata|Crinoidea|Comatulida|Antedonidae|Florometra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dddd3d5-ec3e-45fb-b737-34f8a8ac0eca','','','b07ece42-44de-5a8e-afac-dac7bd9b9c44','Anagallis arvensis L.','L.',0,0,'ecff8d53-d33b-5744-863f-f3b45744f0ff','Anagallis arvensis','ecff8d53-d33b-5744-863f-f3b45744f0ff','Anagallis arvensis','17cd68d1-9ef0-5173-8e38-9c6d849b7665','Anagallis aruens','203b30e4-d334-4f1e-988b-7fcadcca7324','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Anagallis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ddd7f98-77bb-4f41-96d5-851ee9f548bf','','','6ea0bb5f-0bc8-56b8-a434-3326bb08e2d5','Calysphyrum Bunge','Bunge',0,0,'f709f162-6904-59aa-a8a6-0a51503effb1','Calysphyrum','f709f162-6904-59aa-a8a6-0a51503effb1','Calysphyrum','f709f162-6904-59aa-a8a6-0a51503effb1','Calysphyrum','6ff1b43e-8cd4-459c-906a-79760b293629','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Calysphyrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dd72220-fc85-4b02-83f6-69e64d535732','','','25f9fd9f-ebc9-518e-89e6-4f0985648fd1','Algidia interrupta solatia Forster, 1954','Forster, 1954',1954,0,'7931efe8-818d-582d-8a37-3b17688c9c69','Algidia interrupta solatia','7931efe8-818d-582d-8a37-3b17688c9c69','Algidia interrupta solatia','127c07b4-d3ae-5e51-8f3e-5c939df00c66','Algidia interrupt solat','0dd72220-fc85-4b02-83f6-69e64d535732','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Algidia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ddd6f00-708f-434b-94c6-b3a93a6bff9b','','','d3061527-182b-5079-a12a-6c8ff6aec5d9','Entoloma orichalceum E. Horak','E. Horak',0,0,'565c71e3-7488-5025-9698-7f646b8b4421','Entoloma orichalceum','565c71e3-7488-5025-9698-7f646b8b4421','Entoloma orichalceum','6e6f6c7e-d1e0-548c-aa2e-7ed31fa2c240','Entoloma orichalce','19f296bf-ad2c-4116-949b-77e63e215c08','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dd94dbc-a17d-4e64-9353-e4da76d28fa1','','','f74624cf-f86e-544a-96b1-24d57e1bee97','Baeosomus polytrichi (Kuschel, 1990)','(Kuschel, 1990)',1990,0,'25c21867-0ff6-5a52-a845-6845772d0705','Baeosomus polytrichi','25c21867-0ff6-5a52-a845-6845772d0705','Baeosomus polytrichi','359a23b2-20e2-54fb-984b-56f4b3a0c608','Baeosomus polytrich','0dd94dbc-a17d-4e64-9353-e4da76d28fa1','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Baeosomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0de3340d-9850-420e-b48c-13bdbe9ae33d','','','1f0f7719-7fa2-59b5-952c-a31e37ef328a','Myriophyllum elatinoides sensu Hook.f.','',0,0,'6aa82f97-9a73-5e09-8bb4-1a0a2db8bff1','Myriophyllum elatinoides','6aa82f97-9a73-5e09-8bb4-1a0a2db8bff1','Myriophyllum elatinoides','6c9d3fb3-3205-5ef4-91bc-94c8e617daa2','Myriophyllum elatinoid','e07a8176-136c-4d0a-8bac-4f23c04f6ec9','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Myriophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0ddde333-6613-4187-8305-5ba032042f08','','','09fdad2c-2a9e-5d88-8329-6f59ac2f7114','Turnagra capensis minor J.H. Fleming, 1915 J. H. Fleming 1915, 1915','J.H. Fleming, 1915',1915,0,'40109cc4-f6a5-5c87-9e9f-25bbf1a32cc6','Turnagra capensis minor','40109cc4-f6a5-5c87-9e9f-25bbf1a32cc6','Turnagra capensis minor','98bc7e4c-18c8-51cd-81e2-8bc9c5ece586','Turnagra capens minor','0ddde333-6613-4187-8305-5ba032042f08','Animalia|Chordata|Aves|Passeriformes|Paradisaeidae|Turnagra','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('0ddf58be-c9d4-4e92-9317-fd72376193ad','','','dbfc8fb2-e8ae-5fd6-a5b3-288cd264d1d9','Spoladea recurvalis (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'403f06e6-ebe5-5ad1-9d1f-f70bb7be6607','Spoladea recurvalis','403f06e6-ebe5-5ad1-9d1f-f70bb7be6607','Spoladea recurvalis','29c3dd39-75f8-52bb-8848-ded04f810f13','Spoladea recurual','0ddf58be-c9d4-4e92-9317-fd72376193ad','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Spoladea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0de5c731-f498-4401-a878-915bc22f535e','','','ea6da0eb-a199-56c2-bb26-4c356fa999e3','Clematis tibetana subsp. vernayi (C.E.C.Fisch.) Grey-Wilson','(C.E.C.Fisch.) Grey-Wilson',0,0,'204bf551-54f9-5430-864b-ca9546d20ea1','Clematis tibetana vernayi','6759d0f3-f792-5c0f-b706-fa00bba1335a','Clematis tibetana subsp. vernayi','908c592c-8702-5764-863a-a375c9366ffd','Clematis tibetan uernay','0de5c731-f498-4401-a878-915bc22f535e','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('0deba1a6-886f-4866-b986-113454b838fe','','','c0a04b42-52e5-58a1-aa85-d6ae9596b473','Trapeliopsis congregans (Zahlbr.) Brako','(Zahlbr.) Brako',0,0,'0f928231-d7bd-5e32-bd11-6445c8d7e9d1','Trapeliopsis congregans','0f928231-d7bd-5e32-bd11-6445c8d7e9d1','Trapeliopsis congregans','0f928231-d7bd-5e32-bd11-6445c8d7e9d1','Trapeliopsis congregans','0deba1a6-886f-4866-b986-113454b838fe','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Trapeliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ded7e97-cf9a-4146-8810-990184ca6e83','','','c3c82ede-5f14-5ef0-88f3-d4f0a776f558','Gentianella calcis subsp. taiko Glenny & Molloy','Glenny & Molloy',0,0,'1f0c969a-899e-5d99-8d42-bff71631b1d1','Gentianella calcis taiko','6f27ae02-f391-5ba9-8766-30188f749fb0','Gentianella calcis subsp. taiko','23f389b0-2869-53bd-985a-22e3eea2d4b0','Gentianella calc taik','0ded7e97-cf9a-4146-8810-990184ca6e83','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('0deaed31-b3ee-43d1-a221-b98e1fe60e22','','','0f25d626-2334-5a36-8fe3-bf38deded39d','Navicula salinarum Grunow','Grunow',0,0,'326f3b95-a880-5d31-95b1-82bc7c121586','Navicula salinarum','326f3b95-a880-5d31-95b1-82bc7c121586','Navicula salinarum','9aa16eb2-bf03-55d7-8cc7-d36848ab60a2','Navicula salinar','0deaed31-b3ee-43d1-a221-b98e1fe60e22','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0deda5a0-f903-446f-b4ce-bf06e0b4ee8b','','','15c72f37-fea0-55ae-aa10-f2570032e718','Tupidanthus calyptratus Hook.f. & Thompson','Hook.f. & Thompson',0,0,'8f4d532c-8568-56aa-be60-cd5341c8d9b5','Tupidanthus calyptratus','8f4d532c-8568-56aa-be60-cd5341c8d9b5','Tupidanthus calyptratus','94a6893d-9bcc-56f6-969f-12e87522b42d','Tupidanthus calyptrat','824d89f8-041c-489f-aea2-9ecd8078534c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Tupidanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0df27bbf-81aa-4e32-b2b1-6a0b81b11017','','','5ef1caca-1500-5ae6-88f1-21c142c1e6f9','Pernettya nana Colenso','Colenso',0,0,'5107a6e6-b6cb-5509-95e3-1336374dee44','Pernettya nana','5107a6e6-b6cb-5509-95e3-1336374dee44','Pernettya nana','23817c1a-75f7-59ed-9d38-0de9c84b969b','Pernettya nan','c88ce7ac-f28e-4afb-9096-2dbfb73b73be','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Pernettya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0def7caf-33d3-486f-a028-73710d3dfee5','','','19eaba54-c3ff-5669-80da-9d4bf84705a8','Nothofagus ×blairii (Kirk) Cockayne','(Kirk) Cockayne',0,0,'bddfbbb6-5c1e-5975-aaf2-54663bbe9428','Nothofagus blairii','ebee93fe-042d-58c0-9320-e4089899a410','Nothofagus × blairii','cc1d9baf-8e67-5f8c-81f1-b22a4dbd48a7','Nothofagus blair','86355897-6318-41a5-bc4a-1676c1e6860d','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('0df64176-a1cd-475a-8de2-037ca80c92bd','','','774684bd-0b91-5364-b40f-6437cbc4ff4d','Herpocladium Mitt.','Mitt.',0,0,'49d400f6-459c-55d7-8533-4087a1b1fa5f','Herpocladium','49d400f6-459c-55d7-8533-4087a1b1fa5f','Herpocladium','49d400f6-459c-55d7-8533-4087a1b1fa5f','Herpocladium','ba0d54b6-4c42-401d-828a-a9f2a7ee3da3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Herbertaceae|Herpocladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0df61f0a-f9bd-4a66-8ac7-35739607c6a8','','','1faff254-4370-5cb9-b7cc-e81682e5c077','Clivia gardenii Hook.','Hook.',0,0,'28d53056-cbb2-5e39-bdaf-ff8042ee5590','Clivia gardenii','28d53056-cbb2-5e39-bdaf-ff8042ee5590','Clivia gardenii','1b9f294f-512e-50af-a56f-a2b4e87fa0c1','Clivia garden','0df61f0a-f9bd-4a66-8ac7-35739607c6a8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Clivia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dfcf233-0638-4eff-8404-5bf6314b2fba','','','6e4ac618-d1f9-52a8-afbd-83353558136b','Entomobrya nigranota immaculata Schaffer, 1896','Schaffer, 1896',1896,0,'ac62a906-1df1-5e0f-830e-3100a2911a83','Entomobrya nigranota immaculata','ac62a906-1df1-5e0f-830e-3100a2911a83','Entomobrya nigranota immaculata','73ab7e09-4d28-53f2-a7f9-696f141617b7','Entomobrya nigranot immaculat','0dfcf233-0638-4eff-8404-5bf6314b2fba','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0df7eb39-e538-4b65-b98f-6142b5c3a79e','','','3f4ea25d-9fb0-51ff-869e-c3d0f77c4e33','Polytrichum alpinum Hedw.','Hedw.',0,0,'e7eb420a-6bfa-5d0a-af52-021bbc609377','Polytrichum alpinum','e7eb420a-6bfa-5d0a-af52-021bbc609377','Polytrichum alpinum','5d93d314-65ca-598d-9a19-5531be8c8b28','Polytrichum alpin','b24e188d-6bcc-4772-85cd-974889903f72','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Polytrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dfc1ed9-83d1-4cdf-a2fd-d508705b181c','','','c36f7550-21f4-5171-b5a0-59519e476fc1','Adoxia sordidula (Weise, 1924)','(Weise, 1924)',1924,0,'39bdc7fd-d1a6-5206-8de2-cdf51b45d6f9','Adoxia sordidula','39bdc7fd-d1a6-5206-8de2-cdf51b45d6f9','Adoxia sordidula','fa63ad74-92e7-52d6-bedb-99e633a68686','Adoxia sordidul','0dfc1ed9-83d1-4cdf-a2fd-d508705b181c','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dfeed05-3d21-4f87-aef7-1beb76d8cfd3','','','6d636ea7-ecf5-57b3-9e46-36b91de4ec6b','Trachelomonas australica (Playfair) Deflandre','(Playfair) Deflandre',0,0,'543b3686-86e4-5432-ad2c-421c6e6a8f57','Trachelomonas australica','543b3686-86e4-5432-ad2c-421c6e6a8f57','Trachelomonas australica','770a0083-ed95-5e81-bb7f-de5fd9f694b9','Trachelomonas australic','0dfeed05-3d21-4f87-aef7-1beb76d8cfd3','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e00bc2b-93c7-4b15-a01d-780a5d78caf6','','','24604654-5b5f-5681-acf9-6d06daa85d44','Diatrype bullata (Hoffm.) Fr.','(Hoffm.) Fr.',0,0,'ffc16a32-fb75-51fc-9876-c47a313538fb','Diatrype bullata','ffc16a32-fb75-51fc-9876-c47a313538fb','Diatrype bullata','96fd5193-e58a-5a8d-b15b-d6c3f42fd57c','Diatrype bullat','0e00bc2b-93c7-4b15-a01d-780a5d78caf6','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrype','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e01eafc-c0d2-4c1d-b39c-a75dc75ee5e0','','','2a007f9c-4dd6-5073-8593-c90e3247d476','Coloburiscus humeralis (Walker, 1853)','(Walker, 1853)',1853,0,'a2a446af-3be6-5d99-8713-5b885b7ba96a','Coloburiscus humeralis','a2a446af-3be6-5d99-8713-5b885b7ba96a','Coloburiscus humeralis','dc94501e-0c94-539d-9798-6fd08813131c','Coloburiscus humeral','0e01eafc-c0d2-4c1d-b39c-a75dc75ee5e0','Animalia|Arthropoda|Insecta|Ephemeroptera|Coloburiscidae|Coloburiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e006bec-7559-4c1e-b715-f8b91a71d6d6','','','2a29b902-304d-5925-b15c-b244497700d2','Alternaria porri (Ellis) Cif.','(Ellis) Cif.',0,0,'e184e990-52e0-56d2-85b6-56da69b7754e','Alternaria porri','e184e990-52e0-56d2-85b6-56da69b7754e','Alternaria porri','4921a64a-0e54-5db0-a811-7d912474c54a','Alternaria porr','0e006bec-7559-4c1e-b715-f8b91a71d6d6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e07291f-a1d4-47d3-b28a-3b4b6d4fbce8','','','6f0d7544-1d63-54e6-abd8-1b09aa716d98','Mesolaelaps australiensis (Hirst, 1926)','(Hirst, 1926)',1926,0,'ce93c326-1530-5697-8ee2-b0c7e3383c36','Mesolaelaps australiensis','ce93c326-1530-5697-8ee2-b0c7e3383c36','Mesolaelaps australiensis','b01ac778-134c-5eca-b388-312ccb552ce8','Mesolaelaps australiens','0e07291f-a1d4-47d3-b28a-3b4b6d4fbce8','Animalia|Arthropoda|Arachnida|Mesostigmata|Laelapidae|Mesolaelaps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e040752-3c1f-46c3-bcf9-56e81112fa67','','','3b30b8ce-4332-58b7-900c-b3dee43477b0','Strigula schizospora R.Sant.','R.Sant.',0,0,'9f517d75-eb89-5d14-9b63-34783b2f105d','Strigula schizospora','9f517d75-eb89-5d14-9b63-34783b2f105d','Strigula schizospora','751b1891-3030-5bbb-9845-d6be58b2ff76','Strigula schizospor','0e040752-3c1f-46c3-bcf9-56e81112fa67','Fungi||Ascomycetes||Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e05458e-149a-45aa-a1fd-773d19bb219d','','','f81c58a1-f7d9-5ab2-8e04-fa3fe5c4aa3b','Araucaria cunninghamii Aiton ex A.Cunn','Aiton ex A.Cunn',0,0,'00a7e003-561e-545d-bd63-b2dc83680956','Araucaria cunninghamii','00a7e003-561e-545d-bd63-b2dc83680956','Araucaria cunninghamii','5c1c13cc-5c8e-5569-9368-4c7b80f14bdb','Araucaria cunningham','','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Araucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0e092094-3c03-4ba7-b9f2-874f7300371d','','','b4e174cc-846f-5d18-af47-6568a67a1258','Paracentromedon','',0,0,'b4e174cc-846f-5d18-af47-6568a67a1258','Paracentromedon','b4e174cc-846f-5d18-af47-6568a67a1258','Paracentromedon','b4e174cc-846f-5d18-af47-6568a67a1258','Paracentromedon','0e092094-3c03-4ba7-b9f2-874f7300371d','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Paracentromedon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e08d5d2-0f74-433b-ab0d-a39ac0c455d2','','','8a528612-cdca-5852-98c7-084a597112f9','Tillandsia dyeriana André','André',0,0,'90bd931d-1903-560e-b9dd-749599743729','Tillandsia dyeriana','90bd931d-1903-560e-b9dd-749599743729','Tillandsia dyeriana','21986e23-39a0-54b1-9b23-057b53b1ebbb','Tillandsia dyerian','85d11d9f-ba68-467a-95d2-6dfdd81d7b40','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Tillandsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e0f799e-17c4-4d67-b4c9-65cbe2488e2d','','','94a952e1-c2ab-5910-bfb7-39156e536552','Verrucaria badia Hoffm.','Hoffm.',0,0,'dc1cedb5-6012-5856-9a76-ae3d948a2855','Verrucaria badia','dc1cedb5-6012-5856-9a76-ae3d948a2855','Verrucaria badia','9260afb5-37fa-570e-ba3c-2ec38ab31c1e','Verrucaria bad','bb56023d-2659-412b-97f7-288add1e20a9','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e1426cb-aedb-48fc-a102-8fc069effd7e','','','6983e1ab-7a8d-5219-84dc-dda0762e46ef','Grubea australis Rohde, 1987','Rohde, 1987',1987,0,'a8c56eee-e962-56fe-bee8-fdd07c866b1d','Grubea australis','a8c56eee-e962-56fe-bee8-fdd07c866b1d','Grubea australis','c00d54f7-1213-5190-a953-5616223e07e6','Grubea austral','0e1426cb-aedb-48fc-a102-8fc069effd7e','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Mazocraeidae|Grubea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e0f522a-82cc-4804-a97f-dea9960bcb95','','','4044c8cf-cb4f-5172-913d-4c787361cf3e','Metaglymma aberrans Putzeys, 1868','Putzeys, 1868',1868,0,'60a9f021-4f16-5965-801f-610cf74bd27e','Metaglymma aberrans','60a9f021-4f16-5965-801f-610cf74bd27e','Metaglymma aberrans','60a9f021-4f16-5965-801f-610cf74bd27e','Metaglymma aberrans','0e0f522a-82cc-4804-a97f-dea9960bcb95','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Metaglymma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e138c8b-9cde-432d-9019-d03a0f904d53','','','1b838c2c-a534-5874-9763-20934af3276c','Mycetophilidae Genus novum 3 species NZAC','Genus',0,0,'7fdee318-c721-547c-b809-ce557fb928ee','Mycetophilidae','7fdee318-c721-547c-b809-ce557fb928ee','Mycetophilidae','7fdee318-c721-547c-b809-ce557fb928ee','Mycetophilidae','','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Gen. nov. 3','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0e63ec73-9ad7-475b-ad75-5d12232ddff5','','','968da629-4b20-587c-b732-f8f6b13d2bfc','Notoreas synclinalis Hudson, 1903','Hudson, 1903',1903,0,'5d7f950f-464a-58f8-b396-bb5ccbb1650d','Notoreas synclinalis','5d7f950f-464a-58f8-b396-bb5ccbb1650d','Notoreas synclinalis','bb12bd2d-5012-5fcc-9aed-043076dd3f50','Notoreas synclinal','3dc3e49d-c4af-4215-9b01-2dad7c2bc051','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Notoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e15dbb3-dded-4a43-857f-b5ab72dead65','','','d6cd38f6-13da-53db-b145-2cab68052611','Halipeurus turtur Edwards, 1961','Edwards, 1961',1961,0,'7ac00a21-50b6-5136-86bd-6b0d4647c4bf','Halipeurus turtur','7ac00a21-50b6-5136-86bd-6b0d4647c4bf','Halipeurus turtur','7ac00a21-50b6-5136-86bd-6b0d4647c4bf','Halipeurus turtur','0e15dbb3-dded-4a43-857f-b5ab72dead65','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Halipeurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e15aeb8-0a8e-4598-9bbb-c733f6ab609d','','','ceb46678-b8b4-5b3c-9554-32e2da4c3ab8','Pseudocaranx dentex (Bloch & Schneider, 1801)','(Bloch & Schneider, 1801)',1801,0,'eb704b29-1f20-5651-8d68-867478d03273','Pseudocaranx dentex','eb704b29-1f20-5651-8d68-867478d03273','Pseudocaranx dentex','eb704b29-1f20-5651-8d68-867478d03273','Pseudocaranx dentex','0e15aeb8-0a8e-4598-9bbb-c733f6ab609d','Animalia|Chordata|Actinopterygii|Perciformes|Carangidae|Pseudocaranx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e68f893-f04e-4dc7-9e90-1908e50dcfc3','','','9a32e2fa-44c6-58fd-ab45-718d3af9c141','Uromyces ficariae (Schumach.) Lév.','(Schumach.) Lév.',0,0,'733cd59c-af1d-5f2c-8acc-cb49d6d0a5b6','Uromyces ficariae','733cd59c-af1d-5f2c-8acc-cb49d6d0a5b6','Uromyces ficariae','eb5a06ac-851d-54f9-862a-59bfc6e24b52','Uromyces ficari','0e68f893-f04e-4dc7-9e90-1908e50dcfc3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e6addb4-c1a2-4c55-a784-311015754446','','','cfe3bbde-fd8d-55aa-a14a-4f32befd0aaa','Herpotrichia Fuckel','Fuckel',0,0,'cf17e602-5963-5eda-ad7a-b3e8de88209f','Herpotrichia','cf17e602-5963-5eda-ad7a-b3e8de88209f','Herpotrichia','cf17e602-5963-5eda-ad7a-b3e8de88209f','Herpotrichia','0e6addb4-c1a2-4c55-a784-311015754446','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Herpotrichia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e6a378b-14b3-4807-8c07-3c3566159ad4','','','d53c1c0e-920c-5819-91f1-bc9c21f3f13c','Mesochytrium penetrans B.V. Gromov, Mamkaeva & Pjusch','B.V. Gromov, Mamkaeva & Pjusch',0,0,'978d43d5-dfe0-58cc-8fcb-a8bd4e441b86','Mesochytrium penetrans','978d43d5-dfe0-58cc-8fcb-a8bd4e441b86','Mesochytrium penetrans','978d43d5-dfe0-58cc-8fcb-a8bd4e441b86','Mesochytrium penetrans','0e6a378b-14b3-4807-8c07-3c3566159ad4','Fungi|Chytridiomycota||Mesochytriales|Mesochytriaceae|Mesochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e730704-8b58-4289-9a50-042906a203af','','','2f55dc31-e225-5f05-b996-e144ae0bfb6a','Laschia Fr.','Fr.',0,0,'a1777870-8fd8-5989-8221-cd1b26c2bb59','Laschia','a1777870-8fd8-5989-8221-cd1b26c2bb59','Laschia','a1777870-8fd8-5989-8221-cd1b26c2bb59','Laschia','a0a86ea6-e728-4802-8a9f-4f1a6c2063e6','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Laschia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e70207b-2dab-413e-a748-6347b2d5db9d','','','427b1088-4cd2-571a-b81c-26e6a40ec0f8','Diplodium alobulum (Hatch) D.L.Jones, Molloy & M.A.Clem.','(Hatch) D.L.Jones, Molloy & M.A.Clem.',0,0,'5ca663b5-fea4-5cb1-a0d1-8a34d218d7d7','Diplodium alobulum','5ca663b5-fea4-5cb1-a0d1-8a34d218d7d7','Diplodium alobulum','df25f4fe-199b-524f-88b6-0472b49e3bac','Diplodium alobul','e32b6206-c07a-4712-9605-4478580b5fd7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Diplodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e6ecacc-553a-4913-abe2-f51883483763','','','9a61c352-c459-528a-a4a9-d8c2bea77fc2','Actinotaenium','',0,0,'9a61c352-c459-528a-a4a9-d8c2bea77fc2','Actinotaenium','9a61c352-c459-528a-a4a9-d8c2bea77fc2','Actinotaenium','9a61c352-c459-528a-a4a9-d8c2bea77fc2','Actinotaenium','0e6ecacc-553a-4913-abe2-f51883483763','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Actinotaenium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e777683-b9db-4722-bf45-00f3b25c7e96','','','3b62bb69-70d0-5be0-9945-71293b211a14','Munditia','',0,0,'3b62bb69-70d0-5be0-9945-71293b211a14','Munditia','3b62bb69-70d0-5be0-9945-71293b211a14','Munditia','3b62bb69-70d0-5be0-9945-71293b211a14','Munditia','0e777683-b9db-4722-bf45-00f3b25c7e96','Animalia|Mollusca|Gastropoda|Vetigastropoda|Liotiidae|Munditia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e70146e-4838-4e6b-a51e-f1a1d79787cf','','','f73830b2-0908-57c9-ae58-e118ed107ca9','Cicada muta sub-alpina Hudson, 1891','Hudson, 1891',1891,0,'338be206-b360-591e-992b-04c629520f15','Cicada muta sub-alpina','338be206-b360-591e-992b-04c629520f15','Cicada muta sub-alpina','a9c6f0d3-2fbf-5ed2-9d0b-56c72c6c5123','Cicada mut sub-alpin','cf1772fb-3af0-4449-a6dd-c3bc7de48e2d','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Cicada','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e70a88d-8dcb-40a3-9350-f1bbb8be738d','','','721c3e23-5041-5eae-b638-116fca375a31','Xeronema callistemon W.R.B.Oliv.','W.R.B.Oliv.',0,0,'424be246-c318-5251-8ec8-d71c9323c89a','Xeronema callistemon','424be246-c318-5251-8ec8-d71c9323c89a','Xeronema callistemon','424be246-c318-5251-8ec8-d71c9323c89a','Xeronema callistemon','0e70a88d-8dcb-40a3-9350-f1bbb8be738d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Xeronemataceae|Xeronema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e777c76-6093-4d47-82a7-d08ef1a1c41e','','','d70b81ce-4a35-54ad-819e-1b9a076e5aa5','Corynoptera ancylospina Mohrig, 1999','Mohrig, 1999',1999,0,'993a8772-2663-5d1d-a504-8ba33fb3a4ea','Corynoptera ancylospina','993a8772-2663-5d1d-a504-8ba33fb3a4ea','Corynoptera ancylospina','673022a5-2c88-5d47-b812-ee92de4e13ed','Corynoptera ancylospin','0e777c76-6093-4d47-82a7-d08ef1a1c41e','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e7ec470-411a-4262-a703-133ffa5bee4a','','','196c1804-b783-57f5-a5ad-057b48c463f0','Laevilitorina subg. Macquariella','',0,0,'5216776a-41a4-5159-88a2-a8481d652724','Macquariella','c17bc413-6216-552b-8d19-96c9594bf164','Laevilitorina subgen. Macquariella','5216776a-41a4-5159-88a2-a8481d652724','Macquariella','0e7ec470-411a-4262-a703-133ffa5bee4a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Littorinidae|Laevilitorina','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('0e7dbbc2-13c0-4dfc-9f6f-14ef6849122e','','','f0f5d9b8-effe-5021-8560-ffc7a1eddc78','Harrisonia rehmanniana Müll.Hal.','Müll.Hal.',0,0,'4108a772-b1b8-5300-888b-7623888fae98','Harrisonia rehmanniana','4108a772-b1b8-5300-888b-7623888fae98','Harrisonia rehmanniana','936c4c21-89d2-56f3-bb0c-1736c862a8ec','Harrisonia rehmannian','d6795333-d536-4ec0-89f2-69d6ece40569','Plantae||Bryopsida|Hedwigiales|Hedwigiaceae|Harrisonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e7da8b4-4680-45d6-8082-84b6be76a2e1','','','23a5466e-a816-55b8-888b-fec0024efd5c','Klossiella','',0,0,'23a5466e-a816-55b8-888b-fec0024efd5c','Klossiella','23a5466e-a816-55b8-888b-fec0024efd5c','Klossiella','23a5466e-a816-55b8-888b-fec0024efd5c','Klossiella','0e7da8b4-4680-45d6-8082-84b6be76a2e1','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Klossielldae|Klossiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e7ddb74-d5aa-41f7-bad4-b1b9a91fa5e8','','','1309f134-bf3d-5b91-97da-28651b2dcf3f','Cymindis dieffenbachii White, 1843','White, 1843',1843,0,'0a2952c2-8758-54c4-b9e3-dfd68e8bf0dc','Cymindis dieffenbachii','0a2952c2-8758-54c4-b9e3-dfd68e8bf0dc','Cymindis dieffenbachii','280f61e9-4f8d-542e-bc7e-499225e72518','Cymindis dieffenbach','79f69cbb-2c40-4771-8a67-321b30295916','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cymindis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e7dcfb2-05b4-4457-b82b-e38caca9c514','','','57ac6dc1-9135-55be-9c48-b9466be69632','Rhinocladiella ellisii D. Hawksw.','D. Hawksw.',0,0,'ee441d59-d33b-59dc-b09b-28414996a96a','Rhinocladiella ellisii','ee441d59-d33b-59dc-b09b-28414996a96a','Rhinocladiella ellisii','38e92659-4896-59d1-ae9c-52c2f39643b3','Rhinocladiella ellis','0e7dcfb2-05b4-4457-b82b-e38caca9c514','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Rhinocladiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e7a7646-859b-4ef3-a1b4-f213331bb55c','','','9e27a9fb-d704-589f-b737-392243c46689','Glomerella phacidiomorpha (Ces.) Petr.','(Ces.) Petr.',0,0,'6eb913aa-f13f-5c2f-a3a3-4c8a5000b526','Glomerella phacidiomorpha','6eb913aa-f13f-5c2f-a3a3-4c8a5000b526','Glomerella phacidiomorpha','144fd20c-279c-564f-a3eb-a6d85738d161','Glomerella phacidiomorph','023591f0-ed3d-4483-a133-562c3d87c039','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Glomerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e867482-8025-4bb3-aa6a-5362882a8632','','','a65c3da4-c8e9-568c-9583-353fa4a70004','Fusarium Link','Link',0,0,'9bbafffd-9174-519b-9311-b17df97e652a','Fusarium','9bbafffd-9174-519b-9311-b17df97e652a','Fusarium','9bbafffd-9174-519b-9311-b17df97e652a','Fusarium','0e867482-8025-4bb3-aa6a-5362882a8632','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e88bd1a-d7dc-4332-a402-60c26d2f2550','','','21f7f92b-5f13-58ab-96b3-aea6f2f66f4b','Cheiromyces magnoliae I. Promputtha','I. Promputtha',0,0,'3b9b313c-a8d3-521b-9ece-3e75fd7aba9f','Cheiromyces magnoliae','3b9b313c-a8d3-521b-9ece-3e75fd7aba9f','Cheiromyces magnoliae','b3e5e690-be4d-5c09-aac9-2b3b42492d0b','Cheiromyces magnoli','0e88bd1a-d7dc-4332-a402-60c26d2f2550','Fungi|Ascomycota||||Cheiromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e88a775-3f07-442d-b29f-a7a26ae4ad25','','','668973ad-f952-562b-8251-ff1522ee8767','Tithonia diversifolia (Hemsl.) A.Gray','(Hemsl.) A.Gray',0,0,'b436bd28-601f-598f-940e-61d28136aa3c','Tithonia diversifolia','b436bd28-601f-598f-940e-61d28136aa3c','Tithonia diversifolia','0f436737-2f1a-5885-96d2-8b4cff603a38','Tithonia diuersifol','0e88a775-3f07-442d-b29f-a7a26ae4ad25','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Tithonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e868528-3302-42af-8081-db73967caeb2','','','7157b4fa-eb52-5472-b201-718b42bba26d','Protoperidinium brevipes (Paulsen)','(Paulsen)',0,0,'05ef542b-1fbc-534c-9816-d81d0c08ed14','Protoperidinium brevipes','05ef542b-1fbc-534c-9816-d81d0c08ed14','Protoperidinium brevipes','7a75d859-7bb0-560c-9516-e6b9c24f6632','Protoperidinium breuip','0e868528-3302-42af-8081-db73967caeb2','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e8e97dd-0b20-4597-b984-1c4a28eacb96','','','ad4fd3dd-72f3-5bc1-af71-30d9802448ef','Senecio bipinnatisectus Belcher','Belcher',0,0,'3abc50b1-5a9c-53f0-a690-2b140c751117','Senecio bipinnatisectus','3abc50b1-5a9c-53f0-a690-2b140c751117','Senecio bipinnatisectus','05c8aaec-ea34-5093-b646-b1104852c21f','Senecio bipinnatisect','0e8e97dd-0b20-4597-b984-1c4a28eacb96','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e90ec12-4b14-4ff6-b806-633065a44318','','','b04a14ae-5698-5320-aece-2dbe6abb9b08','Bilobata subsecivella (Zeller, 1852)','(Zeller, 1852)',1852,0,'abe5e683-5aa6-5c81-835e-e22221cbc6b6','Bilobata subsecivella','abe5e683-5aa6-5c81-835e-e22221cbc6b6','Bilobata subsecivella','db3db05b-648f-5c12-8716-f09697408f84','Bilobata subseciuell','0e90ec12-4b14-4ff6-b806-633065a44318','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Bilobata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e929da8-27b7-4460-a08b-eaa3905ded84','','','c7760c70-d9b3-5de5-a43b-041c87252b31','Carex kaloides Petrie','Petrie',0,0,'0dbfa808-8906-5666-b8d5-9e63256963d3','Carex kaloides','0dbfa808-8906-5666-b8d5-9e63256963d3','Carex kaloides','b4942476-a757-5ec4-a340-039dddb5ea1a','Carex kaloid','0e929da8-27b7-4460-a08b-eaa3905ded84','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e89e597-0eae-44b8-b4c8-d3e97c565a3f','','','47c1c75e-1ae9-5781-bd72-02b8be13ce79','Arcuospathidium muscorum (Dragesco & Dragesco­Kernéis, 1979)','',0,0,'60936dd4-a2dc-5b2e-aa5c-b279d562c3c9','Arcuospathidium muscorum','60936dd4-a2dc-5b2e-aa5c-b279d562c3c9','Arcuospathidium muscorum','7b93c82d-2b3e-585e-9590-628e9e6c038b','Arcuospathidium muscor','0e89e597-0eae-44b8-b4c8-d3e97c565a3f','Chromista|Ciliophora|Litostomatea|Haptorida|Spathidiidae|Arcuospathidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0e932e64-679e-4c13-b7b4-6e40a4b223cf','','','fe14f090-1b7c-5298-910a-e813eb46ad0d','Amphidinium flagellans Schiller','Schiller',0,0,'fce3e9c2-ad56-59f1-8cd8-818ecf291d07','Amphidinium flagellans','fce3e9c2-ad56-59f1-8cd8-818ecf291d07','Amphidinium flagellans','fce3e9c2-ad56-59f1-8cd8-818ecf291d07','Amphidinium flagellans','0e932e64-679e-4c13-b7b4-6e40a4b223cf','Chromista|Myzozoa|Peridinea|Gymnodiniida|Gymnodiniidae|Amphidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e9448bb-bf39-426e-ac02-edcdd28964a7','','','f9097d29-fc55-5d4b-99de-2fbf507ea1b8','Disonycha argentinensis Jacoby','Jacoby',0,0,'6466fb2b-9d49-553e-9662-bed25a6df6fc','Disonycha argentinensis','6466fb2b-9d49-553e-9662-bed25a6df6fc','Disonycha argentinensis','29fd2353-b73b-5c3d-bbc7-481c4e9321d6','Disonycha argentinens','0e9448bb-bf39-426e-ac02-edcdd28964a7','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Disonycha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e9e2dda-8fcc-4602-a626-91fb3ed1df6c','','','2c201a80-e5fe-559e-be46-307385060852','Austrotipula Alexander, 1920','Alexander, 1920',1920,0,'719b416a-00b2-54ac-969e-4da6f3417542','Austrotipula','719b416a-00b2-54ac-969e-4da6f3417542','Austrotipula','719b416a-00b2-54ac-969e-4da6f3417542','Austrotipula','0e9e2dda-8fcc-4602-a626-91fb3ed1df6c','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Austrotipula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e9da774-f833-485f-8062-8432b22a6f48','','','c48e790d-fafc-5b0c-b0c8-abb39b02970f','Gyrophora leprosa Zahlbr.','Zahlbr.',0,0,'2de44f96-2f07-5adb-b682-58fd559dad29','Gyrophora leprosa','2de44f96-2f07-5adb-b682-58fd559dad29','Gyrophora leprosa','657ce1b3-db00-514e-86f3-9643fdfea9f0','Gyrophora lepros','ecef0d27-444a-4f18-8b3b-bd34c063673c','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Gyrophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e9f91b4-59c3-47b2-a48f-c61b42d66bfc','','','9e371714-c9e7-527c-b2e5-815a1fca7c49','Hirundo neoxena neoxena Gould','Gould',0,0,'8f4e4809-5f14-532a-9abd-866cb77102b0','Hirundo neoxena neoxena','8f4e4809-5f14-532a-9abd-866cb77102b0','Hirundo neoxena neoxena','03d1655e-6e5d-50b9-ba6c-aebd52ebbbc8','Hirundo neoxen neoxen','0e9f91b4-59c3-47b2-a48f-c61b42d66bfc','Animalia|Chordata|Aves|Passeriformes|Hirundinidae|Hirundo','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e9ee784-c53b-4715-b59b-bf0fa451c9a7','','','a06edf7f-6adb-5760-9f5d-7c2dbe47978d','Lepidotheca','',0,0,'a06edf7f-6adb-5760-9f5d-7c2dbe47978d','Lepidotheca','a06edf7f-6adb-5760-9f5d-7c2dbe47978d','Lepidotheca','a06edf7f-6adb-5760-9f5d-7c2dbe47978d','Lepidotheca','0e9ee784-c53b-4715-b59b-bf0fa451c9a7','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Lepidotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ea7e667-1b3a-40fd-810c-250cb3cce2b7','','','ab327204-2e8f-5fa5-be5d-535cd5552964','Lecidea subsorediza Lynge','Lynge',0,0,'8cfa07c8-dc91-5131-8148-224cdca03a91','Lecidea subsorediza','8cfa07c8-dc91-5131-8148-224cdca03a91','Lecidea subsorediza','0608a509-5d92-5952-aca9-08b8e38d513e','Lecidea subsorediz','0c515c75-39cd-4997-b276-d00fba9559c8','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ea66ce0-569e-466c-9f09-6e1cb69082c6','','','cfa8cec6-4a7b-56d0-a0c5-2e74db5d23b1','Amaurodon J. Schröt.','J. Schröt.',0,0,'7cf8543b-950a-57d6-97f8-94daaeb06098','Amaurodon','7cf8543b-950a-57d6-97f8-94daaeb06098','Amaurodon','7cf8543b-950a-57d6-97f8-94daaeb06098','Amaurodon','0ea66ce0-569e-466c-9f09-6e1cb69082c6','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Amaurodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ea6888e-1bbf-4687-bdf4-cde6ae09e7f9','','','4d189ba3-8d21-5ebc-ac99-c1651433f53e','Scrupus hyalinus (Odhner, 1924)','(Odhner, 1924)',1924,0,'d14fc315-8395-5c18-a375-8eeb2eb80977','Scrupus hyalinus','d14fc315-8395-5c18-a375-8eeb2eb80977','Scrupus hyalinus','6fa19836-34c6-537e-8404-e977a0d38f42','Scrupus hyalin','0ea6888e-1bbf-4687-bdf4-cde6ae09e7f9','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vitrinellidae|Scrupus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ea8fc9f-0a6f-41f3-9108-c854d9214c56','','','8ff85316-2b3c-5b30-9847-be87e2d429e5','Nymphon immane Stock, 1954','Stock, 1954',1954,0,'fbaac00a-aa7d-5cdf-af93-36960bd526ae','Nymphon immane','fbaac00a-aa7d-5cdf-af93-36960bd526ae','Nymphon immane','1312f8f8-a5a4-5372-be8a-4da9684aff78','Nymphon imman','0ea8fc9f-0a6f-41f3-9108-c854d9214c56','Animalia|Arthropoda|Pycnogonida|Pantopoda|Nymphonidae|Nymphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e1a0f55-a922-4769-a152-57a700c42bd2','','','658bbc45-7b3d-5285-8cf3-860c5a3f98bc','Puccinia sporoboli Arthur','Arthur',0,0,'d83977d5-9882-511d-a089-2ed21efe0d4b','Puccinia sporoboli','d83977d5-9882-511d-a089-2ed21efe0d4b','Puccinia sporoboli','e64eb9da-97d6-5761-aef2-e94f9b18920a','Puccinia sporobol','0e1a0f55-a922-4769-a152-57a700c42bd2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0eab650c-f31f-4dec-ab0c-ba199e45c8c2','','','448a1391-9461-51c6-957b-581461cd75ac','Delitschia leptospora Oudem.','Oudem.',0,0,'2e8a0a5c-82f4-5a27-8492-b53ccecda643','Delitschia leptospora','2e8a0a5c-82f4-5a27-8492-b53ccecda643','Delitschia leptospora','65c69f5d-178e-5fa8-8d41-03bbef49df6e','Delitschia leptospor','0eab650c-f31f-4dec-ab0c-ba199e45c8c2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Delitschiaceae|Delitschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0eaa3065-e19d-4659-94e5-ed909e48d170','','','614352bc-b7da-5f0c-89b6-2ce25a00bf02','Leucocarbo colensoi (Buller)','(Buller)',0,0,'accc68c8-ba11-5983-ac93-8328b8e84de5','Leucocarbo colensoi','accc68c8-ba11-5983-ac93-8328b8e84de5','Leucocarbo colensoi','480cb781-40b9-5f7c-894e-436f3f7f397b','Leucocarbo colenso','0eaa3065-e19d-4659-94e5-ed909e48d170','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Leucocarbo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e19d863-6c14-4367-8128-ef7e67b0998a','','','9498e322-9e26-5ec7-883c-406b54590612','Glycaspis','',0,0,'9498e322-9e26-5ec7-883c-406b54590612','Glycaspis','9498e322-9e26-5ec7-883c-406b54590612','Glycaspis','9498e322-9e26-5ec7-883c-406b54590612','Glycaspis','0e19d863-6c14-4367-8128-ef7e67b0998a','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Glycaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e22795c-b76d-4405-b450-71f64ef6a483','','','f31d10c6-9d58-59e9-8f4b-94558757f617','Listera','',0,0,'f31d10c6-9d58-59e9-8f4b-94558757f617','Listera','f31d10c6-9d58-59e9-8f4b-94558757f617','Listera','f31d10c6-9d58-59e9-8f4b-94558757f617','Listera','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Listera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e1b45d1-29c5-429d-8121-9542cf4c5359','','','9dea29e2-4a30-5096-bba4-ea8d59321636','Pantopsalis renelli Forster, 1964','Forster, 1964',1964,0,'c2539f32-3ed2-5b55-bf43-851d7a9083fc','Pantopsalis renelli','c2539f32-3ed2-5b55-bf43-851d7a9083fc','Pantopsalis renelli','ee5683ec-7c4a-53a8-bcfd-ea732d7288f2','Pantopsalis renell','0e1b45d1-29c5-429d-8121-9542cf4c5359','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Pantopsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e1efcc1-9d2c-4976-8999-a091aacf659b','','','1adcce29-7b47-50d4-b470-109ed0cc6bee','Tethya amplexa Bergquist & Kelly-Borges, 1991','Bergquist & Kelly-Borges, 1991',1991,0,'2c130c4b-e0b0-5e7f-94f4-4b1f1a4953a1','Tethya amplexa','2c130c4b-e0b0-5e7f-94f4-4b1f1a4953a1','Tethya amplexa','26eaed21-f2e4-5ac8-9a3e-f20141a93804','Tethya amplex','0e1efcc1-9d2c-4976-8999-a091aacf659b','Animalia|Porifera|Demospongiae|Hadromerida|Tethyidae|Tethya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e1c7c02-97ff-4350-8a34-b8eae4815451','','','013ba194-f11e-5f2d-9e39-51619b6ac461','Didymodon novae-zelandiae J.E.Beever & Fife','J.E.Beever & Fife',0,0,'68dbbe2e-ee1a-5839-a14c-5f3c238c9ac8','Didymodon novae-zelandiae','68dbbe2e-ee1a-5839-a14c-5f3c238c9ac8','Didymodon novae-zelandiae','7e630ab6-7c92-5eda-8e18-a54294e48374','Didymodon nouae-zelandi','2c62954d-03ee-4c93-bda0-a5e642d0b08d','Plantae||Bryopsida|Pottiales|Pottiaceae|Didymodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e29e39d-5e69-47d3-8bbe-73758ef9637b','','','aef50bcf-afc1-5a0d-8e3a-f7f6689d4c18','Riccia ciliata Hoffm.','Hoffm.',0,0,'0068b4fe-af9c-5f84-be30-7e0489178a7f','Riccia ciliata','0068b4fe-af9c-5f84-be30-7e0489178a7f','Riccia ciliata','922ed473-35af-52c6-9c5d-f16b0c4fc2cd','Riccia ciliat','0e29e39d-5e69-47d3-8bbe-73758ef9637b','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Ricciaceae|Riccia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e2aefe5-da15-4627-b587-e32cec0af031','','','abdfeba4-b98c-565c-bfa0-77e55fe6001b','Nitzschia martiana (Agardh) van Heurck','(Agardh) van Heurck',0,0,'dfa6deb8-c5a6-5311-bdcf-603bcedc74ba','Nitzschia martiana','dfa6deb8-c5a6-5311-bdcf-603bcedc74ba','Nitzschia martiana','ced603d2-d21d-512d-887f-bf50eb2e186a','Nitzschia martian','0e2aefe5-da15-4627-b587-e32cec0af031','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e2fcdec-6318-4e1d-9c77-35da537199bb','','','3368e036-321e-5413-8f32-89f840d1576f','Protolaeospira lebruni (Caullery & Mesnil, 1897)','(Caullery & Mesnil, 1897)',1897,0,'025033a3-6d95-57af-ab07-2017db166f26','Protolaeospira lebruni','025033a3-6d95-57af-ab07-2017db166f26','Protolaeospira lebruni','28a60cde-0842-50b8-8578-9a88dc37edc0','Protolaeospira lebrun','0e2fcdec-6318-4e1d-9c77-35da537199bb','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Protolaeospira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e3c7bd9-72e8-4ac7-9536-5d9ff559c29e','','','acf75ad4-ee30-56a6-a030-e0c396453f6e','Parmularia Lév.','Lév.',0,0,'03837156-99cd-583f-9a7c-af7b16b4ea52','Parmularia','03837156-99cd-583f-9a7c-af7b16b4ea52','Parmularia','03837156-99cd-583f-9a7c-af7b16b4ea52','Parmularia','0e3c7bd9-72e8-4ac7-9536-5d9ff559c29e','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Parmularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e39847a-ef98-40b9-b1e8-87f7ae63d09e','','','7e4b1a64-5880-5d5a-86dd-16a28bb5dcd6','Limosa limosa melanuroides Gould','Gould',0,0,'f5ab84c9-d01f-5f49-9d0b-6eb7c7d1b575','Limosa limosa melanuroides','f5ab84c9-d01f-5f49-9d0b-6eb7c7d1b575','Limosa limosa melanuroides','131fdec0-e318-50fa-9b59-2bb5a38d2fbe','Limosa limos melanuroid','0e39847a-ef98-40b9-b1e8-87f7ae63d09e','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Limosa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e38478f-79e5-479e-8269-99a40936d1c5','','','e1dca86b-81af-5a3b-9e42-5a82d74d884f','Pachyrhamma waitomoense (Richards, 1958)','(Richards, 1958)',1958,0,'38737b41-3247-50cd-b6d7-d82aac782611','Pachyrhamma waitomoense','38737b41-3247-50cd-b6d7-d82aac782611','Pachyrhamma waitomoense','69c9c0ba-bc96-5d03-892b-56fc5db325db','Pachyrhamma waitomoens','0e38478f-79e5-479e-8269-99a40936d1c5','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pachyrhamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e41a6c8-d192-4a9d-8af0-0d82c4385e7c','','','619d101e-81a3-556f-9fdc-3b67ab8a6ce3','Leucaspis pittospori Brittin, 1937','Brittin, 1937',1937,0,'49f8f90a-8742-5334-910f-d07a85c4f128','Leucaspis pittospori','49f8f90a-8742-5334-910f-d07a85c4f128','Leucaspis pittospori','4261b9e0-9b9d-5df2-a258-980720cbe28a','Leucaspis pittospor','0e41a6c8-d192-4a9d-8af0-0d82c4385e7c','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Leucaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e4489bb-79fc-4240-8a8e-8b7cc2847f93','','','40dcfbe3-5ab6-561e-8cd6-612d7266b258','Rhabdomastix (Sacandaga) otagana trilineata Alexander, 1939','Alexander, 1939',1939,0,'cafffc32-dcfd-5012-b3ee-0b13ab5b93db','Rhabdomastix otagana trilineata','cafffc32-dcfd-5012-b3ee-0b13ab5b93db','Rhabdomastix otagana trilineata','60424fbd-f099-589e-a92d-ec19c4b121f4','Rhabdomastix otagan trilineat','655596b5-7a4e-4be2-a33f-2f99b938479d','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Rhabdomastix','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e43a458-a48b-4701-b0a5-a9ccd0821a6d','','','7bbe76b5-c039-5dae-ae37-6df7d0fc2bee','Madracis','',0,0,'7bbe76b5-c039-5dae-ae37-6df7d0fc2bee','Madracis','7bbe76b5-c039-5dae-ae37-6df7d0fc2bee','Madracis','7bbe76b5-c039-5dae-ae37-6df7d0fc2bee','Madracis','0e43a458-a48b-4701-b0a5-a9ccd0821a6d','Animalia|Cnidaria||Scleractinia|Pocilloporidae|Madracis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e456c28-52df-495c-9bb3-9f9d9c26c61f','','','44b31622-598c-54fe-938f-ae58557648bf','Octhebiinae','',0,0,'44b31622-598c-54fe-938f-ae58557648bf','Octhebiinae','44b31622-598c-54fe-938f-ae58557648bf','Octhebiinae','44b31622-598c-54fe-938f-ae58557648bf','Octhebiinae','0e456c28-52df-495c-9bb3-9f9d9c26c61f','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e43fa72-928d-48c9-b18f-db17b352cbfe','','','e3549c47-6b8b-54c7-a1a8-bbfc91f13f1a','Geranium microphyllum Hook.f.','Hook.f.',0,0,'926bc251-51cb-5a7e-b424-27ce3f8c8222','Geranium microphyllum','926bc251-51cb-5a7e-b424-27ce3f8c8222','Geranium microphyllum','762654e0-1642-5d2b-9da1-7d9e16329bf9','Geranium microphyll','0e43fa72-928d-48c9-b18f-db17b352cbfe','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e4d64f7-1499-4f23-9aea-022d4e8450e7','','','72591d29-93b1-5372-aca0-66b0791fe855','Solenopsis species','',0,0,'97c60c06-e559-5343-b6cb-ae10ee6f5487','Solenopsis','97c60c06-e559-5343-b6cb-ae10ee6f5487','Solenopsis','97c60c06-e559-5343-b6cb-ae10ee6f5487','Solenopsis','0e4d64f7-1499-4f23-9aea-022d4e8450e7','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Solenopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0e47dc08-5a64-424b-9917-67903a1d1f0b','','','2eacba63-e10f-5bad-a4bb-5937604506bd','Microsphaera baeumleri Magnus','Magnus',0,0,'069fde3e-26dd-507a-8dc3-995190ec1b41','Microsphaera baeumleri','069fde3e-26dd-507a-8dc3-995190ec1b41','Microsphaera baeumleri','60468025-d32f-54f2-846f-22226a412f52','Microsphaera baeumler','fa2043fe-848b-4cff-beb8-e7613ffff4a8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microsphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e489716-63b9-4b8b-8900-69c1c1bb2100','','','081fd428-e200-577c-8903-74aaa29e8c63','Entodesmium Riess','Riess',0,0,'2f306558-3437-5d82-bdac-021cbc4a8491','Entodesmium','2f306558-3437-5d82-bdac-021cbc4a8491','Entodesmium','2f306558-3437-5d82-bdac-021cbc4a8491','Entodesmium','0e489716-63b9-4b8b-8900-69c1c1bb2100','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Entodesmium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e4b4380-6d1e-4252-ad7d-a15fca6b3b18','','','1d641c9e-db7d-5149-ba22-61f576ebf807','Pararhizobium Mousavi et al., 2016','Mousavi et al., 2016',2016,0,'e270b782-c198-52a9-b9b1-7637a1ec5683','Pararhizobium','e270b782-c198-52a9-b9b1-7637a1ec5683','Pararhizobium','e270b782-c198-52a9-b9b1-7637a1ec5683','Pararhizobium','0e4b4380-6d1e-4252-ad7d-a15fca6b3b18','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Pararhizobium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('0e50551d-d6f9-4da6-95b9-65dcfab2b48e','','','a2b1eefb-0a20-590f-acb1-09a6c7866218','Lepidozia glaucophylla (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'8566a2c7-94ec-5ef3-b9bc-6e6f0cbe1799','Lepidozia glaucophylla','8566a2c7-94ec-5ef3-b9bc-6e6f0cbe1799','Lepidozia glaucophylla','8935f7ea-8d2f-5eae-af36-7fe8fb628e00','Lepidozia glaucophyll','0e50551d-d6f9-4da6-95b9-65dcfab2b48e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e50c377-9a9c-4589-a74f-da30f6664a08','','','531f4367-72c8-5ce5-8890-9bfcbbf08cdf','Microscolex campbellianus (Benham, 1905)','(Benham, 1905)',1905,0,'3fa57b9d-ed35-5ef2-a74b-c3e52b6b8786','Microscolex campbellianus','3fa57b9d-ed35-5ef2-a74b-c3e52b6b8786','Microscolex campbellianus','71273dc8-12e0-5112-a0e2-b9616234babd','Microscolex campbellian','0e50c377-9a9c-4589-a74f-da30f6664a08','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Microscolex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e524dde-ee9c-4e68-8ca7-e7d45c93d7ac','','','7ae76c22-b8a9-5098-865f-f8fc5ef08563','Hendersonia atramentaria J. Schröt.','J. Schröt.',0,0,'0059811a-8f39-513e-9d17-4371f45a8ba2','Hendersonia atramentaria','0059811a-8f39-513e-9d17-4371f45a8ba2','Hendersonia atramentaria','6f682f12-9446-5e74-ac2f-3c9ade0fe12a','Hendersonia atramentar','f0236b39-6fd9-4f8f-bcc4-4ee70edbf449','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e531677-2c92-4b70-9c97-69121b363585','','','18fcd2f9-00c0-52a1-bf11-0703bcc9f039','Mycocalicium savonicum Räsänen','Räsänen',0,0,'864acc95-b6ad-5682-91d1-02a766dd575a','Mycocalicium savonicum','864acc95-b6ad-5682-91d1-02a766dd575a','Mycocalicium savonicum','defea247-7d88-5d4d-8be3-9cd8a9aba960','Mycocalicium sauonic','e456d990-5b80-4f19-a1e5-a9bf0b2dff0f','Fungi||Ascomycetes|Mycocaliciales|Mycocaliciaceae|Mycocalicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e5338af-6773-4ff4-9250-a57c07164507','','','781392ab-cce1-5d4e-b8b0-0d8f9a75736f','Rutstroemiaceae Holst-Jensen, L.M. Kohn & T. Schumach.','Holst-Jensen, L.M. Kohn & T. Schumach.',0,0,'666a7f3f-5714-566c-b040-83319622796e','Rutstroemiaceae','666a7f3f-5714-566c-b040-83319622796e','Rutstroemiaceae','666a7f3f-5714-566c-b040-83319622796e','Rutstroemiaceae','0e5338af-6773-4ff4-9250-a57c07164507','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e5284db-f28c-4794-8a48-e805ad64790d','','','f78cf0c4-50c6-5b9d-9a2b-f9783430deed','Mecyclothorax rotundicollis (White, 1846)','(White, 1846)',1846,0,'4f86e447-eab3-5ea3-9568-2134b57b460a','Mecyclothorax rotundicollis','4f86e447-eab3-5ea3-9568-2134b57b460a','Mecyclothorax rotundicollis','a10b2f93-d861-56dc-93bc-651fcc34eedf','Mecyclothorax rotundicoll','0e5284db-f28c-4794-8a48-e805ad64790d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecyclothorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e5e595a-6adb-4b84-869e-64b641638de2','','','11548ec0-6a8c-5751-abc1-9c383d0c446c','Pyrgotis arcuata (Philpott, 1915)','(Philpott, 1915)',1915,0,'e91b9119-d604-5cfa-859f-d868c3695fb1','Pyrgotis arcuata','e91b9119-d604-5cfa-859f-d868c3695fb1','Pyrgotis arcuata','e9c8e14f-fb93-5a7a-8455-3717c2358349','Pyrgotis arcuat','0e5e595a-6adb-4b84-869e-64b641638de2','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Pyrgotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e5af053-feeb-4188-b0ac-9423e9ba547c','','','460f3a48-d7de-5b0d-85a5-3926e490f572','Tymovirus','',0,0,'','','','','','','0e5af053-feeb-4188-b0ac-9423e9ba547c','Virus|||Tymovirales|Tymoviridae|Tymovirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('0e595c32-66f3-42f2-8d8a-9c3242d8c30d','','','34ca6390-83b1-506a-8b13-bc526debdba5','Trichocoleaceae Nakai','Nakai',0,0,'9e7d9a7c-989d-5024-b0cb-dfa18db90f32','Trichocoleaceae','9e7d9a7c-989d-5024-b0cb-dfa18db90f32','Trichocoleaceae','9e7d9a7c-989d-5024-b0cb-dfa18db90f32','Trichocoleaceae','0e595c32-66f3-42f2-8d8a-9c3242d8c30d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Trichocoleaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e5fb15b-1ed8-422a-9ea6-2c8c06d84bab','','','6443798d-a262-5c3d-83a3-b87939352f09','Euglena geniculata guttula Playfair','Playfair',0,0,'c3f4da73-85c7-54db-8f21-3e887e85cca0','Euglena geniculata guttula','c3f4da73-85c7-54db-8f21-3e887e85cca0','Euglena geniculata guttula','a309496f-af7f-5b47-8a62-ef586f882dbb','Euglena geniculat guttul','0e5fb15b-1ed8-422a-9ea6-2c8c06d84bab','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Euglena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e5f025e-507d-4c74-a8b0-7a9f1c32f04b','','','91e8c6ff-41ee-52b1-933c-6c15e3849641','Megalocotyle','',0,0,'91e8c6ff-41ee-52b1-933c-6c15e3849641','Megalocotyle','91e8c6ff-41ee-52b1-933c-6c15e3849641','Megalocotyle','91e8c6ff-41ee-52b1-933c-6c15e3849641','Megalocotyle','0e5f025e-507d-4c74-a8b0-7a9f1c32f04b','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Capsalidae|Megalocotyle','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e634643-7283-41ae-9670-98d70d685319','','','077acf1f-6884-53b7-8c6a-0f67e97b3032','Neomaorina Miller, 1945','Miller, 1945',1945,0,'3a109d98-a78d-5823-b1ae-81c7e48e1524','Neomaorina','3a109d98-a78d-5823-b1ae-81c7e48e1524','Neomaorina','3a109d98-a78d-5823-b1ae-81c7e48e1524','Neomaorina','0e634643-7283-41ae-9670-98d70d685319','Animalia|Arthropoda|Insecta|Diptera|Pallopteridae|Neomaorina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e63e4ae-2634-4df2-9938-c5ecbd6e90ca','','','cc461a92-6721-5db4-ab1d-93b0286b6d78','Cordia africana Lam.','Lam.',0,0,'896815aa-db2b-5427-9c92-1e0288b89bb0','Cordia africana','896815aa-db2b-5427-9c92-1e0288b89bb0','Cordia africana','bb2358a1-65a7-5cdf-b506-67ee82846c0b','Cordia african','0e63e4ae-2634-4df2-9938-c5ecbd6e90ca','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Cordia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10316cc9-aa6e-4a2c-9bde-4a8be3ab3483','','','1cfeb44e-db3a-5a9f-ae5c-cd79358012da','Hendersonia curtisii Berk.','Berk.',0,0,'3968ecc5-098c-5a4c-8f7b-b59508ccea9f','Hendersonia curtisii','3968ecc5-098c-5a4c-8f7b-b59508ccea9f','Hendersonia curtisii','fcd01138-4f3f-5991-9f96-f03d5260f00d','Hendersonia curtis','ba7b382a-120a-4b07-b671-5ac7225ee3cf','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('102a4302-3a24-4bfd-9534-8a07eec9fa37','','','7e913c90-5d58-5405-adda-4846ae54d4d4','Eucalyptus mannifera subsp. maculosa (R.T.Baker) L.A.S.Johnson','(R.T.Baker) L.A.S.Johnson',0,0,'37798a35-0c28-5d58-a0bf-d648d3814342','Eucalyptus mannifera maculosa','3b1c3bbb-2179-5aeb-bb29-201cc288abf7','Eucalyptus mannifera subsp. maculosa','3c75e2e9-0535-5f69-8494-689154977f31','Eucalyptus mannifer maculos','e4b1abe8-7fa6-4ba6-8c90-9add3b14e698','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('10297bbb-bbde-4ea4-bbe1-9e09c495e6e0','','','a25c39bb-9f32-5b13-a76d-e6a01414826f','Oenothera biennis L.','L.',0,0,'2bd1b020-6f86-5921-a380-ed92359be2bb','Oenothera biennis','2bd1b020-6f86-5921-a380-ed92359be2bb','Oenothera biennis','62de825b-f245-5131-9040-f42b94df6d77','Oenothera bienn','10297bbb-bbde-4ea4-bbe1-9e09c495e6e0','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Oenothera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('102a5461-4b8b-42a0-8b0f-f90b39f31fff','','','05b3ef8b-6685-5363-8297-266a9447bace','Sarcinella Sacc.','Sacc.',0,0,'4e1a4c64-2278-5fe5-b6f8-768371c72083','Sarcinella','4e1a4c64-2278-5fe5-b6f8-768371c72083','Sarcinella','4e1a4c64-2278-5fe5-b6f8-768371c72083','Sarcinella','102a5461-4b8b-42a0-8b0f-f90b39f31fff','Fungi|Ascomycota|Dothideomycetes||Englerulaceae|Sarcinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1034e0ee-119a-4884-bdda-2c4a8525226c','','','b8b0b19f-a1e8-5636-8fc6-f48cb4073184','Mecodium villosum (Colenso) Copel.','(Colenso) Copel.',0,0,'18df4b7a-6d5c-503d-8355-8aaf3a79eab3','Mecodium villosum','18df4b7a-6d5c-503d-8355-8aaf3a79eab3','Mecodium villosum','3049186f-f1ce-5ada-bd78-3018b8b03627','Mecodium uillos','b29f5c26-2bc8-404f-a213-4dbefbf16ab2','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Mecodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10381b46-58bd-45a3-935a-68858ba50f31','','','a42eb2f7-aa90-5a7d-ab8a-04a5b96a1b66','Protea sulphurea E.Phillips','E.Phillips',0,0,'263bf53f-d5aa-58cc-978e-8555ab50e804','Protea sulphurea','263bf53f-d5aa-58cc-978e-8555ab50e804','Protea sulphurea','6a5a495f-a1f0-5d21-8c6e-422092d98eb7','Protea sulphure','10381b46-58bd-45a3-935a-68858ba50f31','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1033fe4b-20f2-471e-ae00-bbb96c01a911','','','2abb842c-fb17-54cb-b8b7-dbcf5b29b4f1','Dichanthelium acuminatum subsp. lindheimeri (Nash) Freckmann & Lelong','(Nash) Freckmann & Lelong',0,0,'d8844d1e-e566-51f5-b5f4-7367b2af347c','Dichanthelium acuminatum lindheimeri','60b71bf8-b70a-5781-8cae-88167ff4c0d5','Dichanthelium acuminatum subsp. lindheimeri','429c6a42-5191-5d6b-95b9-ea38e99fc276','Dichanthelium acuminat lindheimer','1033fe4b-20f2-471e-ae00-bbb96c01a911','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Dichanthelium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('103a5624-51ea-460e-9a2e-6c8b5b7c78b8','','','a6a0bab1-9b23-58e0-bfc0-cd535f4c7765','Porcellididae','',0,0,'a6a0bab1-9b23-58e0-bfc0-cd535f4c7765','Porcellididae','a6a0bab1-9b23-58e0-bfc0-cd535f4c7765','Porcellididae','a6a0bab1-9b23-58e0-bfc0-cd535f4c7765','Porcellididae','103a5624-51ea-460e-9a2e-6c8b5b7c78b8','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Porcellididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('103bb39b-c461-43b0-bd94-63265d39efe4','','','e4f805a8-1b6f-54f2-9c3c-dce2a343355c','Alnus barbata C.A.Mey.','C.A.Mey.',0,0,'f5184ebc-08e6-5f0b-9839-04fe8aa0cf3a','Alnus barbata','f5184ebc-08e6-5f0b-9839-04fe8aa0cf3a','Alnus barbata','3f32ef65-53d4-551f-b66b-bcc70846b6eb','Alnus barbat','fb36d721-be37-4573-a615-e60955d2f31c','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1038de61-ed36-4531-bf2e-bff9b09ddfe3','','','50efb226-5b9c-54ec-a10e-90b8dbca8443','Acidovorax avenae subsp. cattleyae (Pavarino 1911) Willems et al. 1992','(Pavarino 1911) Willems et al. 1992',1911,0,'b0fc7dd4-78cd-5c6a-822e-eee2e3edcc98','Acidovorax avenae cattleyae','87ce3961-f46e-5181-a875-756fc4bf6f5d','Acidovorax avenae subsp. cattleyae','9b48a706-4cd5-59ec-8d89-7eccde69bd68','Acidovorax auen cattley','1038de61-ed36-4531-bf2e-bff9b09ddfe3','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Comamonadaceae|Acidovorax','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('103d63ef-b2a1-4dc2-95a0-ec803cfea239','','','8557753e-fe61-581d-b1d7-dd436ad9392c','Pterygophyllum nigellum (Hook.f. & Wilson) Mitt.','(Hook.f. & Wilson) Mitt.',0,0,'257bb1b6-16c4-53bb-bf18-8cbe3b45ae16','Pterygophyllum nigellum','257bb1b6-16c4-53bb-bf18-8cbe3b45ae16','Pterygophyllum nigellum','6a4aad31-1574-5393-ae2d-c48d37ace39f','Pterygophyllum nigell','69a119e8-e83b-49ab-922f-4a6fe2eed3fc','Plantae||Bryatae|||Pterygophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('103fe6a9-5647-4f6b-9c12-7d47a8905039','','','590aa4a7-e526-5765-bfaa-0fc1ebb91cc1','Exochalara longissima (Grove) W. Gams & Hol.-Jech.','(Grove) W. Gams & Hol.-Jech.',0,0,'6b1e2285-250a-52eb-8213-01c6c174e221','Exochalara longissima','6b1e2285-250a-52eb-8213-01c6c174e221','Exochalara longissima','02b71026-4668-5241-8b76-e4d49fddc984','Exochalara longissim','103fe6a9-5647-4f6b-9c12-7d47a8905039','Fungi|Ascomycota|Leotiomycetes|Helotiales|Neolauriomycetaceae|Exochalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('104213e6-3044-4923-816b-e62490235c86','','','789c30f3-f9c3-59f1-9d95-caf988a657ce','Polyplectropus','',0,0,'789c30f3-f9c3-59f1-9d95-caf988a657ce','Polyplectropus','789c30f3-f9c3-59f1-9d95-caf988a657ce','Polyplectropus','789c30f3-f9c3-59f1-9d95-caf988a657ce','Polyplectropus','104213e6-3044-4923-816b-e62490235c86','Animalia|Arthropoda|Insecta|Trichoptera|Polycentropodidae|Polyplectropus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('103fb8b3-9617-48c8-ba7c-877fac4db570','','','a1765204-17ea-57f3-a5ac-75f11d75d78d','Stephos angulatus Bradford-Grieve, 1999','Bradford-Grieve, 1999',1999,0,'3fb6bf34-0f78-59c9-ad6d-83fb6c0af8f9','Stephos angulatus','3fb6bf34-0f78-59c9-ad6d-83fb6c0af8f9','Stephos angulatus','c9c8118b-98f5-5105-acff-4aa5930ead7a','Stephos angulat','103fb8b3-9617-48c8-ba7c-877fac4db570','Animalia|Arthropoda|Maxilopoda|Calanoida|Stephidae|Stephos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('103fec44-f1ac-4109-bd3e-fd2f02d18ca5','','','a2a704ea-71af-5387-8438-23689184c7b4','Cantharellus wellingtonensis McNabb','McNabb',0,0,'321f647f-71a3-5092-9b91-006e2fd9ed7f','Cantharellus wellingtonensis','321f647f-71a3-5092-9b91-006e2fd9ed7f','Cantharellus wellingtonensis','ed6f6f4c-fb3b-5ff6-ba67-2ccb23387939','Cantharellus wellingtonens','103fec44-f1ac-4109-bd3e-fd2f02d18ca5','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cantharellaceae|Cantharellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1050d6a3-5a42-4872-b3d4-2ba93f8009cf','','','263ce9be-04b2-596a-bce4-3b0e7f8308a4','Aceria gersoni Manson, 1984','Manson, 1984',1984,0,'eb976c44-78b3-5ae7-92a2-5646d3645b9f','Aceria gersoni','eb976c44-78b3-5ae7-92a2-5646d3645b9f','Aceria gersoni','3e939110-14bb-5fe7-94e8-692ed848f104','Aceria gerson','1050d6a3-5a42-4872-b3d4-2ba93f8009cf','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('104c4174-8b30-4b8f-b068-8b049b816340','','','713de8dd-e6c6-5c60-ac02-b7af0e6f27ae','Lepidium castellanum de Lange & Heenan','de Lange & Heenan',0,0,'8854aa07-4a35-58e6-ac26-2a5af9c47e0e','Lepidium castellanum','8854aa07-4a35-58e6-ac26-2a5af9c47e0e','Lepidium castellanum','de579b4b-d770-5e39-a0d0-f4c622e36329','Lepidium castellan','104c4174-8b30-4b8f-b068-8b049b816340','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('104b76b5-4dc0-438e-aa8a-ff550af2052b','','','3dac1169-0638-53c1-b442-ff89d33ffecb','Amphora sinuata Greville','Greville',0,0,'edcc544d-fc45-506c-9342-8b326e8e04fe','Amphora sinuata','edcc544d-fc45-506c-9342-8b326e8e04fe','Amphora sinuata','24b680f3-91f5-5c63-9026-ff3e1eb12943','Amphora sinuat','104b76b5-4dc0-438e-aa8a-ff550af2052b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10566c68-686e-42de-a04f-535cf786c3fd','','','5b83d199-b126-51f7-a84b-4fd5b0580c48','Buglossum barrelieri All.','All.',0,0,'5f9c4e64-60e8-555e-a5a7-be2b401ecfde','Buglossum barrelieri','5f9c4e64-60e8-555e-a5a7-be2b401ecfde','Buglossum barrelieri','e5d66551-5b87-543c-99c9-48462d98add9','Buglossum barrelier','d5fb02fd-09b0-4387-b0a5-9b84b0771e0b','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Buglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1055f373-62ef-4fce-bfa3-dbf2167bce29','','','d1bee6ee-d76c-5eef-b123-9ae8446df8a4','Lecidoma Gotth.Schneid. & Hertel','Gotth.Schneid. & Hertel',0,0,'eb40e18c-18df-5fbd-b11c-861c3d1138c1','Lecidoma','eb40e18c-18df-5fbd-b11c-861c3d1138c1','Lecidoma','eb40e18c-18df-5fbd-b11c-861c3d1138c1','Lecidoma','1055f373-62ef-4fce-bfa3-dbf2167bce29','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1057d4fb-27fa-451d-89af-ce8a19a1f52e','','','009b39d0-2a9f-5207-affc-7d5a5c3247a2','Komagataella pastoris (Guillierm.) Y. Yamada, M. Matsuda, K. Maeda & Mikata','(Guillierm.) Y. Yamada, M. Matsuda, K. Maeda & Mikata',0,0,'7d0c9b7f-326c-5708-9fe1-c5beef0f7e55','Komagataella pastoris','7d0c9b7f-326c-5708-9fe1-c5beef0f7e55','Komagataella pastoris','210f7b4e-48f5-5b85-b70f-35addee65e3b','Komagataella pastor','1057d4fb-27fa-451d-89af-ce8a19a1f52e','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Komagataella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10582034-7bca-4871-8bb3-8638f3b4c64b','','','e1e97b62-29c5-51c5-ac03-6a21628d9bac','Panicum huachucae Ashe','Ashe',0,0,'882d98c8-eaf0-5610-8ba4-108861312d2b','Panicum huachucae','882d98c8-eaf0-5610-8ba4-108861312d2b','Panicum huachucae','69f430cf-1dc2-5a33-a3d2-630667cf9a1b','Panicum huachuc','8742f9b5-66a2-4f8b-ac43-6b275a7b400b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('105f898c-963a-4d57-acfe-d0707d9fb0ea','','','ec3af34a-2b39-5115-8ea6-4484850d9b05','Izatha phaeoptila (Meyrick, 1905)','(Meyrick, 1905)',1905,0,'16804adc-25c1-5cba-9d20-6c1c0ffa0427','Izatha phaeoptila','16804adc-25c1-5cba-9d20-6c1c0ffa0427','Izatha phaeoptila','6e7b9729-40a0-5043-9ca6-e0f5c1fdf763','Izatha phaeoptil','105f898c-963a-4d57-acfe-d0707d9fb0ea','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1060f85a-2743-4233-ab47-607d3ed93d5b','','','1e8f44fa-49d0-5825-a240-9d116ff6e0e2','Paryphanta busbyi watti Powell, 1946','Powell, 1946',1946,0,'06f9927c-21ac-5c31-ab52-525884c82ae2','Paryphanta busbyi watti','06f9927c-21ac-5c31-ab52-525884c82ae2','Paryphanta busbyi watti','31cc9af3-f7d2-5f0a-a1cb-efc4165872d8','Paryphanta busby watt','1060f85a-2743-4233-ab47-607d3ed93d5b','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Paryphanta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('10676dbb-7a87-4755-9380-c4c9610c6836','','','05488b95-82e7-565d-b2f8-eb73467a6def','Leptoscyphus Mitt.','Mitt.',0,0,'ae054788-a103-5a45-ad58-cad6d1e14b39','Leptoscyphus','ae054788-a103-5a45-ad58-cad6d1e14b39','Leptoscyphus','ae054788-a103-5a45-ad58-cad6d1e14b39','Leptoscyphus','10676dbb-7a87-4755-9380-c4c9610c6836','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Leptoscyphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('106669dc-ca3a-43d6-a161-5c2e20e6e201','','','3e0950a0-cbb1-5b9a-92a9-3cb1833f715a','Arthropodium bifurcatum Heenan, A.D.Mitch. & de Lange','Heenan, A.D.Mitch. & de Lange',0,0,'8b52e300-17bd-500c-86ea-2456f9c0146b','Arthropodium bifurcatum','8b52e300-17bd-500c-86ea-2456f9c0146b','Arthropodium bifurcatum','e3ee5f5f-eb23-51da-a61d-8154babdd4d1','Arthropodium bifurcat','106669dc-ca3a-43d6-a161-5c2e20e6e201','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Arthropodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('106d0449-2562-4448-abe5-06ee08c8029f','','','10ce5af5-dbc3-5baf-98a2-84fc1a9d50b7','Flabellophora G. Cunn.','G. Cunn.',0,0,'4515b19e-9fe0-5ea3-af27-20e29f3e596a','Flabellophora','4515b19e-9fe0-5ea3-af27-20e29f3e596a','Flabellophora','4515b19e-9fe0-5ea3-af27-20e29f3e596a','Flabellophora','106d0449-2562-4448-abe5-06ee08c8029f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Flabellophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('106e0c8b-ef73-4d38-893c-a38752026a43','','','c8fb5ed3-c842-5d3a-b489-83f66963c0c1','Microsorum pustulatum (G.Forst.) Copel.','(G.Forst.) Copel.',0,0,'86d98e2b-c9cc-5a02-9b05-562a47671f9d','Microsorum pustulatum','86d98e2b-c9cc-5a02-9b05-562a47671f9d','Microsorum pustulatum','21ebe0f0-49c8-5a07-a9d6-931b6bf7443b','Microsorum pustulat','941e1a7f-578b-451e-9483-5767034cbbab','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Microsorum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('106f8593-81b3-400c-9e30-19f5f2e017a7','','','110e11ea-2777-5d02-ba58-243b631ae89d','Cyphon pauper Broun, 1893','Broun, 1893',1893,0,'7d0069d9-44fe-5b12-81ca-29ef16e74c56','Cyphon pauper','7d0069d9-44fe-5b12-81ca-29ef16e74c56','Cyphon pauper','7d0069d9-44fe-5b12-81ca-29ef16e74c56','Cyphon pauper','cea9164a-2732-48dd-8d6b-f01b1762bfb9','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10725b49-a4fe-4d25-bd7c-53786dbd1551','','','900fa861-ced3-5e0e-b3fb-0a87def0b1eb','Leptotrema Mont. & Bosch','Mont. & Bosch',0,0,'352f6e79-8b96-5e01-b023-73bdc64f4110','Leptotrema','352f6e79-8b96-5e01-b023-73bdc64f4110','Leptotrema','352f6e79-8b96-5e01-b023-73bdc64f4110','Leptotrema','10725b49-a4fe-4d25-bd7c-53786dbd1551','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Leptotrema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('107170e1-89ab-494a-8e1b-884847aeb1be','','','f4394feb-bbba-5770-889a-0cea6b2d644a','Mortierella traversiana Peyronel','Peyronel',0,0,'54264c5a-dd1a-5ebc-9226-b9b8b89de183','Mortierella traversiana','54264c5a-dd1a-5ebc-9226-b9b8b89de183','Mortierella traversiana','8b67c686-5249-55c9-b605-b8c70bf194e3','Mortierella trauersian','107170e1-89ab-494a-8e1b-884847aeb1be','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Mortierella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11124a02-75c0-4594-a9fe-5e06c3237bc0','','','21b41087-0049-53b1-9f68-0db2a5646e64','Dasyscypha leucostoma Rehm','Rehm',0,0,'47fbf442-d522-5b5c-9227-095f68c4f1d8','Dasyscypha leucostoma','47fbf442-d522-5b5c-9227-095f68c4f1d8','Dasyscypha leucostoma','ad964f31-90d0-5bb4-bf8d-2bd5fedb7d72','Dasyscypha leucostom','780e3e70-961d-452c-a09c-22e5066947ba','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1112194a-adc6-44dc-8258-ed73ee2aa704','','','b76b9306-b2a6-5af7-8e9d-b88f62167816','Encyclia microbulbon (Hook.) Schltr.','(Hook.) Schltr.',0,0,'32457a3a-1e1c-5023-a488-e4d2bd8d847d','Encyclia microbulbon','32457a3a-1e1c-5023-a488-e4d2bd8d847d','Encyclia microbulbon','32457a3a-1e1c-5023-a488-e4d2bd8d847d','Encyclia microbulbon','1112194a-adc6-44dc-8258-ed73ee2aa704','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Encyclia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('111be844-5453-49a8-b127-1f827c638349','','','b561b493-b2cc-5f4e-8667-ee658f44bcf0','Lenticulina suborbicularis Parr, 1950','Parr, 1950',1950,0,'7d157678-ee75-5bde-ae11-253b34545d83','Lenticulina suborbicularis','7d157678-ee75-5bde-ae11-253b34545d83','Lenticulina suborbicularis','88dff52f-44d2-5f52-840a-55357196dd19','Lenticulina suborbicular','111be844-5453-49a8-b127-1f827c638349','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lenticulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1116ff1d-db10-4201-8bda-2ef9429021ac','','','c954e081-4657-5915-b18f-b84de2041a0f','Psorotichia schaereri (A.Massal.) Arnold','(A.Massal.) Arnold',0,0,'e2a51f60-d041-55c2-aa1e-b98aec54931e','Psorotichia schaereri','e2a51f60-d041-55c2-aa1e-b98aec54931e','Psorotichia schaereri','c57d1287-77ff-5b6e-938c-c72d46fc29ea','Psorotichia schaerer','1116ff1d-db10-4201-8bda-2ef9429021ac','Fungi|Ascomycota|Lichinomycetes|Lichinales|Lichinaceae|Psorotichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('111b2463-6aa9-4b64-8743-793681a2ceba','','','9711d8cc-8477-51e9-a67a-86465df8aa7e','Boerlagiomyces Butzin','Butzin',0,0,'4b48ddb5-ecf7-5b35-a385-839750cf2ebd','Boerlagiomyces','4b48ddb5-ecf7-5b35-a385-839750cf2ebd','Boerlagiomyces','4b48ddb5-ecf7-5b35-a385-839750cf2ebd','Boerlagiomyces','111b2463-6aa9-4b64-8743-793681a2ceba','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Boerlagiomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('111bf5b6-86a1-4d0a-95d2-9e83d1424b5e','','','d7fbb5f3-148e-50da-b35c-cd36d709d3d4','Hadena lignana Walker, 1857','Walker, 1857',1857,0,'ab6430f4-356e-56eb-9055-1b1e4a0a0a43','Hadena lignana','ab6430f4-356e-56eb-9055-1b1e4a0a0a43','Hadena lignana','6d282ef6-310d-596e-9276-cdc10ccec1bd','Hadena lignan','44ce8eaf-2b4d-4be7-90f8-82b77d34b91b','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Hadena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('111efa11-dff0-42f5-8303-1413a9fe41ae','','','33990418-d72a-5aaf-afbd-230433af201a','Boletus elegans Schumach.','Schumach.',0,0,'4358055e-6262-5657-9199-8da5ad61ca62','Boletus elegans','4358055e-6262-5657-9199-8da5ad61ca62','Boletus elegans','4358055e-6262-5657-9199-8da5ad61ca62','Boletus elegans','5f5cfb28-b09e-4327-a7ef-1c5b2c90d589','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1122fe0e-a348-4823-9626-28d26f1dfb9c','','','3eee9a1b-3b24-5fae-8257-15d03a74bd67','Leptinella featherstonii F.Muell.','F.Muell.',0,0,'c1126e0f-859b-5b2e-9f83-e198af1673b0','Leptinella featherstonii','c1126e0f-859b-5b2e-9f83-e198af1673b0','Leptinella featherstonii','9fcda105-bbce-53fa-b7ca-5db9459a332e','Leptinella featherston','1122fe0e-a348-4823-9626-28d26f1dfb9c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11204d59-0477-4461-9dc7-15de1804dc47','','','5e2781c2-2b42-5b6d-9c77-00736ad8f598','Geissorhiza erecta Baker','Baker',0,0,'228c5caf-1542-5ed4-8b44-0b7bdd3b0692','Geissorhiza erecta','228c5caf-1542-5ed4-8b44-0b7bdd3b0692','Geissorhiza erecta','3cbd7866-ea64-5e81-a778-4ae81d6f795d','Geissorhiza erect','7aca6779-0623-4539-896c-d6fd22bdfe73','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Geissorhiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('111fd267-5e5c-4375-8715-b2488c25abda','','','c963ff80-9498-5627-aec1-a41e7afd1d27','Zolina','',0,0,'c963ff80-9498-5627-aec1-a41e7afd1d27','Zolina','c963ff80-9498-5627-aec1-a41e7afd1d27','Zolina','c963ff80-9498-5627-aec1-a41e7afd1d27','Zolina','111fd267-5e5c-4375-8715-b2488c25abda','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('1122e4e3-e2f1-4973-a364-633d3f63e380','','','4ffa0acf-035f-554a-a2a3-c86171e061f1','Lobianchia','',0,0,'4ffa0acf-035f-554a-a2a3-c86171e061f1','Lobianchia','4ffa0acf-035f-554a-a2a3-c86171e061f1','Lobianchia','4ffa0acf-035f-554a-a2a3-c86171e061f1','Lobianchia','1122e4e3-e2f1-4973-a364-633d3f63e380','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Lobianchia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('111e7ecf-eb07-4f25-9d72-9b848c765e38','','','e867951b-80f7-51e2-a1b6-6e857b090f36','Bitoma vicina Sharp, 1876','Sharp, 1876',1876,0,'92372cfd-425a-5424-add5-7e0fef2c0129','Bitoma vicina','92372cfd-425a-5424-add5-7e0fef2c0129','Bitoma vicina','19eadca8-d675-5569-a0e5-1a3b829d2adb','Bitoma uicin','111e7ecf-eb07-4f25-9d72-9b848c765e38','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('111d3e88-4097-46a8-8f83-ebcd9437df05','','','ca515caf-2451-564b-9047-b8bfa1d3d5d3','Puya ×berteroniana Mez','Mez',0,0,'39fc3083-14da-56b4-9dee-c9fa973bd89b','Puya berteroniana','7706ea39-176f-5de0-bbb7-53a21a5e889d','Puya × berteroniana','b7ae1bef-e88f-5860-b951-e715981886b2','Puya berteronian','111d3e88-4097-46a8-8f83-ebcd9437df05','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Puya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('111d403d-2235-4c39-b925-fbe8af905a96','','','f1545a07-4687-55d8-85a0-71d00173b47b','Psocidae','',0,0,'f1545a07-4687-55d8-85a0-71d00173b47b','Psocidae','f1545a07-4687-55d8-85a0-71d00173b47b','Psocidae','f1545a07-4687-55d8-85a0-71d00173b47b','Psocidae','111d403d-2235-4c39-b925-fbe8af905a96','Animalia|Arthropoda|Insecta|Psocoptera|Psocidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('11298161-e670-4f74-89ae-4d3d79bd7a95','','','466e70ec-80b3-5d71-9e17-39267612898d','Mycena cyanocephala Singer','Singer',0,0,'204cba6c-0cfd-5041-973d-c5889cbfe33f','Mycena cyanocephala','204cba6c-0cfd-5041-973d-c5889cbfe33f','Mycena cyanocephala','d18548f4-ea1e-5ff1-9a0d-57c857845438','Mycena cyanocephal','26b899f4-7f53-4282-a320-1ed08962eafd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11273be3-b9d2-42a0-91cd-519d0dd5c627','','','d4c23e98-d672-5542-8691-d7f2f43c441e','Achelia australiensis Miers, 1884','Miers, 1884',1884,0,'56ff05c3-9810-5500-8a62-e1121ffb3149','Achelia australiensis','56ff05c3-9810-5500-8a62-e1121ffb3149','Achelia australiensis','99409d33-ab60-5762-b1d2-f5786e412f6f','Achelia australiens','11273be3-b9d2-42a0-91cd-519d0dd5c627','Animalia|Arthropoda|Pycnogonida|Pantopoda|Acheliidae|Achelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('112758dc-dedf-4641-9e40-b2f5a4864abe','','','cec6d7c9-cebf-5694-ac50-32a2579b9434','Disella rebeeveri Xue & Zhang, 2008','Xue & Zhang, 2008',2008,0,'c452a96e-13d7-5692-a300-ca2847795d6b','Disella rebeeveri','c452a96e-13d7-5692-a300-ca2847795d6b','Disella rebeeveri','8b0b04c5-d827-571e-9be2-92ada8f8bdfe','Disella rebeeuer','112758dc-dedf-4641-9e40-b2f5a4864abe','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Disella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1134d085-b8f8-4286-8618-0ccbed60f38d','','','f0119ce8-54e7-538b-8eb4-ec2add334c02','Helichrysum glomeratum (Raoul) Benth. & Hook.f. ex Kirk','(Raoul) Benth. & Hook.f. ex Kirk',0,0,'4ba12671-3125-5176-8590-346ed0005f30','Helichrysum glomeratum','4ba12671-3125-5176-8590-346ed0005f30','Helichrysum glomeratum','a31b34d6-269a-53a8-a332-b33cd3ce1a52','Helichrysum glomerat','ce019c3c-6d07-439e-9487-36d265f6c18d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('112d5966-bf78-43ec-843b-9056f664bcff','','','daf3a8fe-0444-5600-849b-1475591cea74','Sporisorium polliniae (Magnus) Vánky','(Magnus) Vánky',0,0,'2436cec6-17ef-50a1-9a75-b3b894788e5b','Sporisorium polliniae','2436cec6-17ef-50a1-9a75-b3b894788e5b','Sporisorium polliniae','703a6156-92f8-5e10-ae56-49203d18db9e','Sporisorium pollini','452ceeaa-7e74-4ba3-a12a-421fff5a3928','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('112c68a7-5bb2-48ac-8c4b-c44b3e507cc7','','','130ac652-3d1b-5817-87e6-5638a7c017be','Parvicellula Marshall, 1896','Marshall, 1896',1896,0,'c5b787ee-340f-585b-842a-1ebf27b45100','Parvicellula','c5b787ee-340f-585b-842a-1ebf27b45100','Parvicellula','c5b787ee-340f-585b-842a-1ebf27b45100','Parvicellula','112c68a7-5bb2-48ac-8c4b-c44b3e507cc7','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Parvicellula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('113753da-487c-4185-b366-09c822e50e6c','','','062b22e6-3590-5a53-9295-7efc525304f5','Graphania nullifera (Walker, 1857)','(Walker, 1857)',1857,0,'a9008abd-8018-54e8-b346-5797c70b40f7','Graphania nullifera','a9008abd-8018-54e8-b346-5797c70b40f7','Graphania nullifera','dbb2e631-a70e-5dba-94b3-b9358b734da9','Graphania nullifer','113753da-487c-4185-b366-09c822e50e6c','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('113ce9a2-c50c-4fdf-a09c-44ce7e5ca0be','','','527bc16b-c312-5a10-ad0f-4c633ca618ea','Calamagrostis Adans.','Adans.',0,0,'2477fea6-d0f8-5700-85e9-1dc081ef3114','Calamagrostis','2477fea6-d0f8-5700-85e9-1dc081ef3114','Calamagrostis','2477fea6-d0f8-5700-85e9-1dc081ef3114','Calamagrostis','113ce9a2-c50c-4fdf-a09c-44ce7e5ca0be','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Calamagrostis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('113b603a-b5c8-462d-ab01-7994b21a0985','','','07551770-66a7-5e00-b2e5-6d3a79682341','Cambridgea obscura Blest & Vink, 2000','Blest & Vink, 2000',2000,0,'43a73af9-c5f9-5fca-9e37-b39b805b1d66','Cambridgea obscura','43a73af9-c5f9-5fca-9e37-b39b805b1d66','Cambridgea obscura','a27fd73d-5cec-5f86-9448-102ca5203896','Cambridgea obscur','113b603a-b5c8-462d-ab01-7994b21a0985','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Cambridgea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('113cb95f-f122-4a12-80d7-89ab8572561d','','','d7226e4c-a1df-5ea2-865d-39cd26f83396','Aster mespilifolius Less.','Less.',0,0,'dbfe0430-57e8-5fd2-b78a-bda9a6942cd2','Aster mespilifolius','dbfe0430-57e8-5fd2-b78a-bda9a6942cd2','Aster mespilifolius','c310be21-f7a5-52ff-b201-2bd3229ace1f','Aster mespilifol','3b564926-5094-42f2-b16b-8a2bc753020a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Aster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1135fb63-9ab6-4e50-972c-f77b48d95d20','','','9ed1caff-025d-55dd-8b44-387853b0c163','Odontia barba-jovis subsp. abieticola Bourdot & Galzin','Bourdot & Galzin',0,0,'7d89f843-90dd-5854-98f9-3128a5a3fedb','Odontia barba-jovis abieticola','3374e375-ccd7-5b02-9e14-b512f5af99e2','Odontia barba-jovis subsp. abieticola','0dabf034-1896-5cdd-90e9-ecc736ba3cfe','Odontia barba-iou abieticol','d9c3889a-23d4-4517-8b45-3a41910444d6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('113fc0d0-4760-4224-91f6-61224e48470b','','','0cdb79d0-68a9-5b87-8b83-873707e6f47c','Hoplodactylus kahutarae Whitaker, 1985','Whitaker, 1985',1985,0,'1dda8435-4586-5db9-bf49-33efde8a3ab8','Hoplodactylus kahutarae','1dda8435-4586-5db9-bf49-33efde8a3ab8','Hoplodactylus kahutarae','82ce3a5f-8a41-56d2-865f-d7752cb0f3f8','Hoplodactylus kahutar','113fc0d0-4760-4224-91f6-61224e48470b','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Hoplodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('114215d2-916c-4701-8611-81dfc7f1dd8e','','','b501c932-e106-5565-baef-8135a330a885','Monochaetia compta var. ramicola (Berl. & Bres.) Allesch.','(Berl. & Bres.) Allesch.',0,0,'265efe4e-5372-53fb-8ba2-f9e27b186dd8','Monochaetia compta ramicola','375af16d-9381-5d60-81d3-c2011d5a0f28','Monochaetia compta var. ramicola','e5645459-a11a-54f4-a69e-4d2bcee220ef','Monochaetia compt ramicol','32cbb6f0-4dff-418d-b174-1a1f243d2d87','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Monochaetia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('11425b6e-68c1-44db-acc5-f5ea9a8c63ee','','','9f77569a-6150-56d2-981c-3f42e15e7719','Poria wakefieldii Rodway & Cleland','Rodway & Cleland',0,0,'403cfb42-12d2-5409-9639-8eb91cdf8579','Poria wakefieldii','403cfb42-12d2-5409-9639-8eb91cdf8579','Poria wakefieldii','edbf4171-4bb0-5eb0-a0f5-aeacd73aa310','Poria wakefield','11425b6e-68c1-44db-acc5-f5ea9a8c63ee','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1145a6ae-67e2-4db9-a7a2-1bc1b8c0cb0e','','','ab784165-5401-5e64-8eba-a9cd77df8016','Schizeilema (Hook.f.) Domin','(Hook.f.) Domin',0,0,'4411b09e-f807-5c6e-a5ba-94c7a3e88363','Schizeilema','4411b09e-f807-5c6e-a5ba-94c7a3e88363','Schizeilema','4411b09e-f807-5c6e-a5ba-94c7a3e88363','Schizeilema','4b850d5b-a7e7-4738-bed8-de4c0006ec5d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Schizeilema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('11494385-9eff-4739-9a01-082556b8f3b3','','','859b0e19-023f-50cc-826d-b4cbbb341109','Atypichthys latus McCulloch & Waite, 1916','McCulloch & Waite, 1916',1916,0,'ad46be9a-3972-5b6c-9207-26b393890769','Atypichthys latus','ad46be9a-3972-5b6c-9207-26b393890769','Atypichthys latus','d04dd7f8-7810-5c00-9ad3-628adec8add9','Atypichthys lat','11494385-9eff-4739-9a01-082556b8f3b3','Animalia|Chordata|Actinopterygii|Perciformes|Kyphosidae|Atypichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11428583-e942-4442-afcf-eb44c7aee12f','','','021ed092-5413-53af-a1b2-1e98ca3c441e','Hyalodiscus radiatus','',0,0,'021ed092-5413-53af-a1b2-1e98ca3c441e','Hyalodiscus radiatus','021ed092-5413-53af-a1b2-1e98ca3c441e','Hyalodiscus radiatus','5b43fa40-3cb9-59c4-8941-f2938e689a81','Hyalodiscus radiat','11428583-e942-4442-afcf-eb44c7aee12f','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Hyalodiscaceae|Hyalodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11532df2-427b-4bbb-a734-03371d140ac6','','','764f6b53-610e-58e7-893c-04c1a52c8959','Bathydrilus species Erseus unpub.','',0,0,'17d4fa04-3f45-533b-98b2-7407d227fdf2','Bathydrilus','17d4fa04-3f45-533b-98b2-7407d227fdf2','Bathydrilus','17d4fa04-3f45-533b-98b2-7407d227fdf2','Bathydrilus','11532df2-427b-4bbb-a734-03371d140ac6','Animalia|Annelida|Clitellata|Tubificida|Tubificidae|Bathydrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1142b074-9a50-4443-a853-b785ce65d373','','','3516eb3f-14c0-56e0-bd8b-9b819e51702b','Turnagra Lesson','Lesson',0,0,'7af056d1-eeef-5dd2-b30d-c18ae9240ea9','Turnagra','7af056d1-eeef-5dd2-b30d-c18ae9240ea9','Turnagra','7af056d1-eeef-5dd2-b30d-c18ae9240ea9','Turnagra','1142b074-9a50-4443-a853-b785ce65d373','Animalia|Chordata|Aves|Passeriformes|Paradisaeidae|Turnagra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('114b5b4d-b935-47b3-9105-67c93a52d0ea','','','f82c411a-d641-50fa-abf8-58d140d5eb31','Sansevieria liberica Gérôme & Labroy','Gérôme & Labroy',0,0,'8557198a-f045-516a-bc9b-dc5c427319b3','Sansevieria liberica','8557198a-f045-516a-bc9b-dc5c427319b3','Sansevieria liberica','e3ac943d-0e4d-5b99-b0cd-14d0919bba5f','Sansevieria liberic','32fe678c-d9d9-41b4-a5b1-1d6015058929','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Sansevieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('114c90c0-c5fd-463b-a202-7a3d86aa6c23','','','0090347f-7cdb-5d13-b639-bd0be4e7e1cc','Trametes unicolor (Bull.) Fr.','(Bull.) Fr.',0,0,'dddcad59-c736-5870-8889-68e51d0152b8','Trametes unicolor','dddcad59-c736-5870-8889-68e51d0152b8','Trametes unicolor','dddcad59-c736-5870-8889-68e51d0152b8','Trametes unicolor','ffa6ee9f-ef93-4110-9132-d691336453b7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('114cdd34-5acc-44c6-b5e9-abaaf97f496e','','','c63bd423-13ab-5abc-b68b-bc069bed9395','Lophodermium festucae (Roum.) Terrier','(Roum.) Terrier',0,0,'45e2c7cc-b3f3-5335-8832-49f6f076624a','Lophodermium festucae','45e2c7cc-b3f3-5335-8832-49f6f076624a','Lophodermium festucae','f1673503-490b-5b6a-b2ba-65025e14f870','Lophodermium festuc','114cdd34-5acc-44c6-b5e9-abaaf97f496e','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11588f5f-7fce-4c6d-a424-042d1387de6e','','','72fd95fe-d58c-5d57-bd69-1d46038a924a','Acropsilus Mik, 1878','Mik, 1878',1878,0,'75d4a328-2743-5266-80e6-958b66253b79','Acropsilus','75d4a328-2743-5266-80e6-958b66253b79','Acropsilus','75d4a328-2743-5266-80e6-958b66253b79','Acropsilus','213eae61-c97d-46ab-994a-a8fc81c17120','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Acropsilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('115a4800-c231-4738-8917-58b395ae5325','','','3b72c8b4-ec45-534a-8c2a-f84d2d4e658e','Acanthuchus trispinifer (Fairmaire, 1846)','(Fairmaire, 1846)',1846,0,'6e3b121a-1e01-5804-b566-0e32e32fc624','Acanthuchus trispinifer','6e3b121a-1e01-5804-b566-0e32e32fc624','Acanthuchus trispinifer','6e3b121a-1e01-5804-b566-0e32e32fc624','Acanthuchus trispinifer','115a4800-c231-4738-8917-58b395ae5325','Animalia|Arthropoda|Insecta|Hemiptera|Membracidae|Acanthuchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('115da1f7-e43f-4ffd-aff4-20ffdb882077','','','8d22cd30-8018-580a-a1f4-9380cc10729b','Multifidella nodulosa (Cushman, 1927)','(Cushman, 1927)',1927,0,'a487bcab-6329-5845-9334-520d5c342532','Multifidella nodulosa','a487bcab-6329-5845-9334-520d5c342532','Multifidella nodulosa','e2fcc9dd-8ca2-5849-9c73-aca3e69848af','Multifidella nodulos','115da1f7-e43f-4ffd-aff4-20ffdb882077','Chromista|Foraminifera|Polythalamea|Textulariida|Eggerellidae|Multifidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('116166f3-1ffc-488f-b930-08c323f21477','','','0fb47433-abcc-52d6-9011-96daca0590b7','Diplodia sydowiana Allesch.','Allesch.',0,0,'1dac84df-cfa1-51df-b898-f59d47146ab3','Diplodia sydowiana','1dac84df-cfa1-51df-b898-f59d47146ab3','Diplodia sydowiana','8b7bd179-c67b-5aa8-add5-8bc27b8e34a5','Diplodia sydowian','116166f3-1ffc-488f-b930-08c323f21477','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('115f73e9-9d7e-45a6-be4a-7fe95e9f4ddb','','','c6787a1c-e131-531a-a593-57a818d77a68','Brachythecium oxycladon (Brid.) A.Jaeger','(Brid.) A.Jaeger',0,0,'7e6fd2eb-9659-51ec-a33a-af41df83cd73','Brachythecium oxycladon','7e6fd2eb-9659-51ec-a33a-af41df83cd73','Brachythecium oxycladon','7e6fd2eb-9659-51ec-a33a-af41df83cd73','Brachythecium oxycladon','115f73e9-9d7e-45a6-be4a-7fe95e9f4ddb','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Brachythecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1074149b-4965-4664-9b4f-c1638d8ac282','','','0da79a86-b705-5d6c-9dc8-1d5a41bd285b','Plagiostoma apiculatum (Wallr.) L.C. Mejia','(Wallr.) L.C. Mejia',0,0,'013229ef-1200-5790-8af9-e2fbcee69abd','Plagiostoma apiculatum','013229ef-1200-5790-8af9-e2fbcee69abd','Plagiostoma apiculatum','aaaa9b49-409c-55bc-b084-2be11dfa5d5f','Plagiostoma apiculat','1074149b-4965-4664-9b4f-c1638d8ac282','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Plagiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11636017-f28f-4c22-ad03-f3b8f0e4f533','','','8ea0c7ff-f717-5972-a0b9-00d8feabbc44','Puccinia atragenicola (Bub.) Syd.','(Bub.) Syd.',0,0,'5ce94c6a-2bb4-5da3-9245-70e892352119','Puccinia atragenicola','5ce94c6a-2bb4-5da3-9245-70e892352119','Puccinia atragenicola','57ce5a75-3583-5ac2-a29d-a996630f85e4','Puccinia atragenicol','11636017-f28f-4c22-ad03-f3b8f0e4f533','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1163db00-5ab6-4df9-a707-d093e8eb4343','','','2989f8be-f99c-50c9-98df-2347b2669a0f','Protoperidinium diabolum (Cleve)','(Cleve)',0,0,'5992cf77-77d2-5abc-9af8-c1ed128e8567','Protoperidinium diabolum','5992cf77-77d2-5abc-9af8-c1ed128e8567','Protoperidinium diabolum','0dc2dcf9-0f28-5114-8290-db4a27426cf4','Protoperidinium diabol','1163db00-5ab6-4df9-a707-d093e8eb4343','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('107a5d51-abec-4629-80a5-5754f0ea5ec6','','','f3b1b7e9-098e-5967-9eb8-289083d107e1','Pholiota glutinosa (Massee) E. Horak','(Massee) E. Horak',0,0,'d43733fb-1d0e-5fd7-95a6-76f6c72e53b3','Pholiota glutinosa','d43733fb-1d0e-5fd7-95a6-76f6c72e53b3','Pholiota glutinosa','9ea08033-52bf-5718-a83c-19f675b3a864','Pholiota glutinos','107a5d51-abec-4629-80a5-5754f0ea5ec6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1075f8b9-58a7-441e-a329-549dc30156cc','','','2eda18c9-6b5e-5946-96d3-96a94e8cb934','Ranunculus hirtus Banks & Sol. ex DC.','Banks & Sol. ex DC.',0,0,'1ef0d7da-9a37-5492-92fc-159aacb07df0','Ranunculus hirtus','1ef0d7da-9a37-5492-92fc-159aacb07df0','Ranunculus hirtus','633f2cd5-4e55-589f-83ba-2496e0166ee3','Ranunculus hirt','75a48571-e74c-4b0a-afee-22234190661d','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('107a1c64-a7ba-4719-b8fd-eb12e4fb1ee7','','','aa03974c-5950-592f-844b-317404dc52b2','Curvularia lunata (Wakker) Boedijn','(Wakker) Boedijn',0,0,'71f461ff-b477-5370-b3ec-f555f0d6ddce','Curvularia lunata','71f461ff-b477-5370-b3ec-f555f0d6ddce','Curvularia lunata','2cc05b17-e95e-5ad2-bdc2-1eab2bd8d0a7','Curvularia lunat','107a1c64-a7ba-4719-b8fd-eb12e4fb1ee7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('107ada9c-d7b3-48b1-854d-367354d9b02c','','','fa6b84e8-2ee9-5d91-8ac7-a82608b133a8','Chenopodium glaucum sensu A.Cunn.','',0,0,'314823a3-e83b-5ded-8bda-bbac975d5f65','Chenopodium glaucum','314823a3-e83b-5ded-8bda-bbac975d5f65','Chenopodium glaucum','8781dba0-ccd6-52a1-be44-71b88615afaf','Chenopodium glauc','143751de-a356-4f48-ac31-d4c44488195d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('107ec158-5dd0-4a44-a1c7-35c6d86e28a6','','','e6a0d453-ba8e-5a83-a904-b97d6f4c323f','Diplotomma canescens subsp. australasica (Elix & Lumbsch) D.J.Galloway','(Elix & Lumbsch) D.J.Galloway',0,0,'9e09590f-77d0-5ded-b2c0-7ef382d1a3a3','Diplotomma canescens australasica','6321818b-771d-5dbe-aee8-0d5dd1a38803','Diplotomma canescens subsp. australasica','ae7107ab-6cf2-573c-aa93-086f225cc613','Diplotomma canescens australasic','a6ea7121-2660-4e5e-92c3-b5e5aef1bd98','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Diplotomma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('107c455c-aceb-411b-ad79-e595c7dc258e','','','095b76b6-bdb5-55c5-a423-bebef5808d87','Myzaphis','',0,0,'095b76b6-bdb5-55c5-a423-bebef5808d87','Myzaphis','095b76b6-bdb5-55c5-a423-bebef5808d87','Myzaphis','095b76b6-bdb5-55c5-a423-bebef5808d87','Myzaphis','107c455c-aceb-411b-ad79-e595c7dc258e','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Myzaphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('107b8a6a-329e-46f3-aa3a-53490e3b1585','','','adaeb18d-09b4-58b0-ac8e-5adf7e1bc05a','Leptotarsus fuscolateratus (Alexander, 1922)','(Alexander, 1922)',1922,0,'232f0e20-1f8d-58ee-a464-0de2bd5e103e','Leptotarsus fuscolateratus','232f0e20-1f8d-58ee-a464-0de2bd5e103e','Leptotarsus fuscolateratus','cf98521d-6555-5e1f-8a98-4934d7eab236','Leptotarsus fuscolaterat','107b8a6a-329e-46f3-aa3a-53490e3b1585','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('107fab41-503c-47b4-9950-0f4b31f351e0','','','48dcc075-efb6-5f07-bca7-fe79b5c30006','Helicotylenchus depressus Yeates, 1967','Yeates, 1967',1967,0,'a850dda0-d316-5a19-9be6-0151bf23d239','Helicotylenchus depressus','a850dda0-d316-5a19-9be6-0151bf23d239','Helicotylenchus depressus','519b8072-30c2-58e6-8f28-33e660e94e06','Helicotylenchus depress','107fab41-503c-47b4-9950-0f4b31f351e0','Animalia|Nematoda|Secernentea|Tylenchida|Hoplolaimidae|Helicotylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('108061e9-ff0c-4468-a93e-03ac74cfd2fc','','','604e7b37-7a86-54d3-988b-8198c5a23adc','Clerodendrum trichotomum Thunb.','Thunb.',0,0,'6da23b9b-39dd-567a-9ea8-5595fcd0321d','Clerodendrum trichotomum','6da23b9b-39dd-567a-9ea8-5595fcd0321d','Clerodendrum trichotomum','2c40447e-79a9-5946-a50e-a15e7ea63bbd','Clerodendrum trichotom','108061e9-ff0c-4468-a93e-03ac74cfd2fc','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Clerodendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10830b24-538f-435a-af67-046662453bfa','','','ca4541f2-e72f-5b40-8ac7-3c9976738911','Hippomenella gigantica Powell, 1967','Powell, 1967',1967,0,'580ca666-813e-58cd-911c-e1a33d38f0e0','Hippomenella gigantica','580ca666-813e-58cd-911c-e1a33d38f0e0','Hippomenella gigantica','7b31d743-9e98-5c4c-bfd7-0b05ab6aec50','Hippomenella gigantic','10830b24-538f-435a-af67-046662453bfa','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Hippopodinidae|Hippomenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1086dbda-a28e-412c-b605-9688eddb5fec','','','782885b3-0db9-5e56-a6fd-4eb520d520a1','Athelges lacertosi Pike, 1961','Pike, 1961',1961,0,'c7d99d45-21e6-54f7-b62b-a134eae66c98','Athelges lacertosi','c7d99d45-21e6-54f7-b62b-a134eae66c98','Athelges lacertosi','d4cb2db6-804d-5b5d-94f1-b1ceb6229c0b','Athelges lacertos','1086dbda-a28e-412c-b605-9688eddb5fec','Animalia|Arthropoda|Malacostraca|Isopoda|Bopyridae|Athelges','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10802ab6-94be-4cd2-a1ea-a241348de4d1','','','c0d53870-910c-561e-98de-c423c972632e','Cortinicara vagepunctata (Broun, 1914)','(Broun, 1914)',1914,0,'50f4893b-a227-54c4-a65f-5e79c09174b2','Cortinicara vagepunctata','50f4893b-a227-54c4-a65f-5e79c09174b2','Cortinicara vagepunctata','69dd4ac1-c6b8-5663-99b4-ce7e59e7d78d','Cortinicara uagepunctat','10802ab6-94be-4cd2-a1ea-a241348de4d1','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Cortinicara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('108911fc-9690-4157-803a-0b596bc19342','','','1d0c1e5b-66de-5afa-9e35-baa78733eec2','Cladosporium psidiicola J.M. Yen','J.M. Yen',0,0,'3b087013-aba3-53bf-962f-05f4e4ff52ee','Cladosporium psidiicola','3b087013-aba3-53bf-962f-05f4e4ff52ee','Cladosporium psidiicola','10da8fe0-fc07-51cc-85fa-0b03f2961efb','Cladosporium psidiicol','108911fc-9690-4157-803a-0b596bc19342','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('108d6408-2490-4e5b-9308-3cba61532647','','','dd3eaa5f-a2e9-51f1-9bd1-72e90139ecd0','Hypophyllum geminum Paulet','Paulet',0,0,'cb200803-c771-5aa8-84be-a0b35b686c7c','Hypophyllum geminum','cb200803-c771-5aa8-84be-a0b35b686c7c','Hypophyllum geminum','a8b52c5d-d331-5502-9adf-b62a9c69ac7c','Hypophyllum gemin','c289e17b-cb1d-488f-9001-e469f24c7cd3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Hypophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('108f2d59-ab90-4b9c-a30a-768eac6550a3','','','44d6a4f4-a72a-5232-a86a-bde6ad9e69a1','Amidostomum','',0,0,'44d6a4f4-a72a-5232-a86a-bde6ad9e69a1','Amidostomum','44d6a4f4-a72a-5232-a86a-bde6ad9e69a1','Amidostomum','44d6a4f4-a72a-5232-a86a-bde6ad9e69a1','Amidostomum','108f2d59-ab90-4b9c-a30a-768eac6550a3','Animalia|Nematoda|Secernentea|Strongylida|Amidostomatidae|Amidostomum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('108ac06f-cc07-4fd2-a3dd-d6b8f7f32316','','','a2ea796b-d654-5a4a-8ab0-c98bc397997e','Acaena sanguisorbae var. pilosa Kirk','Kirk',0,0,'1cda4eeb-e755-505f-bb78-4f0079a2c73b','Acaena sanguisorbae pilosa','f96b8c63-9d18-5d6c-8387-8cfc88afd2e9','Acaena sanguisorbae var. pilosa','53f5a475-978b-52db-b6f7-024f5e6e6f70','Acaena sanguisorb pilos','d284db01-1c5f-4444-afa8-b062f96dcde7','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('108b5a87-8e96-44b7-9d1e-d0effe24f4fc','','','53a82de9-009d-55ab-a7e3-99ba66b68b3c','Metuloidea tawa (G. Cunn.) G. Cunn.','(G. Cunn.) G. Cunn.',0,0,'e201a3a2-2619-5d9d-b8df-9f2c8da18ccb','Metuloidea tawa','e201a3a2-2619-5d9d-b8df-9f2c8da18ccb','Metuloidea tawa','06c46264-a04d-5bd6-9279-001f840ce44d','Metuloidea taw','ae9477d7-4d32-4513-9521-130edaf0665a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Metuloidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('109206e9-8ff9-4c3c-8753-6affce54a520','','','8f1d025c-327b-54cc-ba94-6be428c8dece','Coprosma parviflora Hook.f.','Hook.f.',0,0,'96a4aab3-ba15-5253-a447-268e439bb84d','Coprosma parviflora','96a4aab3-ba15-5253-a447-268e439bb84d','Coprosma parviflora','792e89a0-6aec-5447-9556-c6bbbc426674','Coprosma paruiflor','109206e9-8ff9-4c3c-8753-6affce54a520','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10952cbf-ddfe-424d-9090-9dd07011974b','','','806f28cb-4ec3-5170-b406-f37fafbe541d','Myonera tasmanica (Knudsen, 1970)','(Knudsen, 1970)',1970,0,'9bac9641-48dd-5890-8293-a7f12f512d3c','Myonera tasmanica','9bac9641-48dd-5890-8293-a7f12f512d3c','Myonera tasmanica','e6320455-1ea6-57af-bd12-5ddcde97decd','Myonera tasmanic','10952cbf-ddfe-424d-9090-9dd07011974b','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Myonera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10928651-1d8e-42ec-aa59-bada255e7f79','','','112a6bb6-23e3-52ac-89a1-69426b4040ad','Oplophorus spinosus (Brullé, 1839)','(Brullé, 1839)',1839,0,'dbadd185-5835-53e8-8595-5df3975fceea','Oplophorus spinosus','dbadd185-5835-53e8-8595-5df3975fceea','Oplophorus spinosus','5ce74233-7906-5034-81c9-ef4a8960227f','Oplophorus spinos','10928651-1d8e-42ec-aa59-bada255e7f79','Animalia|Arthropoda|Malacostraca|Decapoda|Oplophoridae|Oplophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10919980-45d0-471e-813c-f8eb094e3840','','','3774cc25-f9f5-595d-8308-35590ca6bd74','Dictyostelium monochasioides H. Hagiw.','H. Hagiw.',0,0,'125c4cbb-73b7-51de-a1e4-c7278462cbc4','Dictyostelium monochasioides','125c4cbb-73b7-51de-a1e4-c7278462cbc4','Dictyostelium monochasioides','1d3545fe-1b34-5a88-b394-2efc0c8013af','Dictyostelium monochasioid','10919980-45d0-471e-813c-f8eb094e3840','Protozoa|Eumycetozoa|Dictyosteliomycetes|Dictyosteliales|Dictyosteliaceae|Dictyostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10934467-802e-4e4b-87b9-fa3df285e776','','','a9e6e87c-4384-5875-8d6b-f5a976e7eb36','Pertusaria circumcincta Stirt.','Stirt.',0,0,'31109812-2182-51f8-a60e-0ec432c5295e','Pertusaria circumcincta','31109812-2182-51f8-a60e-0ec432c5295e','Pertusaria circumcincta','f7c99904-d3b4-5860-b948-d1061a12bda2','Pertusaria circumcinct','10934467-802e-4e4b-87b9-fa3df285e776','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('109c383d-3b5f-4a3a-bffe-4c1e938d78de','','','3c9e27b1-ed97-5579-b1e8-9e1c54506601','Diadromus','',0,0,'3c9e27b1-ed97-5579-b1e8-9e1c54506601','Diadromus','3c9e27b1-ed97-5579-b1e8-9e1c54506601','Diadromus','3c9e27b1-ed97-5579-b1e8-9e1c54506601','Diadromus','109c383d-3b5f-4a3a-bffe-4c1e938d78de','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Diadromus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('109cd1c1-5a69-446c-aedf-27c775817cc2','','','78ac8e4c-c4c5-5449-b7ac-1f165f1ec3be','Chaetomella eucrypta Cooke & Massee','Cooke & Massee',0,0,'131f1bc8-2aa0-5631-af64-611d31167491','Chaetomella eucrypta','131f1bc8-2aa0-5631-af64-611d31167491','Chaetomella eucrypta','9af872ce-e1b5-59b8-b0ff-3bf760aa8891','Chaetomella eucrypt','e4c1531a-4d0b-468d-b877-b647754b1b29','Fungi|Ascomycota|Leotiomycetes|Chaetomellales|Chaetomellaceae|Chaetomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10964747-968e-4500-bec5-bbb102b4c8e3','','','c6c760d7-e1ef-5aa4-96a2-7bf03603cc97','Myxomycidium Massee','Massee',0,0,'8cf96e7d-5ebf-5354-8925-c04f80e4d9d8','Myxomycidium','8cf96e7d-5ebf-5354-8925-c04f80e4d9d8','Myxomycidium','8cf96e7d-5ebf-5354-8925-c04f80e4d9d8','Myxomycidium','4f6673a8-a84b-4d87-82bc-284547894eea','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Myxomycidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('10a52896-9e2b-43ed-b759-31ac4dff0009','','','eaa5dbc2-6d13-57cc-a3b0-c4bd8f7c1d45','Temnopleuroida','',0,0,'eaa5dbc2-6d13-57cc-a3b0-c4bd8f7c1d45','Temnopleuroida','eaa5dbc2-6d13-57cc-a3b0-c4bd8f7c1d45','Temnopleuroida','eaa5dbc2-6d13-57cc-a3b0-c4bd8f7c1d45','Temnopleuroida','10a52896-9e2b-43ed-b759-31ac4dff0009','Animalia|Echinodermata|Echinoidea|Temnopleuroida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('109dee4f-39ce-406b-a8e4-f9f2129ecb19','','','ee307c35-2269-5823-a9db-655d97c6a29e','Lasiosphaeria spermoides (Hoffm.) Ces. & De Not.','(Hoffm.) Ces. & De',0,0,'7f257978-fe6b-5f8f-aa3c-8cb48b540a12','Lasiosphaeria spermoides','7f257978-fe6b-5f8f-aa3c-8cb48b540a12','Lasiosphaeria spermoides','a212f256-c362-5c11-855e-4b7ca7eb7e0b','Lasiosphaeria spermoid','b88b79fd-4cd3-4f42-bdae-d8329b469dbd','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('10a2dea6-5dec-487e-b161-69c197018fd1','','','6d7fdcf8-1e8d-5a7a-a2cb-22c04150ee21','Rhus vernicifera DC.','DC.',0,0,'dc73e538-2481-5e26-80f6-f68288084fcf','Rhus vernicifera','dc73e538-2481-5e26-80f6-f68288084fcf','Rhus vernicifera','78a66d71-51b5-5c63-a400-826201198478','Rhus uernicifer','8c05761a-c983-4d25-b398-dbb1949a4093','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Anacardiaceae|Rhus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10a5bbb3-c5a6-44af-9207-fd64dbdd1d1a','','','f965894f-e731-5991-844a-df8cbd777858','Apusozoa','',0,0,'f965894f-e731-5991-844a-df8cbd777858','Apusozoa','f965894f-e731-5991-844a-df8cbd777858','Apusozoa','f965894f-e731-5991-844a-df8cbd777858','Apusozoa','10a5bbb3-c5a6-44af-9207-fd64dbdd1d1a','Protozoa|Apusozoa||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('10ac8bd2-8c77-4d7d-8c8d-468383b5abf6','','','f25eb610-e516-5641-a0bd-878f4cd3bf55','Logania depressa Hook.f.','Hook.f.',0,0,'b7d25ef8-fa3b-533f-be1d-7f83100f3090','Logania depressa','b7d25ef8-fa3b-533f-be1d-7f83100f3090','Logania depressa','3e865c09-32a9-56ce-abbe-a8aecce4e2a0','Logania depress','10ac8bd2-8c77-4d7d-8c8d-468383b5abf6','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Loganiaceae|Logania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10a94d29-9801-4b2d-966c-2824047faff8','','','ad02a34c-9738-5453-80c3-dcd68b9e0bd9','Aphiura breviceps Schmitz, 1939','Schmitz, 1939',1939,0,'fabdf17e-4cc5-5a05-94e7-fd70b37dbe98','Aphiura breviceps','fabdf17e-4cc5-5a05-94e7-fd70b37dbe98','Aphiura breviceps','07bcda52-a6ed-5dda-80a2-e1eb9cd16a48','Aphiura breuiceps','10a94d29-9801-4b2d-966c-2824047faff8','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Aphiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10aa40b0-7740-4729-a3a0-4223593bdf83','','','1cbdee1a-9310-5bd8-8472-dff0040e8297','Helvella rubiginosa Dicks.','Dicks.',0,0,'bcff1839-77e2-5ae8-a964-7a659a2411a4','Helvella rubiginosa','bcff1839-77e2-5ae8-a964-7a659a2411a4','Helvella rubiginosa','c23c54e9-65c8-5238-a289-b55491e4b33a','Helvella rubiginos','09c69e24-eef3-4514-a20b-ca5335d7d5b6','Fungi|Ascomycota|Pezizomycetes|Pezizales|Helvellaceae|Helvella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10aadad5-8843-48fc-a0c9-b49e8a26ea88','','','aac062e2-dbaa-52bc-a33f-6fc486a9a8fa','Zoroaster planus Alcock, 1893','Alcock, 1893',1893,0,'6890a814-254a-5bad-a71a-d6a8a80acfa8','Zoroaster planus','6890a814-254a-5bad-a71a-d6a8a80acfa8','Zoroaster planus','777d5126-590e-5c0f-83ad-f4bd18c7bfe5','Zoroaster plan','10aadad5-8843-48fc-a0c9-b49e8a26ea88','Animalia|Echinodermata|Asteroidea|Forcipulatida|Zoroasteridae|Zoroaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10b60f7a-f223-4374-b360-1d6028cf578d','','','835bc9e4-8363-5557-a012-bee58aa2a728','Thaxterogaster austrovaginatus (Gasparini) Niskanen & Liimat.','(Gasparini) Niskanen & Liimat.',0,0,'a1e96afa-7044-589f-beeb-cbe866565c43','Thaxterogaster austrovaginatus','a1e96afa-7044-589f-beeb-cbe866565c43','Thaxterogaster austrovaginatus','fc758470-ccac-5e85-8689-35bf3870c714','Thaxterogaster austrouaginat','10b60f7a-f223-4374-b360-1d6028cf578d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10af8a18-7e9d-40f4-ac08-54d7a982ff1f','','','f6f38e88-1903-53ae-b42a-83cb10fab634','Anurophorus laricis Nicolet, 1842','Nicolet, 1842',1842,0,'e94de204-75fd-5365-8f17-c063629ebb51','Anurophorus laricis','e94de204-75fd-5365-8f17-c063629ebb51','Anurophorus laricis','c2749757-b229-5ee0-94a1-d6230b72868b','Anurophorus laric','10af8a18-7e9d-40f4-ac08-54d7a982ff1f','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Anurophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10b059b2-a9fb-49ea-ad77-2c065481868c','','','df040de8-3df5-550b-82c4-dfc6e4cacd01','Gynoplistia spinicalcar Alexander, 1922','Alexander, 1922',1922,0,'c782e9db-020a-5a8f-9d99-b034806aaec4','Gynoplistia spinicalcar','c782e9db-020a-5a8f-9d99-b034806aaec4','Gynoplistia spinicalcar','c782e9db-020a-5a8f-9d99-b034806aaec4','Gynoplistia spinicalcar','10b059b2-a9fb-49ea-ad77-2c065481868c','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10b48a26-0465-463c-be8d-793842c83fdd','','','283c122c-0896-5583-a990-42c52a7c6e0c','Lobelia laxiflora subsp. angustifolia (A.DC.) Eakes & Lammers','(A.DC.) Eakes & Lammers',0,0,'eaab6722-e0ab-551d-bc64-1c8069d2f343','Lobelia laxiflora angustifolia','1b0805f1-91a9-5690-8253-f0565e51ddf2','Lobelia laxiflora subsp. angustifolia','ebaaefaf-26dc-5292-830b-d6d4e8ecb4f2','Lobelia laxiflor angustifol','10b48a26-0465-463c-be8d-793842c83fdd','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('10af51c6-1c86-4a3e-99ea-ac5a7a282a18','','','c0306bf6-3957-55e6-9bd5-6741072c407f','Thryptomene calycina (Lindl.) Stapf','(Lindl.) Stapf',0,0,'39270fb9-f740-5b1e-93ec-ff96ff6a26d0','Thryptomene calycina','39270fb9-f740-5b1e-93ec-ff96ff6a26d0','Thryptomene calycina','85812c19-3491-571b-b9ef-369a37dcfffb','Thryptomene calycin','10af51c6-1c86-4a3e-99ea-ac5a7a282a18','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Thryptomene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10ba4e8f-0b2c-4a08-99ee-0daf772f18d3','','','aad8e502-97d8-5c47-a33c-916fffff2acf','Bloxamia Berk. & Broome','Berk. & Broome',0,0,'2f1a4b18-7c19-5835-a907-59aaed60c7c2','Bloxamia','2f1a4b18-7c19-5835-a907-59aaed60c7c2','Bloxamia','2f1a4b18-7c19-5835-a907-59aaed60c7c2','Bloxamia','10ba4e8f-0b2c-4a08-99ee-0daf772f18d3','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Bloxamia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('10bb5939-185f-43b8-94c7-4d6b77f8ba0a','','','8a2d8ea4-5ac4-5d64-84c5-c700985cd024','Polygonum axilaris Hook.f.','Hook.f.',0,0,'10b93755-50a8-5c68-83eb-51bdefc2efe2','Polygonum axilaris','10b93755-50a8-5c68-83eb-51bdefc2efe2','Polygonum axilaris','2425e572-c1c0-5541-a0e8-64e6ffeb4cf5','Polygonum axilar','19606224-38bc-42c2-816a-69f4d138c76e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13232abb-fa1e-4417-8d1e-6c8b15821939','','','b111674d-9574-50e8-b901-fbbf445c81bf','Neoconorbina terquemi (Rzehak, 1888)','(Rzehak, 1888)',1888,0,'5cba8680-13d5-560e-9528-89e9548b764a','Neoconorbina terquemi','5cba8680-13d5-560e-9528-89e9548b764a','Neoconorbina terquemi','d4254f3b-8ab9-57f4-9e06-bc9a2228adfb','Neoconorbina terquem','13232abb-fa1e-4417-8d1e-6c8b15821939','Chromista|Foraminifera|Polythalamea|Rotaliida|Rosalinidae|Neoconorbina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('132326d9-bcdf-40dd-9010-f1752d6705e4','','','a47e9ba3-d119-5c0e-a790-a04a75760a6f','Trypanosoma congipodi Laird, 1951','Laird, 1951',1951,0,'4da0b645-8684-5974-ab79-b10f1d79baba','Trypanosoma congipodi','4da0b645-8684-5974-ab79-b10f1d79baba','Trypanosoma congipodi','b2efde5e-87ec-5345-9433-a2d8a9517517','Trypanosoma congipod','132326d9-bcdf-40dd-9010-f1752d6705e4','Protozoa|Euglenozoa|Kinetoplastea|Trypanosomatida|Trypanosomatidae|Trypanosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13242510-b766-4959-b7e3-16daa1c4ffe7','','','5fcff127-d0f1-53fc-a6bf-758ae75215df','Flagelloscypha citrispora (Agerer) J.A. Cooper','(Agerer) J.A. Cooper',0,0,'b5a44bfe-08e8-5515-b2e2-953d2a454aa0','Flagelloscypha citrispora','b5a44bfe-08e8-5515-b2e2-953d2a454aa0','Flagelloscypha citrispora','c53db23d-af62-5fed-a02b-45f9aaa837a4','Flagelloscypha citrispor','27e223f4-161d-469b-b784-6e03a3452022','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Flagelloscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13240438-3300-44c0-bea8-94a54aee439e','','','78599d30-1a78-52bc-a74b-f14fc4667f3b','Curvularia leonensis M.B. Ellis','M.B. Ellis',0,0,'9d878f76-e36e-5117-beb4-3f93fdb89788','Curvularia leonensis','9d878f76-e36e-5117-beb4-3f93fdb89788','Curvularia leonensis','12d1b987-6993-50be-b9bd-f6ad1690a583','Curvularia leonens','0a424a75-55a8-4513-be56-d96765461bec','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13246850-afc8-4a92-a8e3-c9d9603db460','','','d575fc67-282a-5012-939c-38bea3e873db','Phlyctema vagabunda Desm.','Desm.',0,0,'85c6412d-e644-54e3-9e29-9d540fee7ee4','Phlyctema vagabunda','85c6412d-e644-54e3-9e29-9d540fee7ee4','Phlyctema vagabunda','e2d0d79a-ee78-55f1-a9c7-965e47190c4b','Phlyctema uagabund','13246850-afc8-4a92-a8e3-c9d9603db460','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Phlyctema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('132530b1-7613-4cd9-986b-fa76c7d9ae4c','','','997ca6fc-cda0-5cdc-b909-6bdfa9f34789','Sporisorium tumefaciens (McAlpine) Vánky','(McAlpine) Vánky',0,0,'d1d00a06-2758-5c60-a09b-e4dc4cc4ef55','Sporisorium tumefaciens','d1d00a06-2758-5c60-a09b-e4dc4cc4ef55','Sporisorium tumefaciens','d1d00a06-2758-5c60-a09b-e4dc4cc4ef55','Sporisorium tumefaciens','93d1360a-d243-4af6-850b-de8f525fcf1c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('132a22c4-d998-492b-be3e-aa193c60a11d','','','01c6406b-01e3-532c-aeb8-0afa8e9eea1b','Cortinarius salmastrium Soop','Soop',0,0,'fc032436-d573-510d-876e-8f051aac8d3c','Cortinarius salmastrium','fc032436-d573-510d-876e-8f051aac8d3c','Cortinarius salmastrium','1351215b-9e38-5955-9c2c-fffe9cbd546e','Cortinarius salmastri','132a22c4-d998-492b-be3e-aa193c60a11d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('132de0d4-00de-4ee9-afd9-e40fcf0061f2','','','be2c40fb-ad91-59c3-a4a8-5564271b3982','Hyphoderma puberum (Fr.) Wallr.','(Fr.) Wallr.',0,0,'03356181-1ff0-5ff3-a62e-4395f7cab4b4','Hyphoderma puberum','03356181-1ff0-5ff3-a62e-4395f7cab4b4','Hyphoderma puberum','c6623cf3-622c-5ea2-8a6e-94dddf63e79d','Hyphoderma puber','d48f23ed-efce-466a-a0cc-a628cd722ccd','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hyphodermataceae|Hyphoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('132ca713-8646-4af2-8c43-d88f27260d42','','','4e49d21b-721d-5763-b490-a76b79d4c8a4','Astrosporina viscata E. Horak','E. Horak',0,0,'1e5c666d-1af3-52ae-9e32-42247404b7ad','Astrosporina viscata','1e5c666d-1af3-52ae-9e32-42247404b7ad','Astrosporina viscata','0b8b36ec-6143-5288-b7ea-3882aa52743a','Astrosporina uiscat','da8dbc5f-987c-4c76-85f1-27952aa7ce0b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Astrosporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13304147-ba41-408c-b95d-35ed887c65d3','','','9812d476-6142-5956-8952-d35c05676b59','Tribonema viride var. minor (Wille) G.S.West','(Wille) G.S.West',0,0,'c3413fb4-9693-54c4-9401-fac1e658e7f9','Tribonema viride minor','4a7c4324-53b6-5aa6-8d4b-5a6f634547e4','Tribonema viride var. minor','ca056059-241b-5a12-a945-c4b81ce5e41c','Tribonema uirid minor','13304147-ba41-408c-b95d-35ed887c65d3','Chromista|Ochrophyta|Xanthophyceae|Tribonematales|Tribonemataceae|Tribonema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('13392dfb-b9f5-4e4f-886d-6d2b32bea8e3','','','a6e9420b-8bb6-5c22-a963-a43bb7d193a8','Cytheropteron fornix (Hornibrook, 1952)','(Hornibrook, 1952)',1952,0,'9fd8d102-d488-56c3-b815-78797a51390f','Cytheropteron fornix','9fd8d102-d488-56c3-b815-78797a51390f','Cytheropteron fornix','9fd8d102-d488-56c3-b815-78797a51390f','Cytheropteron fornix','13392dfb-b9f5-4e4f-886d-6d2b32bea8e3','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Cytheropteron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('133dc97d-b300-4da6-a1a7-5ffebc859d77','','','2abd2934-e7f2-52a0-ba77-59df08d93086','Desulfovibrionaceae','',0,0,'2abd2934-e7f2-52a0-ba77-59df08d93086','Desulfovibrionaceae','2abd2934-e7f2-52a0-ba77-59df08d93086','Desulfovibrionaceae','2abd2934-e7f2-52a0-ba77-59df08d93086','Desulfovibrionaceae','133dc97d-b300-4da6-a1a7-5ffebc859d77','Bacteria|Proteobacteria|Deltabacteria|Desulfovibrionales|Desulfovibrionaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('133df47d-22f1-4ba6-a3ea-9885c7a6ba1d','','','a7e09f92-6af5-51a7-b120-13ecd6624173','Mniobia magna (Plate, 1889)','(Plate, 1889)',1889,0,'d5149eb8-8f9a-5452-b0f3-066714348adb','Mniobia magna','d5149eb8-8f9a-5452-b0f3-066714348adb','Mniobia magna','5fd88097-8434-5fe3-969e-3d4a10b4bd33','Mniobia magn','133df47d-22f1-4ba6-a3ea-9885c7a6ba1d','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Mniobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('133b613c-bed2-4b91-b2f5-dc0d1ab1ea7c','','','49e27799-20bd-53e9-9e1d-cf9a36945543','Leptostomias gladiator (Zugmayer, 1911)','(Zugmayer, 1911)',1911,0,'c078e487-bd3a-51ff-9a80-2cac41b22c67','Leptostomias gladiator','c078e487-bd3a-51ff-9a80-2cac41b22c67','Leptostomias gladiator','c078e487-bd3a-51ff-9a80-2cac41b22c67','Leptostomias gladiator','133b613c-bed2-4b91-b2f5-dc0d1ab1ea7c','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Leptostomias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13414081-af1e-45e6-b662-70907d3b0740','','','13d727cf-9dee-5731-9b6c-c025cde8a8a5','Puccinia cyperi Arthur','Arthur',0,0,'269cd0dd-646d-57c7-9cd9-6135833841fa','Puccinia cyperi','269cd0dd-646d-57c7-9cd9-6135833841fa','Puccinia cyperi','f2898cee-f648-573d-9389-1ee4b5e2eb9e','Puccinia cyper','13414081-af1e-45e6-b662-70907d3b0740','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1346850a-54ff-49c9-a762-8e9942be8f85','','','e84b7d9d-99d0-5f97-85a0-c406e1e62a81','Euepicrius caesariatus Lee & Hunter, 1974','Lee & Hunter, 1974',1974,0,'f12ce403-82ec-5a99-b4d4-99bd3fdc9e0d','Euepicrius caesariatus','f12ce403-82ec-5a99-b4d4-99bd3fdc9e0d','Euepicrius caesariatus','cdac7a1a-9afa-535a-94d9-13f1b728a693','Euepicrius caesariat','1346850a-54ff-49c9-a762-8e9942be8f85','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Euepicrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('134a6ae9-68f6-4e68-b17d-039db0f1c21a','','','c2a7a264-26ef-571e-a845-d6b7e7880d2b','Cercospora aberrans Petr.','Petr.',0,0,'966a02f6-5650-5dcd-95cd-a88e3b88b62e','Cercospora aberrans','966a02f6-5650-5dcd-95cd-a88e3b88b62e','Cercospora aberrans','966a02f6-5650-5dcd-95cd-a88e3b88b62e','Cercospora aberrans','5772661d-f8af-4ce8-a946-799c08183500','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13429724-9cfa-410d-810b-bf86aa668e28','','','12e07707-30ea-512c-9b09-108fbd658879','Hyperammina cylindrica Parr, 1950','Parr, 1950',1950,0,'bf5dc632-bac2-5cae-b397-854cbac7b496','Hyperammina cylindrica','bf5dc632-bac2-5cae-b397-854cbac7b496','Hyperammina cylindrica','f3779a1f-8791-5294-a790-330811b2da94','Hyperammina cylindric','13429724-9cfa-410d-810b-bf86aa668e28','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hippocrepinidae|Hyperammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('134c6d18-577e-4a41-b132-88051db22b48','','','f1aa0674-fd07-5e40-80f0-6d2b87b28797','Fusarium ciliatum (Link) Link','(Link) Link',0,0,'adc5b5e0-4e0e-5d4a-b773-1b14fdb7d4bc','Fusarium ciliatum','adc5b5e0-4e0e-5d4a-b773-1b14fdb7d4bc','Fusarium ciliatum','f8f79be0-f4ce-5326-8020-4a937e3a6db0','Fusarium ciliat','85f6ee52-47a5-43bc-95ae-91e84930037f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13496a19-1aad-4a81-ad39-8a58d9cea92a','','','db85f762-1c4b-59d7-bca0-9ed1994ccfa6','Endogenida','',0,0,'db85f762-1c4b-59d7-bca0-9ed1994ccfa6','Endogenida','db85f762-1c4b-59d7-bca0-9ed1994ccfa6','Endogenida','db85f762-1c4b-59d7-bca0-9ed1994ccfa6','Endogenida','13496a19-1aad-4a81-ad39-8a58d9cea92a','Chromista|Ciliophora|Phyllopharyngea|Endogenida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('134b12c7-144b-4067-8d58-dbb984795e6f','','','67d89d03-497d-5472-998f-bf0c6382e2d1','Mycetophila Meigen, 1803','Meigen, 1803',1803,0,'2b57f703-bb11-5d94-a5ce-3bb600404ad9','Mycetophila','2b57f703-bb11-5d94-a5ce-3bb600404ad9','Mycetophila','2b57f703-bb11-5d94-a5ce-3bb600404ad9','Mycetophila','134b12c7-144b-4067-8d58-dbb984795e6f','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('134f5568-17d9-4742-9116-9edb055a6b3c','','','cfb8e12b-c73b-5842-8bc4-5537163876a1','Halmus chalybeus (Boisduval, 1835)','(Boisduval, 1835)',1835,0,'c35c9e73-9793-5ea9-bd8b-839e2496e2a1','Halmus chalybeus','c35c9e73-9793-5ea9-bd8b-839e2496e2a1','Halmus chalybeus','9d3852cb-c63b-5137-98da-d70f87d4b70c','Halmus chalybe','134f5568-17d9-4742-9116-9edb055a6b3c','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Halmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13532e42-5e5f-4854-9472-aeefcb4c7ba0','','','0ea3c643-5693-5da4-a37c-ff7a8d7d8be2','Protea pulchella Andrews','Andrews',0,0,'9eadfde0-3cc9-5dc2-8e18-7bbe58c0966e','Protea pulchella','9eadfde0-3cc9-5dc2-8e18-7bbe58c0966e','Protea pulchella','58bf6f9e-cd1a-5861-b2c7-40cdab67e6c5','Protea pulchell','74e9e2d9-fa46-4df0-84d3-c989e2c9f98c','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('134fee60-6b85-4a84-9dab-bb487bb06537','','','4306cc55-06d3-5c39-bc20-98bf6c387579','Rhizocarpon viridiatrum (Wulfen) Körb.','(Wulfen) Körb.',0,0,'9f4fc15d-d36f-55c7-8ecb-3103b62e3fbd','Rhizocarpon viridiatrum','9f4fc15d-d36f-55c7-8ecb-3103b62e3fbd','Rhizocarpon viridiatrum','a089e3a0-129e-57db-8588-2a21d929880e','Rhizocarpon uiridiatr','134fee60-6b85-4a84-9dab-bb487bb06537','Fungi|Ascomycota|Lecanoromycetes|Rhizocarpales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1352d631-fc2d-4638-9e87-f5f60cfe2f76','','','72c6824d-1ec1-5678-b7e0-8981cc325655','Septoria aegopodii (Preuss) Sacc.','(Preuss) Sacc.',0,0,'cf26929e-c28f-56ad-9557-59288c6c66ec','Septoria aegopodii','cf26929e-c28f-56ad-9557-59288c6c66ec','Septoria aegopodii','62d53dc0-6865-5808-aa67-ff8ded95de21','Septoria aegopod','1352d631-fc2d-4638-9e87-f5f60cfe2f76','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1351ebbe-76ea-45a4-86e6-f6923c144dc3','','','0693ad3e-3370-5c83-adca-b6ce12ac59ee','Quadrispora Bougher and Castellano, 1993','Bougher and Castellano, 1993',1993,0,'5e704e1a-ce47-5962-b78c-89bef227b9b9','Quadrispora','5e704e1a-ce47-5962-b78c-89bef227b9b9','Quadrispora','5e704e1a-ce47-5962-b78c-89bef227b9b9','Quadrispora','459fe114-8992-4e45-b17f-225d01258af3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Quadrispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('1357cf15-3cce-4cf6-b700-8f6cef6067dd','','','dcadba2a-ded2-506d-b1a6-486c87966c51','Celmisia cordatifolia var. brockettii W.Martin','W.Martin',0,0,'cbbcdf9a-0a29-52f4-b087-17d6eca4054d','Celmisia cordatifolia brockettii','5dcf19e2-42b3-54ef-89d2-4a93f0f8436b','Celmisia cordatifolia var. brockettii','ee850203-1e36-579b-9b6c-b0bd4fa69516','Celmisia cordatifol brockett','1357cf15-3cce-4cf6-b700-8f6cef6067dd','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('13582960-07d9-4fbe-af57-c54579b6a9b4','','','243ce332-e442-5d4e-9c76-b092067f3efd','Leanobium undulatum (Broun, 1881)','(Broun, 1881)',1881,0,'bb31078b-f539-5870-92cb-2704e0a256da','Leanobium undulatum','bb31078b-f539-5870-92cb-2704e0a256da','Leanobium undulatum','de0aed15-876d-585e-b92d-1bc1590f74d1','Leanobium undulat','13582960-07d9-4fbe-af57-c54579b6a9b4','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Leanobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('135525c9-438b-42fe-b1f1-e77222f3cc10','','','dcb52073-aac0-588a-b756-7f3fe24b3bc5','Stichopathes species D. Opresko','',0,0,'eb464e90-68ed-58e9-bb8a-fb921257b74a','Stichopathes','eb464e90-68ed-58e9-bb8a-fb921257b74a','Stichopathes','eb464e90-68ed-58e9-bb8a-fb921257b74a','Stichopathes','135525c9-438b-42fe-b1f1-e77222f3cc10','Animalia|Cnidaria||Antipatharia|Antipathidae|Stichopathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1356f5f4-d850-44eb-833e-e51823426719','','','7d0eca2f-0972-5c47-aab1-e15c2e6f737e','Cyphella discoidea Cooke','Cooke',0,0,'958cd7e4-2992-553e-b32a-4d9c3907503e','Cyphella discoidea','958cd7e4-2992-553e-b32a-4d9c3907503e','Cyphella discoidea','49fba3ff-3046-5917-abf9-fb1e19efb5c1','Cyphella discoide','1356f5f4-d850-44eb-833e-e51823426719','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1357126b-a83f-4da4-bb6b-fd00740e589b','','','18c38b39-069d-559d-82e5-7e5e27874a4b','Sinezona brevis (Hedley, 1904)','(Hedley, 1904)',1904,0,'1e8419ec-03d7-5ca5-9e2a-3504ab2816d0','Sinezona brevis','1e8419ec-03d7-5ca5-9e2a-3504ab2816d0','Sinezona brevis','28d96ac0-0914-5406-8dd1-fd7cd3bb6165','Sinezona breu','1357126b-a83f-4da4-bb6b-fd00740e589b','Animalia|Mollusca|Gastropoda|Vetigastropoda|Scissurellidae|Sinezona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('135ad85d-c046-41b5-8867-09f47810cc28','','','d381f646-1b65-55e7-b994-5245040f5b5b','Septoriella hollandica Crous, Quaedvl. & Y. Marín','Crous, Quaedvl. & Y. Marín',0,0,'7a3b2882-72ac-54ab-b4b8-ff2619463b69','Septoriella hollandica','7a3b2882-72ac-54ab-b4b8-ff2619463b69','Septoriella hollandica','82bdf629-8fda-57ec-bcd2-4da1b7bf3574','Septoriella hollandic','135ad85d-c046-41b5-8867-09f47810cc28','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Septoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('135bf2a5-87f1-4ac0-87d9-978ac8fe05c1','','','d53a4e4f-5381-5d47-9718-335dc2552368','Pterostylis porrecta D.L.Jones, Molloy & M.A.Clem.','D.L.Jones, Molloy & M.A.Clem.',0,0,'09674417-5dd9-5fcf-a647-866c0c875c20','Pterostylis porrecta','09674417-5dd9-5fcf-a647-866c0c875c20','Pterostylis porrecta','f4f8082f-8950-5eb9-87db-3fe4abb3b3f2','Pterostylis porrect','135bf2a5-87f1-4ac0-87d9-978ac8fe05c1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13612cfc-47fb-4e81-9138-cf06738f2ce5','','','3b0e3775-574d-56e7-b385-effcec1b9459','Hypnum laxatum Mitt.','Mitt.',0,0,'da212a3f-07d4-5ec3-b3fe-e7caf253e8bb','Hypnum laxatum','da212a3f-07d4-5ec3-b3fe-e7caf253e8bb','Hypnum laxatum','cd672dfe-c683-5f39-b2e7-6bcb7df1ad48','Hypnum laxat','8a89e5ff-3a1e-42c0-9833-9400cab4ff74','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10bfb55a-8165-4665-8d71-35ee8136365f','','','45463190-e69a-5bbd-8b63-ac4edc94fd4c','Clavaria pyxidata Pers.','Pers.',0,0,'6544ce5c-c427-5d20-836f-6df95bec8e9a','Clavaria pyxidata','6544ce5c-c427-5d20-836f-6df95bec8e9a','Clavaria pyxidata','1b250324-56e7-5861-95ca-d91399e63dc2','Clavaria pyxidat','e517e985-bb91-4ee5-a96a-d942bcaf4400','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10c0ad67-9594-4d71-96d0-841b276f6c38','','','5c496fac-7615-5177-9f97-22f0adf1b370','Haloragales','',0,0,'5c496fac-7615-5177-9f97-22f0adf1b370','Haloragales','5c496fac-7615-5177-9f97-22f0adf1b370','Haloragales','5c496fac-7615-5177-9f97-22f0adf1b370','Haloragales','ec6cdb72-b020-4767-b5b9-b437f6d470c3','Plantae|Tracheophyta|Magnoliopsida|Haloragales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('10c049a5-9c10-418a-a38b-626e63099d76','','','672c5b6c-64fd-5fbd-bf2c-7b61977940a0','Lepidium juvencum Heenan & de Lange','Heenan & de Lange',0,0,'14fe02d3-8f25-5378-a953-c3f8ba69006c','Lepidium juvencum','14fe02d3-8f25-5378-a953-c3f8ba69006c','Lepidium juvencum','da58b4e3-2d1e-52e7-b818-15c268f230d9','Lepidium iuuenc','10c049a5-9c10-418a-a38b-626e63099d76','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10c1c12e-4857-4fa6-af79-f9b945ad4fd0','','','2c1f0d17-d717-56ce-9dea-426562344938','Iris xiphium L.','L.',0,0,'78a33dbb-38c3-58a6-8091-37d422134c2c','Iris xiphium','78a33dbb-38c3-58a6-8091-37d422134c2c','Iris xiphium','46551e9a-421c-50bc-a0da-691c51145da6','Iris xiphi','10c1c12e-4857-4fa6-af79-f9b945ad4fd0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Iris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10c6b711-d364-4d99-8da3-271e58f7bf83','','','65862bfa-05d5-5f74-af2a-627cf9a140df','Scoleciocarpus Berk.','Berk.',0,0,'a2ab6584-297b-555e-8caa-ab9c458b7c57','Scoleciocarpus','a2ab6584-297b-555e-8caa-ab9c458b7c57','Scoleciocarpus','a2ab6584-297b-555e-8caa-ab9c458b7c57','Scoleciocarpus','47288090-ba6c-49ff-b2c8-905208876f42','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Scoleciocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('10be3730-44ea-4c09-a35b-fcbc203275ca','','','d2d98cb3-6fde-5064-b84b-1c508855fc91','Hispidula pounamu P.R. Johnst.','P.R. Johnst.',0,0,'30e884dd-ccb5-54b4-9bfb-4e01ba540e65','Hispidula pounamu','30e884dd-ccb5-54b4-9bfb-4e01ba540e65','Hispidula pounamu','8f3abfdb-0744-5cd6-896e-6a02c4e026b1','Hispidula pounam','10be3730-44ea-4c09-a35b-fcbc203275ca','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hispidula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10c9e24d-75f4-4f02-9df6-2b2938cde0d6','','','9b1afb0c-2298-5327-b3b8-a05d6ce3ad0b','Isodrapetis suda Collin, 1928','Collin, 1928',1928,0,'b77fcb7c-5903-5818-92cc-4f9f3f6f4379','Isodrapetis suda','b77fcb7c-5903-5818-92cc-4f9f3f6f4379','Isodrapetis suda','40ec1711-4185-5868-8f4d-0d933395bce6','Isodrapetis sud','10c9e24d-75f4-4f02-9df6-2b2938cde0d6','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Isodrapetis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10c79602-2a08-409f-939c-cdf90627e595','','','0f3bfcb1-be78-50db-a980-d0b8296b27c2','Fulgeophyllis Archino, Showe M.Lin & Zuccarello','Archino, Showe M.Lin & Zuccarello',0,0,'b7faf1b7-e6e7-50d2-aa15-1cef5e20bb3f','Fulgeophyllis','b7faf1b7-e6e7-50d2-aa15-1cef5e20bb3f','Fulgeophyllis','b7faf1b7-e6e7-50d2-aa15-1cef5e20bb3f','Fulgeophyllis','10c79602-2a08-409f-939c-cdf90627e595','Plantae|||Gigartinales|Kallymeniaceae|Fulgeophyllis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('10d14d9a-0108-4793-8ade-1b6ff3e0e6b7','','','c5c49076-430e-5fe1-b60d-c9891df329ad','Muehlenbeckia axillaris (Hook.f.) Endl.','(Hook.f.) Endl.',0,0,'6b31d46f-52d9-5c26-aff5-ff6a84e2aded','Muehlenbeckia axillaris','6b31d46f-52d9-5c26-aff5-ff6a84e2aded','Muehlenbeckia axillaris','db8dbbb9-29d5-5573-bb88-85d22223ac43','Muehlenbeckia axillar','10d14d9a-0108-4793-8ade-1b6ff3e0e6b7','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Muehlenbeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10cee6c1-a710-4b9a-a8ac-69d2128bb685','','','cfb8e78b-9a9f-5472-ac58-84b8b95e9c7e','Cilicaea','',0,0,'cfb8e78b-9a9f-5472-ac58-84b8b95e9c7e','Cilicaea','cfb8e78b-9a9f-5472-ac58-84b8b95e9c7e','Cilicaea','cfb8e78b-9a9f-5472-ac58-84b8b95e9c7e','Cilicaea','10cee6c1-a710-4b9a-a8ac-69d2128bb685','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Cilicaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('10d3ccc2-f389-4213-be10-5584f8d29a6a','','','30fcace7-ca68-533d-8896-ec44edc21e68','Phrissogonus Butler, 1882','Butler, 1882',1882,0,'6e438c43-6394-523f-929b-cc1baae37ff2','Phrissogonus','6e438c43-6394-523f-929b-cc1baae37ff2','Phrissogonus','6e438c43-6394-523f-929b-cc1baae37ff2','Phrissogonus','10d3ccc2-f389-4213-be10-5584f8d29a6a','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Phrissogonus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('10cbe19b-865e-46dd-9667-664bca2a2657','','','26c54cb6-05d2-5596-b465-6647bab8ba19','Pycnomerus elongellus Broun, 1893','Broun, 1893',1893,0,'7f0f408f-30a6-59dd-b121-5e3e2a96737b','Pycnomerus elongellus','7f0f408f-30a6-59dd-b121-5e3e2a96737b','Pycnomerus elongellus','50600c77-4394-56bb-9b0e-d3ca85362325','Pycnomerus elongell','10cbe19b-865e-46dd-9667-664bca2a2657','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10d65c0d-1e06-406f-a849-06eda63907ca','','','2eee0fca-77b3-5649-a990-86701a3b2529','Platygrapha gelatinosa Stirt.','Stirt.',0,0,'d8188ae7-6597-5daf-9fd7-d4cd1de896c0','Platygrapha gelatinosa','d8188ae7-6597-5daf-9fd7-d4cd1de896c0','Platygrapha gelatinosa','bb713a86-56c6-5fa6-aa50-14dba1995ef7','Platygrapha gelatinos','444e33d8-fa23-4560-8241-eb899b7c6be1','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Platygrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10d7973b-b2c8-4021-8c8d-580d394fac7e','','','0b713f69-5314-5132-96a2-818251fc1a49','Tillandsia ionantha Planch.','Planch.',0,0,'f089a916-00ca-5033-a589-e9a63adff674','Tillandsia ionantha','f089a916-00ca-5033-a589-e9a63adff674','Tillandsia ionantha','e8c10e7b-a979-5fec-b5a4-2f6bd995f2e9','Tillandsia ionanth','10d7973b-b2c8-4021-8c8d-580d394fac7e','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Tillandsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10d4f43a-1ec5-4958-a0a2-8a94998c8345','','','274255d6-7a61-550c-8e9a-7f4c0fffce73','Polycheria','',0,0,'274255d6-7a61-550c-8e9a-7f4c0fffce73','Polycheria','274255d6-7a61-550c-8e9a-7f4c0fffce73','Polycheria','274255d6-7a61-550c-8e9a-7f4c0fffce73','Polycheria','10d4f43a-1ec5-4958-a0a2-8a94998c8345','Animalia|Arthropoda|Malacostraca|Amphipoda|Dexaminidae|Polycheria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('10d9fa7f-d18e-4c43-9eec-cf1e88b773a6','','','d0d634a0-7094-567f-acdb-db039630639b','Xenodidymella Q. Chen & L. Cai','Q. Chen & L. Cai',0,0,'54ba5065-3392-5ee3-aba2-914e543c971a','Xenodidymella','54ba5065-3392-5ee3-aba2-914e543c971a','Xenodidymella','54ba5065-3392-5ee3-aba2-914e543c971a','Xenodidymella','10d9fa7f-d18e-4c43-9eec-cf1e88b773a6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Xenodidymella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('10dbaeac-066d-4efe-b7ea-dcfdd0726282','','','7aac0ffb-ddcf-5ccb-afba-c016c95f46fe','Hygrophorus pratensis (Pers.) Fr.','(Pers.) Fr.',0,0,'8b830355-a500-501a-a13f-0c311bd8cfba','Hygrophorus pratensis','8b830355-a500-501a-a13f-0c311bd8cfba','Hygrophorus pratensis','54bccca2-1594-5505-84c5-50f0e86ee3e3','Hygrophorus pratens','7ece8c89-dea2-45a6-8f1c-92b79b25f42d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10dfdf03-b09a-45cd-a4ad-489eb05445a9','','','3f0259b3-2add-500b-b0a2-06c6238a8240','Phoma viridispora Cooke','Cooke',0,0,'d88c8f4b-ff3c-5990-bd7a-3fa60e183586','Phoma viridispora','d88c8f4b-ff3c-5990-bd7a-3fa60e183586','Phoma viridispora','6144e4a7-9676-5fa5-9b28-54471051f069','Phoma uiridispor','c2ff2aac-7e55-4989-9353-7efd24f106a8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10e2e484-0421-4c6e-a83d-c5402af5b63a','','','0eef3060-70de-5b05-ad65-e3cc557dd7f9','Tubisorus pachycarpus (Syd.) Vánky & M. Lutz','(Syd.) Vánky & M. Lutz',0,0,'7a8c537c-ab07-5792-9a4a-b2d0903abe9d','Tubisorus pachycarpus','7a8c537c-ab07-5792-9a4a-b2d0903abe9d','Tubisorus pachycarpus','52162cac-c857-5d47-8e4e-1d5cafeeb815','Tubisorus pachycarp','10e2e484-0421-4c6e-a83d-c5402af5b63a','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Tubisorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10e23f2b-e25f-4a4e-a8fe-84f7c241b423','','','2b341b34-b7d3-5655-8aa2-98928076fbeb','Trachelomonas proxima Skvortzov','Skvortzov',0,0,'547a930c-00b5-54f7-a941-d3e1aad869f4','Trachelomonas proxima','547a930c-00b5-54f7-a941-d3e1aad869f4','Trachelomonas proxima','f8484edf-8d33-5a22-885f-91ddc035b7d0','Trachelomonas proxim','10e23f2b-e25f-4a4e-a8fe-84f7c241b423','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10e1e9e1-24f1-45b1-bc3b-e8e78d0774ed','','','3c132454-f312-53cf-9a22-fe23181e535e','Notophthiracarus rimi Liu & Zhang, 2014','Liu & Zhang, 2014',2014,0,'f10e45e4-493a-5b5f-8b19-bdc24b468530','Notophthiracarus rimi','f10e45e4-493a-5b5f-8b19-bdc24b468530','Notophthiracarus rimi','5ea8a667-aaa5-5560-998d-4d4d30fcec74','Notophthiracarus rim','10e1e9e1-24f1-45b1-bc3b-e8e78d0774ed','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Notophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10ea8275-ac1c-4eb8-a046-7a829fce34fe','','','795cc695-f66c-5183-b6c9-a07c6aa70c92','Prunus mume (Siebold) Siebold & Zucc.','(Siebold) Siebold & Zucc.',0,0,'c42bb641-fea7-562a-ad91-76c30810b935','Prunus mume','c42bb641-fea7-562a-ad91-76c30810b935','Prunus mume','20f5dff9-925d-5a9e-8724-f1f5db3d6e8b','Prunus mum','10ea8275-ac1c-4eb8-a046-7a829fce34fe','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10f82543-c97a-4bc0-b263-005da1cf6bc0','','','715381cd-970a-504c-a3a2-3bd2a0e86d4a','Celmisia vespertina Given','Given',0,0,'9438b161-a398-5ed4-8eaa-423a67f44289','Celmisia vespertina','9438b161-a398-5ed4-8eaa-423a67f44289','Celmisia vespertina','23f60f6e-7005-5c3a-a887-0f59acf5e577','Celmisia uespertin','10f82543-c97a-4bc0-b263-005da1cf6bc0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10f2ce01-c24e-4450-91ef-5471df2f0f07','','','20333d59-03db-59e2-a1f9-523e48abd86e','Coryneaceae Corda','Corda',0,0,'b5c9b4a5-9084-53b8-b2f9-74fc9bd76ee1','Coryneaceae','b5c9b4a5-9084-53b8-b2f9-74fc9bd76ee1','Coryneaceae','b5c9b4a5-9084-53b8-b2f9-74fc9bd76ee1','Coryneaceae','10f2ce01-c24e-4450-91ef-5471df2f0f07','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Coryneaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('10f1964e-88cb-498b-80cf-a91b029e3661','','','591766e0-a080-55e0-8fec-ee2c1967be75','Ciocalypta species 2 Kelly & Wilkinson, 2000','',0,0,'de7bbadb-ad63-532f-a52f-523b401a7d72','Ciocalypta','de7bbadb-ad63-532f-a52f-523b401a7d72','Ciocalypta','de7bbadb-ad63-532f-a52f-523b401a7d72','Ciocalypta','10f1964e-88cb-498b-80cf-a91b029e3661','Animalia|Porifera|Demospongiae|Halichondrida|Halichondriidae|Ciocalypta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('10f75ada-619b-426d-a523-c1564e9bef57','','','acc98178-02fe-5d9e-a02b-f80660475cd2','Scaphopoda','',0,0,'acc98178-02fe-5d9e-a02b-f80660475cd2','Scaphopoda','acc98178-02fe-5d9e-a02b-f80660475cd2','Scaphopoda','acc98178-02fe-5d9e-a02b-f80660475cd2','Scaphopoda','10f75ada-619b-426d-a523-c1564e9bef57','Animalia|Mollusca|Scaphopoda|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('10fc7a31-8d00-4e60-b7f0-04de873f2420','','','d280839c-de26-5456-ac2c-45bbfc2a2915','Protea globosa Andrews','Andrews',0,0,'c6feaad9-1f2a-51b1-8cee-56d1a3628fb0','Protea globosa','c6feaad9-1f2a-51b1-8cee-56d1a3628fb0','Protea globosa','db91ef07-6423-51ec-aac4-9d64c7180b1f','Protea globos','7296d7c9-4e5a-4760-aed2-3c010da1ca32','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10f27bb4-bc29-497d-ba96-e15b80ad8799','','','ca9676d3-5c2c-5549-8b3a-d18aec621f6d','Capronia pilosella (P. Karst.) E. Müll., L.E. Petrini, P.J. Fisher, Samuels & Rossman','(P. Karst.) E. Müll., L.E. Petrini, P.J. Fisher, Samuels & Rossman',0,0,'ca9dfa66-ea39-5655-b012-96a6a03755e4','Capronia pilosella','ca9dfa66-ea39-5655-b012-96a6a03755e4','Capronia pilosella','7bbad027-f975-5769-b958-631deb0d19ab','Capronia pilosell','10f27bb4-bc29-497d-ba96-e15b80ad8799','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Capronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10fa1edf-3e84-43f9-99fb-f64100dc1021','','','d643171f-9022-5e98-9e5a-f077cf0b3ef8','Megasternini','',0,0,'d643171f-9022-5e98-9e5a-f077cf0b3ef8','Megasternini','d643171f-9022-5e98-9e5a-f077cf0b3ef8','Megasternini','d643171f-9022-5e98-9e5a-f077cf0b3ef8','Megasternini','10fa1edf-3e84-43f9-99fb-f64100dc1021','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('10fe64e7-5637-4d6b-b2ef-fb92fbf3e1d4','','','811ff3e2-19b6-5299-b60a-00861e20ca69','Amaranthus graecizans L.','L.',0,0,'8f27aed3-77ae-5ff9-853a-a27873d4b2bf','Amaranthus graecizans','8f27aed3-77ae-5ff9-853a-a27873d4b2bf','Amaranthus graecizans','8f27aed3-77ae-5ff9-853a-a27873d4b2bf','Amaranthus graecizans','10fe64e7-5637-4d6b-b2ef-fb92fbf3e1d4','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Amaranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10fda96f-638e-4671-b46c-e2b4e6e9b622','','','da657d67-e0ce-56d6-a40d-499f1ea5b1bc','Vermicularia dematium (Pers.) Fr.','(Pers.) Fr.',0,0,'bef028df-10df-5d2e-8031-f33d8ada8f07','Vermicularia dematium','bef028df-10df-5d2e-8031-f33d8ada8f07','Vermicularia dematium','134a94dc-16c2-5c83-b354-540133926bef','Vermicularia demati','1b3cbab5-a23b-4cc1-bdb6-dd244041dc3b','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Vermicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1105deb9-4417-451c-a988-53a5bac42ef1','','','b400a164-2436-5ca4-afc8-59dcca33410e','Chloromyxum species Hine, 1978','',0,0,'d9b63575-1ba6-5ac0-9b33-1242d5dc7e63','Chloromyxum','d9b63575-1ba6-5ac0-9b33-1242d5dc7e63','Chloromyxum','d9b63575-1ba6-5ac0-9b33-1242d5dc7e63','Chloromyxum','1105deb9-4417-451c-a988-53a5bac42ef1','Animalia|Cnidaria|Myxozoa|Bivalvulida|Chloromyxidae|Chloromyxum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('110081ff-4c6c-4a66-af79-8e5f5b6275f0','','','54a1205b-1a1b-52ae-8eb5-4356aad3e15f','Stromatoscyphaceae Jülich','Jülich',0,0,'cc74efaa-a3d7-5d76-9acb-fa24649c8494','Stromatoscyphaceae','cc74efaa-a3d7-5d76-9acb-fa24649c8494','Stromatoscyphaceae','cc74efaa-a3d7-5d76-9acb-fa24649c8494','Stromatoscyphaceae','21c2f077-117b-4797-923a-edeadf62d318','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Stromatoscyphaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('11037104-ff0e-49a7-aafd-ab5e05512fdb','','','91bed0bc-c583-52a5-befc-a51320707239','Epicoccum reticulatum Cooke','Cooke',0,0,'e42c4ddd-1f99-52d1-89f3-d2939bea1fbe','Epicoccum reticulatum','e42c4ddd-1f99-52d1-89f3-d2939bea1fbe','Epicoccum reticulatum','c7a8bd4a-8454-58d4-a933-12a7f9f84093','Epicoccum reticulat','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('110d0b2d-76ab-4047-9bc9-09fd31660191','','','e39ba8fc-30f2-513b-a773-4b5ef0d94c3a','Hydrozetidae','',0,0,'e39ba8fc-30f2-513b-a773-4b5ef0d94c3a','Hydrozetidae','e39ba8fc-30f2-513b-a773-4b5ef0d94c3a','Hydrozetidae','e39ba8fc-30f2-513b-a773-4b5ef0d94c3a','Hydrozetidae','110d0b2d-76ab-4047-9bc9-09fd31660191','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hydrozetidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('110bdbdb-8e6b-4e4f-83a4-3323efdac029','','','835177bd-3d4c-5f4f-8c79-ee64bb42e090','Agaricus sericeus β sericellus Fr.','Fr.',0,0,'1c8757a5-612b-54ea-8e6c-043b8f4678ee','Agaricus sericeus sericellus','021c7049-f2eb-581f-9e66-c712cdc60f79','Agaricus sericeus β sericellus','82082e66-8108-5e15-9836-be13021ddd88','Agaricus serice sericell','0067f05b-8700-40ce-86cc-4ae6932871a5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','ß','0','0','0','ICBN',3);
INSERT INTO core VALUES('110c7fee-c165-4054-ba1f-c31ef21e36b7','','','07cbcdf1-baa6-53e4-9805-5b0c7cee6c15','Arytainilla spartiophila (Foerster, 1848)','(Foerster, 1848)',1848,0,'434c058d-40ba-514d-9dfa-c3f0247491b5','Arytainilla spartiophila','434c058d-40ba-514d-9dfa-c3f0247491b5','Arytainilla spartiophila','4b19d35e-3702-5c1f-b11d-c00de46ff017','Arytainilla spartiophil','110c7fee-c165-4054-ba1f-c31ef21e36b7','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Arytainilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('110c6ca7-f8b5-4d93-9c97-e283402c4686','','','5763cd58-e666-532a-b145-5312148b9082','Zanclospora brevispora S. Hughes & W.B. Kendr.','S. Hughes & W.B. Kendr.',0,0,'50f03c2d-42f0-580e-b4a2-8e44677f49be','Zanclospora brevispora','50f03c2d-42f0-580e-b4a2-8e44677f49be','Zanclospora brevispora','2bf0eaf2-925f-5f18-8047-9746aa60f6a6','Zanclospora breuispor','110c6ca7-f8b5-4d93-9c97-e283402c4686','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Zanclospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('110faf4f-9826-47f3-8bc3-fcf49298a9db','','','7c2162f8-a8da-5ec0-9694-25ad55845b3f','Sporisorium wynaadense (Sundaram) Vánky & R.G. Shivas','(Sundaram) Vánky & R.G. Shivas',0,0,'07d2f08b-a674-55a3-bfab-518dedb5139c','Sporisorium wynaadense','07d2f08b-a674-55a3-bfab-518dedb5139c','Sporisorium wynaadense','0f6ace95-35c0-58ac-85f9-6c1f2a7fc42d','Sporisorium wynaadens','110faf4f-9826-47f3-8bc3-fcf49298a9db','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12dd800e-dc1a-441d-a90f-b081db4e9a0b','','','4d9c40a3-5374-5346-9d29-4b65b0cc2d92','Sciacharis whakatanensis (Franz, 1975)','(Franz, 1975)',1975,0,'7a2a5526-9c65-5c90-a9aa-cbba21aba326','Sciacharis whakatanensis','7a2a5526-9c65-5c90-a9aa-cbba21aba326','Sciacharis whakatanensis','f6ab0a19-6cba-5031-b1f2-3d2b192690ed','Sciacharis whakatanens','12dd800e-dc1a-441d-a90f-b081db4e9a0b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12de6222-a92f-40f1-b802-5d0d9c37eb5d','','','99ca8a95-ef3d-54e1-88bc-e049d14943ef','Cephalodella gibba (Ehrenberg, 1832)','(Ehrenberg, 1832)',1832,0,'9ffdfd55-ad46-5412-ad93-d1b82ec9ac88','Cephalodella gibba','9ffdfd55-ad46-5412-ad93-d1b82ec9ac88','Cephalodella gibba','03fb8c94-7414-508e-b061-4f26481c1cdd','Cephalodella gibb','12de6222-a92f-40f1-b802-5d0d9c37eb5d','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Cephalodella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12e450c2-59d1-413f-b331-188853a17b56','','','8c9c8245-3b30-583e-b466-b16714d8f62f','Ramularia hypochaeridis Magnus','Magnus',0,0,'9f93984b-8602-54a0-9f3c-d541be176f4e','Ramularia hypochaeridis','9f93984b-8602-54a0-9f3c-d541be176f4e','Ramularia hypochaeridis','99bdc935-8281-5a6a-8a10-f9a7fd7e2a59','Ramularia hypochaerid','5fb83568-d39a-48da-b727-24d67a7ffa55','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12e13d18-c332-4d01-af27-1ca9e47c5cf3','','','746720b7-e478-5dc9-b2ff-7a937145a4fb','Parvicorbicula socialis (Meunier, 1910)','(Meunier, 1910)',1910,0,'380725e0-c57c-5d24-8358-400672dbba71','Parvicorbicula socialis','380725e0-c57c-5d24-8358-400672dbba71','Parvicorbicula socialis','af0a6334-eedd-51e9-a3e5-88551af61d7e','Parvicorbicula social','12e13d18-c332-4d01-af27-1ca9e47c5cf3','Protozoa|Choanozoa|Choanoflagellatea|Acanthoecida|Stephanoecidae|Parvicorbicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12e73926-e9f0-43d8-990a-0f41ad63a64e','','','ee14f033-4ee4-5182-9825-caee0b94bad9','Philacta','',0,0,'ee14f033-4ee4-5182-9825-caee0b94bad9','Philacta','ee14f033-4ee4-5182-9825-caee0b94bad9','Philacta','ee14f033-4ee4-5182-9825-caee0b94bad9','Philacta','12e73926-e9f0-43d8-990a-0f41ad63a64e','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Philacta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('12e81846-ce45-4c18-b69c-103101c4920c','','','067337fe-b878-5306-93a0-ec6b52c7330e','Penicillium roseomaculatum Biourge','Biourge',0,0,'288bef05-684c-5e0e-8e72-2093da5f297d','Penicillium roseomaculatum','288bef05-684c-5e0e-8e72-2093da5f297d','Penicillium roseomaculatum','8dba4e2c-154b-53d7-9c3a-612fe72fb486','Penicillium roseomaculat','12e81846-ce45-4c18-b69c-103101c4920c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12e9feea-913a-47c3-91f0-a209ef1115d3','','','577479fb-def5-5838-a381-7a43a95a79cf','Massonia echinata L.f.','L.f.',0,0,'749e7d89-c3a0-5489-ac6f-5f129efcc678','Massonia echinata','749e7d89-c3a0-5489-ac6f-5f129efcc678','Massonia echinata','ce122e9c-790e-51dc-97dc-944f2aa7cf22','Massonia echinat','12e9feea-913a-47c3-91f0-a209ef1115d3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Massonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12eacd61-bbf3-4f77-a49e-c751f8ec7099','','','7487ca8d-d3c5-5562-a3bf-c6eaa4350fe9','Archiminolia hurleyi (B.A. Marshall, 1979)','(B.A. Marshall, 1979)',1979,0,'2d23145a-6fae-5167-b387-4335bec05902','Archiminolia hurleyi','2d23145a-6fae-5167-b387-4335bec05902','Archiminolia hurleyi','3239cb2c-ac4e-54d6-84e0-de425ff45d94','Archiminolia hurley','12eacd61-bbf3-4f77-a49e-c751f8ec7099','Animalia|Mollusca|Gastropoda|Vetigastropoda|Solariellidae|Archiminolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12efcec6-2d48-4a48-9764-19694ba55f1c','','','b43a595b-5995-5f73-bbe6-bf3f8aea21bb','Trichostomum grossirete Broth. & Dixon','Broth. & Dixon',0,0,'64ce0624-2fa6-5048-a9ad-23184ea6a750','Trichostomum grossirete','64ce0624-2fa6-5048-a9ad-23184ea6a750','Trichostomum grossirete','0df4dd86-bc04-5b57-81c1-9da86c098a00','Trichostomum grossiret','979c72e4-7f82-4865-8c57-943503a41a46','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12f37d20-222e-4b3d-9bc2-2db2e59ef160','','','f32f8c87-54dc-5620-bfd6-5eebf8b51bcc','Splendrillia larochei Powell, 1940','Powell, 1940',1940,0,'7fa8cf05-0b6a-5137-9796-c32edb26d377','Splendrillia larochei','7fa8cf05-0b6a-5137-9796-c32edb26d377','Splendrillia larochei','5af9907c-c842-5d98-a93a-cfe055bc2974','Splendrillia laroche','12f37d20-222e-4b3d-9bc2-2db2e59ef160','Animalia|Mollusca|Gastropoda|Neogastropoda|Drilliidae|Splendrillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12ece8bb-eb1b-4bc5-87c5-822b114a799b','','','5c6f3f77-5e05-5435-820a-5245265c5447','Dictyocladium amplexum Vervoort & Watson, 2003','Vervoort & Watson, 2003',2003,0,'421406d4-e08b-5102-b2b2-8a81d8e60c72','Dictyocladium amplexum','421406d4-e08b-5102-b2b2-8a81d8e60c72','Dictyocladium amplexum','934f528d-979c-5f6d-b136-7bc96e4a2210','Dictyocladium amplex','12ece8bb-eb1b-4bc5-87c5-822b114a799b','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Dictyocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12f99826-530c-41d5-aa03-1c60edc64603','','','9922f129-2ca7-5fdb-86bb-b74b54e075e8','Fopius','',0,0,'9922f129-2ca7-5fdb-86bb-b74b54e075e8','Fopius','9922f129-2ca7-5fdb-86bb-b74b54e075e8','Fopius','9922f129-2ca7-5fdb-86bb-b74b54e075e8','Fopius','12f99826-530c-41d5-aa03-1c60edc64603','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Fopius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('12f9dc87-c768-4dd9-a79f-8048022f4be0','','','ac1e16d8-5724-5b46-a16c-dce01babc5af','Melogramma Fr.','Fr.',0,0,'066157aa-b252-50f3-bc57-15cf297cbdb2','Melogramma','066157aa-b252-50f3-bc57-15cf297cbdb2','Melogramma','066157aa-b252-50f3-bc57-15cf297cbdb2','Melogramma','12f9dc87-c768-4dd9-a79f-8048022f4be0','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Melogrammataceae|Melogramma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('12f75347-3312-42b6-a833-abf28920f649','','','92c96310-65d9-5ae8-9be4-c1a6c2c24826','Bambusa pubescens Pradelle','Pradelle',0,0,'9c28c881-0ca2-505b-b691-10abc036ef5e','Bambusa pubescens','9c28c881-0ca2-505b-b691-10abc036ef5e','Bambusa pubescens','9c28c881-0ca2-505b-b691-10abc036ef5e','Bambusa pubescens','8d0434de-8946-4854-b671-a3ddcff5afb6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bambusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12fb3347-76ad-4b07-afeb-783f33abad37','','','b10d74d7-359b-5246-aaeb-cef4538d3d40','Calenia caucasica (Elenkin & Woron.) Vězda','(Elenkin & Woron.) Vězda',0,0,'8ead4821-fa60-53c0-a901-7b4ddad90d76','Calenia caucasica','8ead4821-fa60-53c0-a901-7b4ddad90d76','Calenia caucasica','9c2dcf56-4028-5b58-b995-7fddfe685489','Calenia caucasic','','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Gomphillaceae|Calenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1302d894-ed2d-4467-961e-1a92862b374a','','','0d40761a-0336-5904-82bf-c4759a7c940a','Lachnella gallica P. Karst. & Har.','P. Karst. & Har.',0,0,'b03423d8-bae1-5858-af61-c5981f0cb583','Lachnella gallica','b03423d8-bae1-5858-af61-c5981f0cb583','Lachnella gallica','796c9ddf-7ee7-53e4-ba1e-678414113b59','Lachnella gallic','c8d2ba92-bf9a-4b55-808c-b3c5c03dbe72','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Lachnella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1300341b-73d1-4295-87f7-c2b5ef9724d1','','','3831d437-a524-5492-82fc-13e6bd59df28','Lichen parellus L.','L.',0,0,'d5639313-fef3-58e0-ab6d-e543875fcb46','Lichen parellus','d5639313-fef3-58e0-ab6d-e543875fcb46','Lichen parellus','549e6059-8980-5ba0-a487-bbaf4517c317','Lichen parell','471c96d4-80bd-416d-b546-40ce4a348206','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1305287c-a8b0-46a3-b0ee-18afdf812d6b','','','9130dab3-2ff1-5146-9b90-bfb14e7d7c66','Molophilus flavomarginalis Alexander, 1923','Alexander, 1923',1923,0,'4c63f3c6-0339-5079-8e8f-df5784b6f5d2','Molophilus flavomarginalis','4c63f3c6-0339-5079-8e8f-df5784b6f5d2','Molophilus flavomarginalis','300829df-bd30-5436-929b-38544d7a076d','Molophilus flauomarginal','1305287c-a8b0-46a3-b0ee-18afdf812d6b','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13095f36-9189-4046-b0b3-98cda29bdf33','','','7c7f7226-97bc-54e1-a805-8c9a5d311635','Staurodesmus dejectus (Bréb. ex Ralfs) Teiling','(Bréb. ex Ralfs) Teiling',0,0,'c7b2e078-3176-59fd-aa21-2a3b80f0d285','Staurodesmus dejectus','c7b2e078-3176-59fd-aa21-2a3b80f0d285','Staurodesmus dejectus','02b5ad40-33f8-5397-8197-f7825987cd76','Staurodesmus deiect','13095f36-9189-4046-b0b3-98cda29bdf33','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('130b9222-e109-4e69-aa6d-0dabcb00f54c','','','ff155ba6-304e-5bba-8ea2-4d01d2025d0e','Puccinia coaetanea Bubák','Bubák',0,0,'c81eeb8b-c196-5fa0-a440-b5cb280ca771','Puccinia coaetanea','c81eeb8b-c196-5fa0-a440-b5cb280ca771','Puccinia coaetanea','921b156c-4505-50b8-b2eb-08b966a85741','Puccinia coaetane','130b9222-e109-4e69-aa6d-0dabcb00f54c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('131163f3-f7d2-451b-b6ae-62692b94d91d','','','fecdbf3f-7a9b-5320-9cd0-7286c3ff1eea','Cidaridae','',0,0,'fecdbf3f-7a9b-5320-9cd0-7286c3ff1eea','Cidaridae','fecdbf3f-7a9b-5320-9cd0-7286c3ff1eea','Cidaridae','fecdbf3f-7a9b-5320-9cd0-7286c3ff1eea','Cidaridae','131163f3-f7d2-451b-b6ae-62692b94d91d','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1314d948-7037-4ef9-95bf-dc65b042bc8a','','','29095969-4f1b-5424-a059-6f7366083036','Lichen stillicidiorum Vahl','Vahl',0,0,'c79b89e8-4e8d-58d9-9d23-9053a9c02c28','Lichen stillicidiorum','c79b89e8-4e8d-58d9-9d23-9053a9c02c28','Lichen stillicidiorum','f5baccab-7ee4-575f-84ff-9bfda2f42f53','Lichen stillicidior','7fa7eab8-2e1a-429f-bc2a-89a9ca21c337','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('130b6a79-89f6-4a38-b1ec-dfcd43e711b1','','','89586d83-a8c2-55a9-a4a1-fc5732c48a09','Nuncia (Corinuncia) coriacea coriacea (Pocock, 1903)','(Pocock, 1903)',1903,0,'0ffbb0ba-ba31-5a25-92b7-9eea84b558fa','Nuncia coriacea coriacea','0ffbb0ba-ba31-5a25-92b7-9eea84b558fa','Nuncia coriacea coriacea','77307e1b-52bc-52c8-979e-7c02c5d2e937','Nuncia coriace coriace','130b6a79-89f6-4a38-b1ec-dfcd43e711b1','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('13186f1c-05ef-4192-a2b5-0e1ccfdd8866','','','c5319900-1c1b-580b-a0ea-c39254a153b4','Gelechia achyrota Meyrick, 1885','Meyrick, 1885',1885,0,'17c450ab-c5c3-548e-92e6-b75ef6f71624','Gelechia achyrota','17c450ab-c5c3-548e-92e6-b75ef6f71624','Gelechia achyrota','b01fcc0c-cc24-5681-8a57-4fbf98b1d38d','Gelechia achyrot','87ceb8bd-3f97-4328-b6ab-9d13a5839491','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('130b1b1f-1543-49e6-a19f-f030f81c8c8c','','','81ef3222-3ff9-5d48-a020-38fbc40b7f61','Mucor rufescens A. Fisch.','A. Fisch.',0,0,'6e76e76d-fd4c-542e-a7eb-8ed498c58fb9','Mucor rufescens','6e76e76d-fd4c-542e-a7eb-8ed498c58fb9','Mucor rufescens','6e76e76d-fd4c-542e-a7eb-8ed498c58fb9','Mucor rufescens','c524002b-b16f-4c76-aa10-59d1be2298f9','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('131bbf79-a80c-457e-9db1-331add984b3b','','','e36b293e-a692-5aa7-9bf1-c53652340bf2','Hymenogaster viscidus (Massee & Rodway) C.W. Dodge & Zeller','(Massee & Rodway) C.W. Dodge & Zeller',0,0,'088c4469-54d8-5538-9cd0-67e71729136e','Hymenogaster viscidus','088c4469-54d8-5538-9cd0-67e71729136e','Hymenogaster viscidus','2dc988d2-4a0c-5f2e-b377-63139bae64ab','Hymenogaster uiscid','5eb92814-c606-4352-8548-9b82bd047f40','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Hymenogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13171e55-4661-4fa7-9369-f7f1c7963c8a','','','24a22c5f-246f-579c-8cb5-e48838dde8a7','Pseudolycoriella tuakana Köhler, 2019','Köhler, 2019',2019,0,'2114bc79-af07-5d5f-983f-74953e34642f','Pseudolycoriella tuakana','2114bc79-af07-5d5f-983f-74953e34642f','Pseudolycoriella tuakana','c32e266c-ea2f-55fa-b987-a3486dbc1f0e','Pseudolycoriella tuakan','13171e55-4661-4fa7-9369-f7f1c7963c8a','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13204396-ca9d-49b1-998c-2dda0eb27e06','','','6d2e1a2e-306c-5405-a922-641e2b149d0b','Paranaphoidea','',0,0,'6d2e1a2e-306c-5405-a922-641e2b149d0b','Paranaphoidea','6d2e1a2e-306c-5405-a922-641e2b149d0b','Paranaphoidea','6d2e1a2e-306c-5405-a922-641e2b149d0b','Paranaphoidea','13204396-ca9d-49b1-998c-2dda0eb27e06','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Paranaphoidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1320d51f-52c4-4515-bacd-20bfc0ced349','','','98732bbd-16ae-5f57-896f-3a5fc625c762','Eatoniella dilatata (Powell, 1955)','(Powell, 1955)',1955,0,'2f0e715f-c512-537c-86cf-85204386b590','Eatoniella dilatata','2f0e715f-c512-537c-86cf-85204386b590','Eatoniella dilatata','f48c6b64-8c9d-5d79-9d47-ff514bab1f06','Eatoniella dilatat','1320d51f-52c4-4515-bacd-20bfc0ced349','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('131e2083-c288-4744-a15e-67a818aa8895','','','3f6594cf-ca62-5f03-9998-eb210d7c7591','Sula','',0,0,'3f6594cf-ca62-5f03-9998-eb210d7c7591','Sula','3f6594cf-ca62-5f03-9998-eb210d7c7591','Sula','3f6594cf-ca62-5f03-9998-eb210d7c7591','Sula','131e2083-c288-4744-a15e-67a818aa8895','Animalia|Chordata|Aves|Pelecaniformes|Sulidae|Sula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('131c3016-438b-4936-be56-885092f8ffbf','','','20b95474-f19a-5f1f-9ef0-0893115853b1','Molopsida diversa (Broun, 1917)','(Broun, 1917)',1917,0,'23d414cd-3ab8-52ef-96d8-225a48595a28','Molopsida diversa','23d414cd-3ab8-52ef-96d8-225a48595a28','Molopsida diversa','1436137a-41a4-59c2-a984-318ea12ac0e4','Molopsida diuers','131c3016-438b-4936-be56-885092f8ffbf','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11fc7777-adc5-4a1b-8e24-03811a5abd30','','','e4f5628b-8fc4-560b-b61b-f6599f343d8f','Lichenoconium usneae (Anzi) D.Hawksw.','(Anzi) D.Hawksw.',0,0,'83036735-970c-5c5f-b06e-11af00be2478','Lichenoconium usneae','83036735-970c-5c5f-b06e-11af00be2478','Lichenoconium usneae','765149ad-7997-500a-9edd-ae34da3898d7','Lichenoconium usne','11fc7777-adc5-4a1b-8e24-03811a5abd30','Fungi||coelomycetous anamorph|||Lichenoconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11fea9b5-7a46-4a18-b5a1-95f83c2ca6db','','','61728d65-b13a-5d85-8617-085e331c4726','Bovista pusilla (Batsch) Pers.','(Batsch) Pers.',0,0,'50acdb41-1f2b-5226-9cbd-6e6c9ed89820','Bovista pusilla','50acdb41-1f2b-5226-9cbd-6e6c9ed89820','Bovista pusilla','ca284c89-5b3f-5e38-a743-ffd0ee2c9071','Bovista pusill','11fea9b5-7a46-4a18-b5a1-95f83c2ca6db','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11ff648e-e029-4533-9153-f5cb26099973','','','0feca546-fdfa-595b-804b-dbac414c5975','Doris violacea (Bergh, 1904)','(Bergh, 1904)',1904,0,'c28dea2a-2416-5d0a-847b-9b6ad04d98da','Doris violacea','c28dea2a-2416-5d0a-847b-9b6ad04d98da','Doris violacea','cf78c94c-b545-5c66-91e4-c07b12fd4e8a','Doris uiolace','11ff648e-e029-4533-9153-f5cb26099973','Animalia|Mollusca|Gastropoda|Nudibranchia|Dorididae|Doris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1205d078-f5c6-489d-88f7-52571ea651bd','','','62fd94ec-0821-5687-b163-8fab5c6464e8','Tordylium','',0,0,'62fd94ec-0821-5687-b163-8fab5c6464e8','Tordylium','62fd94ec-0821-5687-b163-8fab5c6464e8','Tordylium','62fd94ec-0821-5687-b163-8fab5c6464e8','Tordylium','1205d078-f5c6-489d-88f7-52571ea651bd','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Tordylium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1200be35-efc5-4ece-a17e-8df25a5829e9','','','621886b5-0cc1-54c8-b95a-fba78dc740f4','Lepiota mesomorpha sensu Massee','',0,0,'19cbb8d8-d507-5bf8-97a2-8d59ae615a60','Lepiota mesomorpha','19cbb8d8-d507-5bf8-97a2-8d59ae615a60','Lepiota mesomorpha','d2e35a18-f838-528a-aeab-457d6b256bef','Lepiota mesomorph','1200be35-efc5-4ece-a17e-8df25a5829e9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('12030060-b9f2-432d-b9ee-934115d23a47','','','3e20263b-3dad-5104-9838-ea45a894342e','Antheraea Hübner, 1819','Hübner, 1819',1819,0,'773a4c29-73fd-5ee6-9bda-cbf54473974a','Antheraea','773a4c29-73fd-5ee6-9bda-cbf54473974a','Antheraea','773a4c29-73fd-5ee6-9bda-cbf54473974a','Antheraea','12030060-b9f2-432d-b9ee-934115d23a47','Animalia|Arthropoda|Insecta|Lepidoptera|Saturniidae|Antheraea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1209c87b-6c5b-46bd-84f3-53132705b624','','','89900511-71c1-5fce-b3fe-a90e2799d443','Ophicardelus costellaris (H. & A. Adams, 1854)','(H. & A. Adams, 1854)',1854,0,'48b01756-3ee9-579c-b90a-0eec4773e1d9','Ophicardelus costellaris','48b01756-3ee9-579c-b90a-0eec4773e1d9','Ophicardelus costellaris','5d881f76-f620-54d4-921f-df61df7a8f88','Ophicardelus costellar','1209c87b-6c5b-46bd-84f3-53132705b624','Animalia|Mollusca|Gastropoda|Basommatophora|Ellobiidae|Ophicardelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('120d7138-7a89-448d-af4d-655256d8e835','','','372b66c7-ad39-5484-9bb3-236726c9c160','Lichen polydactylus Neck.','Neck.',0,0,'1fa9c956-bda4-501a-8620-abf59cb753cd','Lichen polydactylus','1fa9c956-bda4-501a-8620-abf59cb753cd','Lichen polydactylus','f9769097-d13c-5cf3-84fa-140e00ef6f9d','Lichen polydactyl','842bdc28-ed1a-470d-a74c-985b38ea34a9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('120e9725-f917-4c6e-bb16-693afdd45c5f','','','ebba2a8f-348b-5798-aed9-ff63b2a431ec','Dichondra J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'30c508f0-4df5-5638-b6bf-c69dcfecd9e2','Dichondra','30c508f0-4df5-5638-b6bf-c69dcfecd9e2','Dichondra','30c508f0-4df5-5638-b6bf-c69dcfecd9e2','Dichondra','120e9725-f917-4c6e-bb16-693afdd45c5f','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Dichondra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('120d98c6-8ebd-48f3-9fd0-ecad33439bfa','','','5caf5d6b-e9c5-53ba-b90d-ee70a919be93','Cactaceae','',0,0,'5caf5d6b-e9c5-53ba-b90d-ee70a919be93','Cactaceae','5caf5d6b-e9c5-53ba-b90d-ee70a919be93','Cactaceae','5caf5d6b-e9c5-53ba-b90d-ee70a919be93','Cactaceae','120d98c6-8ebd-48f3-9fd0-ecad33439bfa','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1217422c-f74f-4b89-8316-044a5c1de4be','','','2928ef4b-6740-578c-9932-392daf7b5b86','Achelia transfuga Stock, 1954','Stock, 1954',1954,0,'ffdc30ea-ca5b-5360-a890-cd54a7b1a180','Achelia transfuga','ffdc30ea-ca5b-5360-a890-cd54a7b1a180','Achelia transfuga','54468c62-c46a-5cf7-886b-39e62c36c3ed','Achelia transfug','1217422c-f74f-4b89-8316-044a5c1de4be','Animalia|Arthropoda|Pycnogonida|Pantopoda|Acheliidae|Achelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12152c31-11e8-47b9-8606-bd9c10001f83','','','6770d39f-3b53-58cd-9777-1561a63f2dd1','Peyssonneliaceae','',0,0,'6770d39f-3b53-58cd-9777-1561a63f2dd1','Peyssonneliaceae','6770d39f-3b53-58cd-9777-1561a63f2dd1','Peyssonneliaceae','6770d39f-3b53-58cd-9777-1561a63f2dd1','Peyssonneliaceae','12152c31-11e8-47b9-8606-bd9c10001f83','Plantae|||Peyssonneliales|Peyssonneliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('121449d9-2761-4461-96c6-da1b0969a01d','','','795c5697-7ecb-594b-a21b-3dfa3cd04f30','Plectidae','',0,0,'795c5697-7ecb-594b-a21b-3dfa3cd04f30','Plectidae','795c5697-7ecb-594b-a21b-3dfa3cd04f30','Plectidae','795c5697-7ecb-594b-a21b-3dfa3cd04f30','Plectidae','121449d9-2761-4461-96c6-da1b0969a01d','Animalia|Nematoda|Adenophorea|Chromadorida|Plectidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('121167cd-65af-4968-a05e-fbb6fb22ac5c','','','2e7d01d8-049e-5fab-80fe-71cd276d20d9','Zythiostroma Höhn. ex Falck','Höhn. ex Falck',0,0,'5a2e567b-f3aa-5b68-8fe1-5b67f2c40289','Zythiostroma','5a2e567b-f3aa-5b68-8fe1-5b67f2c40289','Zythiostroma','5a2e567b-f3aa-5b68-8fe1-5b67f2c40289','Zythiostroma','e8a22680-3680-4bf3-afc5-6307d70cefb0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Zythiostroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('1217a960-b08a-4aaa-875b-160cef8914fe','','','459b2879-3d3e-51c1-bd54-38fa5b77b1f5','Caladenia iridescens R.S.Rogers','R.S.Rogers',0,0,'5ecd45ff-d9f8-54e6-abb3-3fb4ea9a0b76','Caladenia iridescens','5ecd45ff-d9f8-54e6-abb3-3fb4ea9a0b76','Caladenia iridescens','5ecd45ff-d9f8-54e6-abb3-3fb4ea9a0b76','Caladenia iridescens','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caladenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('121821de-a7f7-485c-acf4-73e7a3ff75eb','','','baf1c1f3-4986-5045-ab99-477fbf7eff37','Eupines (Byraxis) hectori (Broun, 1895)','(Broun, 1895)',1895,0,'a6f2677a-491d-5d92-98ce-a3eccc1e3ccb','Eupines hectori','a6f2677a-491d-5d92-98ce-a3eccc1e3ccb','Eupines hectori','9f4b03c9-cf26-5f95-bd7e-4ae2ff2ab411','Eupines hector','121821de-a7f7-485c-acf4-73e7a3ff75eb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1217a856-5d19-460d-8423-c89e0ff480d5','','','aa3a7b3c-50fa-5aa1-83ce-8f83b78df871','Protoperidinium','',0,0,'aa3a7b3c-50fa-5aa1-83ce-8f83b78df871','Protoperidinium','aa3a7b3c-50fa-5aa1-83ce-8f83b78df871','Protoperidinium','aa3a7b3c-50fa-5aa1-83ce-8f83b78df871','Protoperidinium','1217a856-5d19-460d-8423-c89e0ff480d5','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('121857e8-2d9f-4087-9da7-d02cb61bdd56','','','9cca7dc6-9499-5020-b5de-4809494ab0cd','Tyrophagus communis Fan & Zhang, 2007','Fan & Zhang, 2007',2007,0,'eb90d718-e65e-5472-91b9-fff79e4434d5','Tyrophagus communis','eb90d718-e65e-5472-91b9-fff79e4434d5','Tyrophagus communis','5ac234f8-9f9d-561b-89e1-783a7b2bf0a4','Tyrophagus commun','121857e8-2d9f-4087-9da7-d02cb61bdd56','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Tyrophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1222693e-94ff-4cf2-8829-824600c94d41','','','02016868-1483-586e-9354-b4ce014f3404','Veronica vernicosa Hook.f.','Hook.f.',0,0,'6c9699fd-015c-5190-b6d1-dda86ff4a99a','Veronica vernicosa','6c9699fd-015c-5190-b6d1-dda86ff4a99a','Veronica vernicosa','79362bb1-aa57-55ca-83e4-81e8d6e65b52','Veronica uernicos','1222693e-94ff-4cf2-8829-824600c94d41','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('121e5840-830a-45cf-b01b-9d3abe4dafc4','','','daf13f22-f231-58c5-abcd-2b02647bcc09','Cyanoramphus novaezelandiae (Sparrman, 1787)','(Sparrman, 1787)',1787,0,'09a1a5ee-b9fe-51c1-ba55-9a861fe184be','Cyanoramphus novaezelandiae','09a1a5ee-b9fe-51c1-ba55-9a861fe184be','Cyanoramphus novaezelandiae','8ae3679a-2f0a-5a2e-a43e-9d4b0d0b9dd0','Cyanoramphus nouaezelandi','121e5840-830a-45cf-b01b-9d3abe4dafc4','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Cyanoramphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1223ae8e-7735-42af-9d60-eacbb23eebef','','','78ab32fd-49d3-58cd-aa62-488085132dd5','Polystichum torresianum Gaudich.','Gaudich.',0,0,'1114360a-223d-5243-b0e5-4f5400fb6450','Polystichum torresianum','1114360a-223d-5243-b0e5-4f5400fb6450','Polystichum torresianum','f800ff31-8f56-5cd2-b90f-b3bde9bf399d','Polystichum torresian','83ecb539-0ae8-4a7d-a28a-c6ebf9e474dc','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('122b1fe3-3a17-4624-b7b5-75bdbfa40055','','','b75e17fd-cdc9-5825-86cc-20c52984bb36','Diapensiales','',0,0,'b75e17fd-cdc9-5825-86cc-20c52984bb36','Diapensiales','b75e17fd-cdc9-5825-86cc-20c52984bb36','Diapensiales','b75e17fd-cdc9-5825-86cc-20c52984bb36','Diapensiales','56f4f66d-b219-446a-91f0-6a4447787a3f','Plantae|Tracheophyta|Magnoliopsida|Diapensiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('122bb1e3-3461-4068-a74b-9f92c8a7a8ae','','','108a498d-5dd9-5e91-abdc-cc99eac0d9e0','Podosphaera Kunze','Kunze',0,0,'95f0462c-549e-5cb8-88b0-f8380fcdf9cb','Podosphaera','95f0462c-549e-5cb8-88b0-f8380fcdf9cb','Podosphaera','95f0462c-549e-5cb8-88b0-f8380fcdf9cb','Podosphaera','122bb1e3-3461-4068-a74b-9f92c8a7a8ae','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Podosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('122b9a3f-6ec3-4a3a-87f0-c2eb26b35d48','','','c9e64854-55aa-5537-846b-47aa54f4a826','Ischiochaetus Bickel & Dyte, 1989','Bickel & Dyte, 1989',1989,0,'45c51cc1-8910-52e5-8490-983d88915d48','Ischiochaetus','45c51cc1-8910-52e5-8490-983d88915d48','Ischiochaetus','45c51cc1-8910-52e5-8490-983d88915d48','Ischiochaetus','122b9a3f-6ec3-4a3a-87f0-c2eb26b35d48','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Ischiochaetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1226b686-3240-4f1c-821f-b84e3464ab43','','','d7ce37c4-bca2-50c1-bd55-2bb88e3c2df0','Ascobolus depauperatus Berk. & Broome','Berk. & Broome',0,0,'b8559116-b6d6-559e-853a-a2cffda9269e','Ascobolus depauperatus','b8559116-b6d6-559e-853a-a2cffda9269e','Ascobolus depauperatus','d4cb2779-0649-5eee-a11a-b4ffb564726a','Ascobolus depauperat','0c325ab3-732b-4ef2-8b19-eccfb1ecc3a4','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('122b67ad-d657-43fb-b1d9-de64cec0c315','','','1e0d9aa2-19e9-5934-9800-7534b96e1d2f','Fissidens allisonii Dixon & Sainsbury','Dixon & Sainsbury',0,0,'3a92be68-2cc5-5266-a5b0-7a275d601460','Fissidens allisonii','3a92be68-2cc5-5266-a5b0-7a275d601460','Fissidens allisonii','11a3ee3f-3def-5109-9a44-5fc4cb58ff3b','Fissidens allison','2584a2a4-6d6e-417a-b95c-f0e4ea27e577','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1230542d-7c0e-4107-a14e-b651940bcac1','','','ee294eb7-99e0-5efb-b9af-17190b86f991','Pseudopomyza Strobl, 1893','Strobl, 1893',1893,0,'47151ab0-58a1-5510-8492-da22537485e4','Pseudopomyza','47151ab0-58a1-5510-8492-da22537485e4','Pseudopomyza','47151ab0-58a1-5510-8492-da22537485e4','Pseudopomyza','1230542d-7c0e-4107-a14e-b651940bcac1','Animalia|Arthropoda|Insecta|Diptera|Cypselosomatidae|Pseudopomyza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('122f28df-ccff-4770-967d-cca10e7aead9','','','1cf9a6f7-f8df-5e07-bb21-6f10d025817f','Puccinia lemonnieriana Maire','Maire',0,0,'85cf2b9c-ab92-5bd0-8722-f64327f3bd4e','Puccinia lemonnieriana','85cf2b9c-ab92-5bd0-8722-f64327f3bd4e','Puccinia lemonnieriana','fff51709-a3ce-56d5-ae1b-6abe831961fa','Puccinia lemonnierian','4691882e-e6b1-4b24-aa24-e50d10234f99','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12328f95-4151-4cdd-ab9c-5c006a17bd8d','','','8f1d6939-c439-59a1-a29f-7222a1d6331e','Coleroa chaetomium (Kunze) Rabenh.','(Kunze) Rabenh.',0,0,'beb9bddc-4820-5dbd-9b06-00511f1e6313','Coleroa chaetomium','beb9bddc-4820-5dbd-9b06-00511f1e6313','Coleroa chaetomium','57f689b3-60f5-51b5-9d10-a192dcc7447e','Coleroa chaetomi','12328f95-4151-4cdd-ab9c-5c006a17bd8d','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Coleroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12353a71-0350-47a2-bf8d-90d9e6f76a01','','','2a8151a8-2581-5166-9f08-6e86e3222767','Clubiona contrita Forster, 1979','Forster, 1979',1979,0,'de2e0ea0-350c-5a83-9eed-405b71764309','Clubiona contrita','de2e0ea0-350c-5a83-9eed-405b71764309','Clubiona contrita','2a5d9eec-cd7a-5d14-ab26-a72b2800891e','Clubiona contrit','12353a71-0350-47a2-bf8d-90d9e6f76a01','Animalia|Arthropoda|Arachnida|Araneae|Clubionidae|Clubiona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12388fdb-21cd-4187-b7a4-e310009b5e7c','','','25fa177b-d56b-5246-ae1e-c656ae1bf2b8','Erythrogonys Gould','Gould',0,0,'bb4b01f8-920a-5a8f-8f57-694019c37245','Erythrogonys','bb4b01f8-920a-5a8f-8f57-694019c37245','Erythrogonys','bb4b01f8-920a-5a8f-8f57-694019c37245','Erythrogonys','12388fdb-21cd-4187-b7a4-e310009b5e7c','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Erythrogonys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1236c8be-62dd-427e-8ccb-df8a75ea2c28','','','5c464543-07c4-5800-bac3-8a72f7231a5a','Stylissa hauraki Brandsted, 1924','Brandsted, 1924',1924,0,'c7b186d2-2f37-517a-ae2b-f680e8f299c7','Stylissa hauraki','c7b186d2-2f37-517a-ae2b-f680e8f299c7','Stylissa hauraki','a8744274-c8d4-53e8-b381-7e3d624d5ecb','Stylissa haurak','1236c8be-62dd-427e-8ccb-df8a75ea2c28','Animalia|Porifera|Demospongiae|Halichondrida|Dictyonellidae|Stylissa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('124120d9-536f-45a1-9fa5-356779eb3cea','','','0bb3add6-b67d-546e-bafe-5ac848282917','Fulvifomes Murrill','Murrill',0,0,'4976541d-2392-5ea1-8b4d-8aa7c28a0dec','Fulvifomes','4976541d-2392-5ea1-8b4d-8aa7c28a0dec','Fulvifomes','4976541d-2392-5ea1-8b4d-8aa7c28a0dec','Fulvifomes','124120d9-536f-45a1-9fa5-356779eb3cea','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fulvifomes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1241e563-24a0-47ee-a032-8797d29bb115','','','99ea1693-34ca-5af0-8c4c-9da96335394b','Trisetum Pers.','Pers.',0,0,'6e60c532-5454-5396-a4bf-209fd1802a9d','Trisetum','6e60c532-5454-5396-a4bf-209fd1802a9d','Trisetum','6e60c532-5454-5396-a4bf-209fd1802a9d','Trisetum','1241e563-24a0-47ee-a032-8797d29bb115','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Trisetum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('123dab60-828d-483b-93de-e07d3a7d3f3e','','','0e950c10-a595-54ab-9ed6-88f81dec8cf4','Ixia deusta Aiton','Aiton',0,0,'8627b004-dba2-50ef-b7a4-6efe0a5497cf','Ixia deusta','8627b004-dba2-50ef-b7a4-6efe0a5497cf','Ixia deusta','cda7b472-c1b0-5174-9a9e-0397ba52884f','Ixia deust','55456321-8d9c-4b9b-bff8-39705c2ae2b9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1242f7cd-49ec-4da0-875d-00ea8d0698b3','','','79d5b4e1-2014-5b49-a5e6-b06f4afdc773','Bacidia subscripta C.Knight','C.Knight',0,0,'c7d5067e-505a-5b66-8f19-a03240cb9c8c','Bacidia subscripta','c7d5067e-505a-5b66-8f19-a03240cb9c8c','Bacidia subscripta','83479c77-d710-59e8-be96-eb9d42731f4d','Bacidia subscript','7bca253c-2c5f-43c2-b8cf-6903d2f1d8b6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12450ada-7e51-466f-8f8b-227375817aa8','','','8cd635de-b4b8-52b3-a094-a725d4093265','Codinaea assamica (Agnihothr.) S. Hughes & W.B. Kendr.','(Agnihothr.) S. Hughes & W.B. Kendr.',0,0,'69bd0c4e-a569-5ef2-99fc-a320ef57ad73','Codinaea assamica','69bd0c4e-a569-5ef2-99fc-a320ef57ad73','Codinaea assamica','be8c1023-1ca7-5b3c-86f4-6d2611818a3a','Codinaea assamic','12450ada-7e51-466f-8f8b-227375817aa8','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Codinaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1247e358-23a0-4e53-ac9d-77897c6fc8a0','','','5c7f7c60-ddc9-523b-aeb4-b881a5d724d8','Microsporum audouinii Gruby','Gruby',0,0,'e404da33-106d-52c1-87db-57b4a44c18a9','Microsporum audouinii','e404da33-106d-52c1-87db-57b4a44c18a9','Microsporum audouinii','f530d436-a2f1-5227-98b6-a9f1d22389a4','Microsporum audouin','1247e358-23a0-4e53-ac9d-77897c6fc8a0','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Microsporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('124337c7-9ac0-48e0-ba31-a23b88b2a8e5','','','558375d6-569b-5424-a8fd-14806ec3fd0f','Coralloderma D.A. Reid','D.A. Reid',0,0,'aabd0d79-0817-5ae2-ae2c-d63d8edf72ce','Coralloderma','aabd0d79-0817-5ae2-ae2c-d63d8edf72ce','Coralloderma','aabd0d79-0817-5ae2-ae2c-d63d8edf72ce','Coralloderma','180c7936-c71c-4672-a3b6-7bb5aa78225f','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Coralloderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1242bc15-9b3a-41d4-b62a-bf9034b248bb','','','a6d2f5e2-61ed-563e-b58c-11e0da19daa3','Cyclobothra Sweet','Sweet',0,0,'d877d5a1-558a-55fb-be70-681a12af87a5','Cyclobothra','d877d5a1-558a-55fb-be70-681a12af87a5','Cyclobothra','d877d5a1-558a-55fb-be70-681a12af87a5','Cyclobothra','29029ed6-27dd-4f1a-8039-639527d4c8a1','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Cyclobothra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1249e03c-9b34-440d-a2b6-81d19054209a','','','0bc93723-2bc0-5fae-ac87-9a7961c4893b','Poria manuka G. Cunn.','G. Cunn.',0,0,'6f2c2639-0e56-5311-b456-d4217de43158','Poria manuka','6f2c2639-0e56-5311-b456-d4217de43158','Poria manuka','fd2c149f-1a78-586e-aea5-61b147918dbd','Poria manuk','7ebf0183-3245-4d51-8b54-b3c3608d047c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('124ab419-e9e6-430a-9ba1-3d1a58980304','','','d9eb523c-527c-5bc7-8c02-65c8d1dffb65','Pogonatum graeffeanum (Müll.Hal.) A.Jaeger','(Müll.Hal.) A.Jaeger',0,0,'75d6374b-9992-5074-a0c1-c028861dd585','Pogonatum graeffeanum','75d6374b-9992-5074-a0c1-c028861dd585','Pogonatum graeffeanum','c367d053-0a3a-54ae-b4d4-3d53755c975c','Pogonatum graeffean','124ab419-e9e6-430a-9ba1-3d1a58980304','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Pogonatum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1248e826-6c4a-426d-883e-e9003328341c','','','cb789cc5-61fe-518e-91c0-af96b3c3911e','Agaricus inolens Fr.','Fr.',0,0,'a249d8f2-3531-51cc-9569-2532d22c6758','Agaricus inolens','a249d8f2-3531-51cc-9569-2532d22c6758','Agaricus inolens','a249d8f2-3531-51cc-9569-2532d22c6758','Agaricus inolens','d5e57146-035d-45e8-876d-3011c697d1e3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('124df764-8aa1-4c7c-b541-1469b911254c','','','93b324ad-2752-5078-ba25-5996640d1ed0','Ascandra species Bergquistt al., 1986','',0,0,'72b02db7-6fc8-50a4-b2f5-c8a55040b005','Ascandra','72b02db7-6fc8-50a4-b2f5-c8a55040b005','Ascandra','72b02db7-6fc8-50a4-b2f5-c8a55040b005','Ascandra','124df764-8aa1-4c7c-b541-1469b911254c','Animalia|Porifera|Calcarea|Clathrinida|Leucaltidae|Ascandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('125516ff-ba5b-4eda-8f76-07d3a46d56c4','','','3c4c5feb-3db3-5ac7-9ee9-0a1ccc4aed72','Entoloma subgen. Cyanula (Romagn.) Noordel.','(Romagn.) Noordel.',0,0,'c33f7780-771b-5d82-bf9e-071f51bb26e6','Cyanula','d549a5c8-76c9-5f76-93f3-8281f3a53479','Entoloma subgen. Cyanula','c33f7780-771b-5d82-bf9e-071f51bb26e6','Cyanula','125516ff-ba5b-4eda-8f76-07d3a46d56c4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('12545565-4286-470b-8bfb-39bbd285942c','','','57cf48dc-5df1-5b5a-b84a-46a1cb0e04d1','Reticularia carestiana Rabenh.','Rabenh.',0,0,'9d72fb8f-d2aa-50e8-989e-3bde6b1d10f2','Reticularia carestiana','9d72fb8f-d2aa-50e8-989e-3bde6b1d10f2','Reticularia carestiana','0d64aacc-94e9-5e60-b7f8-1c3d37a1fbde','Reticularia carestian','8f43cd58-3cf5-4a2e-a656-5bc4c304ff5c','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Reticularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12508c7d-b22e-4392-a476-bba700888399','','','12dedbd1-cc5c-5afa-8cfa-b99984938e75','Plochmothea Syd.','Syd.',0,0,'ddd59af1-cf5e-575b-bef0-c64cf5798189','Plochmothea','ddd59af1-cf5e-575b-bef0-c64cf5798189','Plochmothea','ddd59af1-cf5e-575b-bef0-c64cf5798189','Plochmothea','18757ac4-bc66-40e9-9105-8a3b96105607','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Plochmothea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1255a413-f11d-4890-83b5-17bc77b912aa','','','2117fe89-477f-5ab9-af70-a0315b001d08','Austronothrus','',0,0,'2117fe89-477f-5ab9-af70-a0315b001d08','Austronothrus','2117fe89-477f-5ab9-af70-a0315b001d08','Austronothrus','2117fe89-477f-5ab9-af70-a0315b001d08','Austronothrus','1255a413-f11d-4890-83b5-17bc77b912aa','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Crotonidae|Austronothrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('12591b0d-9f3c-469e-921a-69f1d00ebe53','','','5bedbcee-1ca9-5fb8-b51c-898e00fe71ad','Eremotheciaceae Kurtzman','Kurtzman',0,0,'269f2ed8-4601-5e5f-9a28-897a5d12d216','Eremotheciaceae','269f2ed8-4601-5e5f-9a28-897a5d12d216','Eremotheciaceae','269f2ed8-4601-5e5f-9a28-897a5d12d216','Eremotheciaceae','','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Eremotheciaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('12588760-9292-4dcc-b12c-a0bf660882cc','','','bce12f6b-5509-57a2-b2aa-0991d0bf9808','Astropecten dubiosus Mortensen, 1925','Mortensen, 1925',1925,0,'3b9b2d66-283a-52c3-a008-dfecf0f5dfe1','Astropecten dubiosus','3b9b2d66-283a-52c3-a008-dfecf0f5dfe1','Astropecten dubiosus','40d79378-856f-57ca-95b7-ce7fca69d49d','Astropecten dubios','12588760-9292-4dcc-b12c-a0bf660882cc','Animalia|Echinodermata|Asteroidea|Paxillosida|Astropectinidae|Astropecten','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('125a31ef-c9c2-4784-ab64-ee918b4d43d1','','','4948395e-ee9f-5dcf-9cc4-0100cdb4ecf6','Pleurocapsales','',0,0,'4948395e-ee9f-5dcf-9cc4-0100cdb4ecf6','Pleurocapsales','4948395e-ee9f-5dcf-9cc4-0100cdb4ecf6','Pleurocapsales','4948395e-ee9f-5dcf-9cc4-0100cdb4ecf6','Pleurocapsales','125a31ef-c9c2-4784-ab64-ee918b4d43d1','Bacteria|Cyanoprokaryota|Cyanophyceae|Pleurocapsales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('125a2f1f-fb22-4ee1-8359-e4a5dc90ed52','','','74d4dfeb-a2ec-5514-82b4-0d0edc33aec6','Lythrum virgatum ''Rose Queen''','',0,0,'f74bd125-c640-5550-990e-054d93cf1bd3','Lythrum virgatum','f74bd125-c640-5550-990e-054d93cf1bd3','Lythrum virgatum','6573f428-41c7-5eba-b550-f0ed215ee35a','Lythrum uirgat','125a2f1f-fb22-4ee1-8359-e4a5dc90ed52','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Lythrum','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('125d44b6-54d7-4846-8aa7-27ee3dab0d22','','','e8d2a7f8-f891-514b-9c32-7b502ddffe48','Leptocylindrus danicus Cleve','Cleve',0,0,'c6dcb8a7-094a-5692-8029-961f5a34fa9a','Leptocylindrus danicus','c6dcb8a7-094a-5692-8029-961f5a34fa9a','Leptocylindrus danicus','cc5ca67a-97db-5740-9ce3-cf8ec0948987','Leptocylindrus danic','125d44b6-54d7-4846-8aa7-27ee3dab0d22','Chromista|Ochrophyta|Bacillariophyceae|Leptocylindrales|Leptocylindraceae|Leptocylindrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('125ad672-80e7-4d24-97ad-8df64412d48a','','','39352366-da52-577d-ae82-861a7bd5c983','Flabelligeridae','',0,0,'39352366-da52-577d-ae82-861a7bd5c983','Flabelligeridae','39352366-da52-577d-ae82-861a7bd5c983','Flabelligeridae','39352366-da52-577d-ae82-861a7bd5c983','Flabelligeridae','125ad672-80e7-4d24-97ad-8df64412d48a','Animalia|Annelida||Terebellida|Flabelligeridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('125d25d9-d1c2-4165-8e73-8a1c0cfe4de4','','','57948417-64b6-5ca3-ba29-f514737ff8d5','Chiloscyphus amplectens (Mitt.) J.J.Engel & R.M.Schust.','(Mitt.) J.J.Engel & R.M.Schust.',0,0,'4600f14c-2e19-5e6f-8f8a-f5fa1e960ea2','Chiloscyphus amplectens','4600f14c-2e19-5e6f-8f8a-f5fa1e960ea2','Chiloscyphus amplectens','4600f14c-2e19-5e6f-8f8a-f5fa1e960ea2','Chiloscyphus amplectens','475089c2-5ad6-437f-9247-59c8cc7eb23a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1263bf66-08cb-4b73-bcd2-1c7e1e01bc1e','','','017942ba-17ce-57a5-9e2f-011149d4e86d','Dasyclonium ovalifolium (Hook.f. & Harv.) Scagel','(Hook.f. & Harv.) Scagel',0,0,'af6c703b-7790-5f60-9139-01a512d5bd56','Dasyclonium ovalifolium','af6c703b-7790-5f60-9139-01a512d5bd56','Dasyclonium ovalifolium','305492ac-a8e2-5f46-a8c2-198ab62d9fee','Dasyclonium oualifoli','1263bf66-08cb-4b73-bcd2-1c7e1e01bc1e','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Dasyclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12690b85-16ca-4590-adcd-8db7c6052dea','','','314ad048-b7fc-56dc-9f71-5a36dcbb5d01','Phloeospora jaapiana Magnus','Magnus',0,0,'8124768c-6e76-5601-91c1-e320b3a915b8','Phloeospora jaapiana','8124768c-6e76-5601-91c1-e320b3a915b8','Phloeospora jaapiana','1a3462f1-194d-5a33-8188-a248fe8f04ed','Phloeospora iaapian','88400dd3-4dd3-4412-bdf8-f4e580d07835','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phloeospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1266b287-aad5-43af-8f78-841ed63889d5','','','6545cdf5-8bd9-5df7-b460-bbcb1c686979','Robinia L.','L.',0,0,'ac0d2d1e-f7b7-5d42-b3f8-e748802d1272','Robinia','ac0d2d1e-f7b7-5d42-b3f8-e748802d1272','Robinia','ac0d2d1e-f7b7-5d42-b3f8-e748802d1272','Robinia','1266b287-aad5-43af-8f78-841ed63889d5','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Robinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('126c38a2-fb49-4fa4-91a5-ff4edde21ffb','','','bdf92dee-e790-541b-a8eb-6f80c35a09c3','Diplarrena Labill.','Labill.',0,0,'ba654b89-979a-5010-86b4-334466367630','Diplarrena','ba654b89-979a-5010-86b4-334466367630','Diplarrena','ba654b89-979a-5010-86b4-334466367630','Diplarrena','126c38a2-fb49-4fa4-91a5-ff4edde21ffb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Diplarrena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1271114e-7ddb-4c1f-98be-2d115874cd9a','','','94ea51be-31dc-523e-b2cb-40447984c061','Rorippa sarmentosa (G.Forst. ex DC.) J.F.Macbr.','(G.Forst. ex DC.) J.F.Macbr.',0,0,'1c4b7f25-1dc7-532e-b666-cfa59fb84ad6','Rorippa sarmentosa','1c4b7f25-1dc7-532e-b666-cfa59fb84ad6','Rorippa sarmentosa','4cdb42c5-bef0-5797-b3d4-4fb9d849de5d','Rorippa sarmentos','1271114e-7ddb-4c1f-98be-2d115874cd9a','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Rorippa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1274785e-3905-45e3-9e4e-c76e8be92c7a','','','53c4014e-4a2b-5126-a0eb-670ca183b910','Procerura fasciata Salmon, 1941','Salmon, 1941',1941,0,'7e75c9c9-23a9-54d7-87b7-2f881236e51e','Procerura fasciata','7e75c9c9-23a9-54d7-87b7-2f881236e51e','Procerura fasciata','24303cf3-d130-5d6c-8099-eb64e176a33b','Procerura fasciat','1274785e-3905-45e3-9e4e-c76e8be92c7a','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Procerura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('127104d0-4e14-4bf0-8913-d017681a01b0','','','79656f7f-0b10-5679-9082-1768fd755013','Portulaca pilosa L. subsp. pilosa','',0,0,'6ab027dd-4e34-5b79-a87a-52425cadd349','Portulaca pilosa pilosa','1a29b735-e95c-50b3-80a5-9d50061b117c','Portulaca pilosa subsp. pilosa','ffe5be52-5512-5f36-a1a5-765f02ac5530','Portulaca pilos pilos','127104d0-4e14-4bf0-8913-d017681a01b0','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Portulacaceae|Portulaca','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('127b523b-e164-4e0f-a974-0b6e58e7660c','','','a2829393-d0f3-5305-af57-1b5591209cf1','Gemmabryum dichotomum (Hedw.) J.R.Spence & H.P.Ramsay','(Hedw.) J.R.Spence & H.P.Ramsay',0,0,'af123162-2bdd-54b0-b692-90285cc5f14a','Gemmabryum dichotomum','af123162-2bdd-54b0-b692-90285cc5f14a','Gemmabryum dichotomum','7ab0dde0-a1a3-5888-9410-3da181fefd02','Gemmabryum dichotom','e003ae03-e307-4181-956a-1a168007ceb9','Plantae||Bryopsida|Bryales|Bryaceae|Gemmabryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('127efd54-10a0-413b-97d6-7de94a210c15','','','35e4bb10-ab6e-51b6-a4e4-55945d407978','Bromus carinatus sensu New Zealand Botanists','',0,0,'87736275-089d-5144-99cf-a081aea8d2a0','Bromus carinatus','87736275-089d-5144-99cf-a081aea8d2a0','Bromus carinatus','23603f29-11f1-5635-a4a0-571054179ec6','Bromus carinat','fcf99eff-fd26-4802-b21c-aa985b1ceb8c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('127b656b-42e7-40bb-89f0-96c68ab7aff9','','','63c2b073-19a8-57aa-a831-284525908346','Poa kirkii var. mackayi (Buchanan) Hack.','(Buchanan) Hack.',0,0,'57e0b9d3-ee31-5f7f-b909-a31ebd3725af','Poa kirkii mackayi','faf3eb61-0ba8-5856-9681-fc57dfbb9307','Poa kirkii var. mackayi','ad2e4eb3-7121-5d66-9383-d7651c2535b5','Poa kirk mackay','fd0df24e-e505-4dd0-999d-6a69623f9dab','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('12770db2-b066-469a-8ba8-d01cb9a716bf','','','1f5d972c-549e-57a4-bf5e-f1ebfecd6104','Psoraceae Zahlbr.','Zahlbr.',0,0,'9512dea2-80a9-5e46-9a52-4702b86dac71','Psoraceae','9512dea2-80a9-5e46-9a52-4702b86dac71','Psoraceae','9512dea2-80a9-5e46-9a52-4702b86dac71','Psoraceae','12770db2-b066-469a-8ba8-d01cb9a716bf','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Psoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1286b882-fd60-48b5-a7f8-0d3580813841','','','378ebc94-ae28-5761-823f-445fc8ae2dbf','Bacillus weihenstephanensis Lechner et al. 1998','Lechner et al. 1998',1998,0,'4227f281-01d2-51c7-9350-22c747b937bb','Bacillus weihenstephanensis','4227f281-01d2-51c7-9350-22c747b937bb','Bacillus weihenstephanensis','21ab2e84-da23-5e1a-a838-caa8924005d2','Bacillus weihenstephanens','1286b882-fd60-48b5-a7f8-0d3580813841','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('1280e264-78d5-408d-b37f-ebf531efc870','','','da4e0068-931f-54e2-86d0-ffded6e673e9','Hymenoscyphus monotropae Kernan & Finoccchio','Kernan & Finoccchio',0,0,'cbc9b06c-ac47-5e7f-b8cf-bbca066d6e7a','Hymenoscyphus monotropae','cbc9b06c-ac47-5e7f-b8cf-bbca066d6e7a','Hymenoscyphus monotropae','8c369e3a-f448-5efa-8575-f2f14d7f6b28','Hymenoscyphus monotrop','1280e264-78d5-408d-b37f-ebf531efc870','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1282b6de-fc36-406e-85b8-edca3914a3dc','','','e6a8097e-a4e7-50d5-b6a8-e84c371dbe1c','Cosmarium cymatium (West & West) Willi Krieg. & Gerloff','(West & West) Willi Krieg. & Gerloff',0,0,'4aa1144c-1380-5e4c-a746-8e40ea04573f','Cosmarium cymatium','4aa1144c-1380-5e4c-a746-8e40ea04573f','Cosmarium cymatium','b7a1fc45-32fe-528d-a130-9875b12481d8','Cosmarium cymati','1282b6de-fc36-406e-85b8-edca3914a3dc','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1288012d-cf81-4a27-b327-0088cecd610f','','','fab8def8-e189-5775-873a-a0c624ddb204','Wallemiomycetes Zalar, de Hoog and Schroers, 2005','Zalar, de Hoog and Schroers, 2005',2005,0,'45997195-e8cd-5e55-84ff-d8452febab52','Wallemiomycetes','45997195-e8cd-5e55-84ff-d8452febab52','Wallemiomycetes','45997195-e8cd-5e55-84ff-d8452febab52','Wallemiomycetes','1288012d-cf81-4a27-b327-0088cecd610f','Fungi|Basidiomycota|Wallemiomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',1);
INSERT INTO core VALUES('128d4857-b3c7-4c78-b776-56e9bd32c601','','','8393b532-6963-5d6a-9309-7ceafac241a8','Camptomeris albiziae (Petch) E.W. Mason','(Petch) E.W. Mason',0,0,'de9a4ec8-0a24-5a48-8947-cc42be97b7dd','Camptomeris albiziae','de9a4ec8-0a24-5a48-8947-cc42be97b7dd','Camptomeris albiziae','d2da5fe8-d3c0-5b5f-a86d-b20afc02647b','Camptomeris albizi','128d4857-b3c7-4c78-b776-56e9bd32c601','Fungi|Ascomycota||||Camptomeris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('128bb6c8-38e7-4c18-b572-62439445b86e','','','8f5b2055-f743-5fd8-a1e4-a4d1bba429f0','Proctophanini','',0,0,'8f5b2055-f743-5fd8-a1e4-a4d1bba429f0','Proctophanini','8f5b2055-f743-5fd8-a1e4-a4d1bba429f0','Proctophanini','8f5b2055-f743-5fd8-a1e4-a4d1bba429f0','Proctophanini','128bb6c8-38e7-4c18-b572-62439445b86e','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('128d4a83-a450-44a9-b5c7-d6b372af3f4f','','','1e8805fc-17ed-52a1-9230-43862b7df217','Diptychophora parorma Meyrick, 1924','Meyrick, 1924',1924,0,'ef837b28-c943-5c5d-a4f2-f2f9ba34d4cd','Diptychophora parorma','ef837b28-c943-5c5d-a4f2-f2f9ba34d4cd','Diptychophora parorma','e4555c67-ed8e-50e8-86bf-1163658c533e','Diptychophora parorm','3fe560a5-c774-46bd-af37-2930589ab884','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Diptychophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11acf044-e39d-4431-b6ec-080dbcbb828b','','','51b17ae6-5da8-5385-9ca7-ed1309fba226','Perkinsidae','',0,0,'51b17ae6-5da8-5385-9ca7-ed1309fba226','Perkinsidae','51b17ae6-5da8-5385-9ca7-ed1309fba226','Perkinsidae','51b17ae6-5da8-5385-9ca7-ed1309fba226','Perkinsidae','11acf044-e39d-4431-b6ec-080dbcbb828b','Chromista|Myzozoa|Perkinsea|Perkinsida|Perkinsidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('11b1357f-67e7-4eac-a431-82774dca54e2','','','09b7ad51-a3b8-5619-8d2b-f171d5ee9663','Pimelea aridula subsp. oliga C.J.Burrows','C.J.Burrows',0,0,'80d3eea6-394f-5f41-806c-bbb57b55bf18','Pimelea aridula oliga','c2794ca8-82db-5fd9-b25d-7fb08f13bd60','Pimelea aridula subsp. oliga','553f5d61-3ba2-5ace-9cc2-30c6e99af8c6','Pimelea aridul olig','11b1357f-67e7-4eac-a431-82774dca54e2','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('11b14faa-5be8-4e6a-b5c0-eacf975e4058','','','ee245a79-937f-5bbb-8840-d2c3d3fce5ec','Broscus subg. Promecoderus','',0,0,'ec1d9139-85b0-5c71-bc75-1a6c06fa6124','Promecoderus','73b09904-e810-515a-9825-7f93d9af50f1','Broscus subgen. Promecoderus','ec1d9139-85b0-5c71-bc75-1a6c06fa6124','Promecoderus','11b14faa-5be8-4e6a-b5c0-eacf975e4058','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Broscus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('11ae2249-d4e5-4d11-b5f8-c647a43e1cc1','','','2a377e2e-61cc-5a4f-accf-aac1eb26d950','Dictyochaeta callimorpha (Mont.) Réblová & Hern.-Restr.','(Mont.) Réblová & Hern.-Restr.',0,0,'d8e0df11-3f04-5d78-8a43-c4c72c5c7909','Dictyochaeta callimorpha','d8e0df11-3f04-5d78-8a43-c4c72c5c7909','Dictyochaeta callimorpha','588c64d4-ec13-59a0-bbff-a5c92e945968','Dictyochaeta callimorph','11ae2249-d4e5-4d11-b5f8-c647a43e1cc1','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Dictyochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11ba5776-045e-4e56-b86c-4594287c632e','','','ff097632-b211-5096-98c6-5cc890d075f1','Lecidea deposita Nyl.','Nyl.',0,0,'6416175d-a61a-535a-b70e-26ef10e4df61','Lecidea deposita','6416175d-a61a-535a-b70e-26ef10e4df61','Lecidea deposita','08c1ba83-c777-513a-b06f-9d25ddc405f3','Lecidea deposit','1fc7fe86-3562-43fa-9251-ed1347a9243b','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11b7abb2-544b-4423-a623-83bfabf641e2','','','d9986ee3-5160-5b0f-a659-89adb4febfb2','Brachyolus species','',0,0,'df75e0d7-20fb-5d77-96c3-bb861c7089fa','Brachyolus','df75e0d7-20fb-5d77-96c3-bb861c7089fa','Brachyolus','df75e0d7-20fb-5d77-96c3-bb861c7089fa','Brachyolus','11b7abb2-544b-4423-a623-83bfabf641e2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Brachyolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('11ba41e5-f01b-4363-8493-870165d8db4f','','','fda2c65e-4538-55ec-a70a-aab11dbfad9f','Parapleurotheciopsis inaequiseptata (Matsush.) P.M. Kirk','(Matsush.) P.M. Kirk',0,0,'b182de76-c597-59bf-b450-47d898bda8cf','Parapleurotheciopsis inaequiseptata','b182de76-c597-59bf-b450-47d898bda8cf','Parapleurotheciopsis inaequiseptata','827fa5e7-00dc-5eb2-a4d0-6f95294b3c8a','Parapleurotheciopsis inaequiseptat','11ba41e5-f01b-4363-8493-870165d8db4f','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales||Parapleurotheciopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11bdafa1-5ee0-4182-ba26-54808def7595','','','068e5383-550f-5578-a743-65daadd29fcd','Rhabdammina cornuta (Brady, 1879)','(Brady, 1879)',1879,0,'cb2b1946-9053-5e4c-8ba1-233026fceb93','Rhabdammina cornuta','cb2b1946-9053-5e4c-8ba1-233026fceb93','Rhabdammina cornuta','ceb2b989-58d1-50b4-af08-f14776a1c584','Rhabdammina cornut','11bdafa1-5ee0-4182-ba26-54808def7595','Chromista|Foraminifera|Polythalamea|Astrorhizida|Rhabdamminidae|Rhabdammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11c0f9d1-df08-4d20-8255-8f40c52d0ab9','','','b7129a63-c17a-59fb-8cf2-988463f89851','Pleurocollybia Singer','Singer',0,0,'ab1ab94f-a643-5008-a42a-651e3a991925','Pleurocollybia','ab1ab94f-a643-5008-a42a-651e3a991925','Pleurocollybia','ab1ab94f-a643-5008-a42a-651e3a991925','Pleurocollybia','11c0f9d1-df08-4d20-8255-8f40c52d0ab9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Callistosporiaceae|Pleurocollybia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('11c068d1-8bde-4cb3-907c-c754e76d97c9','','','314654bd-b5b1-5647-a06b-9602c6e87603','Fusisporium melanochlorum Casp.','Casp.',0,0,'1bb1ca12-d3ac-5ef6-97fb-6ab3769029f5','Fusisporium melanochlorum','1bb1ca12-d3ac-5ef6-97fb-6ab3769029f5','Fusisporium melanochlorum','00462074-0c68-5ff5-a0c2-651bb3625a6b','Fusisporium melanochlor','37e1f6b6-acf0-4e67-88e9-35c4468f0f18','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11c2c674-8d1a-40cc-ae49-dd2e784561f4','','','66baf1fd-4243-5d29-8648-1169958db19c','Craspedia uniflora var. subhispida Allan','Allan',0,0,'cb99664a-f5ed-5d2d-b901-d1d4a44f9269','Craspedia uniflora subhispida','4cd62330-f213-5230-afa2-b14bc7ef7b4d','Craspedia uniflora var. subhispida','b4975f65-7ce8-5ba1-a0a5-b6c6c49b3868','Craspedia uniflor subhispid','11c2c674-8d1a-40cc-ae49-dd2e784561f4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('11c54ce1-f6d0-4efc-852a-200490b5fe13','','','2f3b66d0-177c-505a-9424-2eb32c88fe87','Notoacmea subtilis (Suter, 1907)','(Suter, 1907)',1907,0,'40c86024-342a-566c-825d-16870d7188a4','Notoacmea subtilis','40c86024-342a-566c-825d-16870d7188a4','Notoacmea subtilis','5f252d94-ef9a-517c-a39f-ac4e8ef0e7ed','Notoacmea subtil','11c54ce1-f6d0-4efc-852a-200490b5fe13','Animalia|Mollusca|Gastropoda|Docoglossa|Lottiidae|Notoacmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11ca5da8-4b96-4475-b458-b72407395ff2','','','40f805c5-4b90-5a1e-826d-f450ab3eb84b','Rhaphoneis nitida (Gregory) Grunow','(Gregory) Grunow',0,0,'04e9d14c-3260-5483-882f-f82ccf9409c5','Rhaphoneis nitida','04e9d14c-3260-5483-882f-f82ccf9409c5','Rhaphoneis nitida','cc277e84-e10c-57b1-89ab-0ed98f0f8958','Rhaphoneis nitid','11ca5da8-4b96-4475-b458-b72407395ff2','Chromista|Ochrophyta|Bacillariophyceae|Rhaphoneidales|Rhaphoneidaceae|Rhaphoneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11c6c650-7527-4845-bd3e-f302cc5bdb29','','','25570c5a-5fd3-5c6d-b99d-0a1f1bf09a33','Heterargus interruptus (Broun, 1923)','(Broun, 1923)',1923,0,'b5125773-421e-5867-b19e-35e728f9912d','Heterargus interruptus','b5125773-421e-5867-b19e-35e728f9912d','Heterargus interruptus','27eb1a28-5b22-5307-98de-57ddac9454a4','Heterargus interrupt','11c6c650-7527-4845-bd3e-f302cc5bdb29','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Heterargus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11cdada8-58ac-46a0-ba75-5d1ada94d1fa','','','e62138d2-95c0-50c8-a5f0-a030321dea8a','Lepidosira arborea arborea Salmon, 1944','Salmon, 1944',1944,0,'39fdec13-a3d7-55e7-9fa4-94a5d98c9392','Lepidosira arborea arborea','39fdec13-a3d7-55e7-9fa4-94a5d98c9392','Lepidosira arborea arborea','5eeda074-cd33-56a1-ba4f-6951d4b94cf4','Lepidosira arbore arbore','11cdada8-58ac-46a0-ba75-5d1ada94d1fa','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('11d27c55-24a3-4a18-a2a3-7cba98ebfb9a','','','cd5809cc-25a9-5aa7-bc0b-d68d6468efd9','Fomes salicinus (Pers.) Gillet','(Pers.) Gillet',0,0,'24ec4c85-1e7b-5d71-ad5c-d7715c3105a3','Fomes salicinus','24ec4c85-1e7b-5d71-ad5c-d7715c3105a3','Fomes salicinus','0afc1ea4-5e69-591f-bb8b-117e36488fa3','Fomes salicin','0e4cbe2b-c5a2-4628-9798-891ab59e855c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11d13760-c12f-43d6-aac7-91b4d139f68f','','','497a89c3-9d31-589f-8621-33f76b33b22d','Chlamydomonas moewusii Gerloff','Gerloff',0,0,'4134996b-28cc-54aa-b3c9-0de63c82f976','Chlamydomonas moewusii','4134996b-28cc-54aa-b3c9-0de63c82f976','Chlamydomonas moewusii','a88af620-08be-5d02-a1f0-79189b08b6ff','Chlamydomonas moewus','11d13760-c12f-43d6-aac7-91b4d139f68f','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11d08f73-9bab-48e8-a67f-b700add368f5','','','e7437a8f-56ca-5f23-8823-42567fb7bf8a','Dracophyllum filifolium Hook.f.','Hook.f.',0,0,'b005390e-ff7b-503d-8fd0-9c4b0d6fdc8a','Dracophyllum filifolium','b005390e-ff7b-503d-8fd0-9c4b0d6fdc8a','Dracophyllum filifolium','cf5f926c-c9b6-56ba-957a-66d5f92e0c14','Dracophyllum filifoli','11d08f73-9bab-48e8-a67f-b700add368f5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11d31ace-c450-4e52-a07e-01ec60da8a5c','','','1db06c79-5b87-56c3-8c70-102c74131e9e','Ginkgoopsida','',0,0,'1db06c79-5b87-56c3-8c70-102c74131e9e','Ginkgoopsida','1db06c79-5b87-56c3-8c70-102c74131e9e','Ginkgoopsida','1db06c79-5b87-56c3-8c70-102c74131e9e','Ginkgoopsida','11d31ace-c450-4e52-a07e-01ec60da8a5c','Plantae|Tracheophyta|Ginkgoopsida|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('11d335d3-efdc-417a-8813-376ef6ef374d','','','0f7ec727-3a98-5a93-a7c6-c7d44c02ceae','Centrosema','',0,0,'0f7ec727-3a98-5a93-a7c6-c7d44c02ceae','Centrosema','0f7ec727-3a98-5a93-a7c6-c7d44c02ceae','Centrosema','0f7ec727-3a98-5a93-a7c6-c7d44c02ceae','Centrosema','11d335d3-efdc-417a-8813-376ef6ef374d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Centrosema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('11d82b46-04f1-405e-8ef4-a1ec3e2eb01b','','','f6c16ade-cb1d-5938-9ef8-99ceb6adadba','Ophiobolus acuminatus (Sowerby) Duby','(Sowerby) Duby',0,0,'828c1112-f5cd-5a4a-9475-1ceb15c23b73','Ophiobolus acuminatus','828c1112-f5cd-5a4a-9475-1ceb15c23b73','Ophiobolus acuminatus','2ec67e4d-1f57-5754-8012-63df6dc34daf','Ophiobolus acuminat','11d82b46-04f1-405e-8ef4-a1ec3e2eb01b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Ophiobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11d374e5-ebd2-4902-963a-aefcfcdd32df','','','f8c36c4c-009e-5e2b-bffd-f68cf428dd66','Pseudomassariella Petr.','Petr.',0,0,'f11932d9-426d-5725-a59f-57f0e8e3bb89','Pseudomassariella','f11932d9-426d-5725-a59f-57f0e8e3bb89','Pseudomassariella','f11932d9-426d-5725-a59f-57f0e8e3bb89','Pseudomassariella','11d374e5-ebd2-4902-963a-aefcfcdd32df','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Pseudomassariaceae|Pseudomassariella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('11d591f0-849f-47a9-818b-b5298fa2e873','','','79383c3e-18f3-5199-8f48-327a1610f549','Sigmaxinella','',0,0,'79383c3e-18f3-5199-8f48-327a1610f549','Sigmaxinella','79383c3e-18f3-5199-8f48-327a1610f549','Sigmaxinella','79383c3e-18f3-5199-8f48-327a1610f549','Sigmaxinella','11d591f0-849f-47a9-818b-b5298fa2e873','Animalia|Porifera|Demospongiae|Poecilosclerida|Dendoricellidae|Sigmaxinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('11deec1c-65de-41b0-8eb9-241a04d623b6','','','2134acb6-285c-566d-8aab-fda35f844b84','Onoclea L.','L.',0,0,'37fb5a39-e412-5e98-9f29-aa68264f0ac0','Onoclea','37fb5a39-e412-5e98-9f29-aa68264f0ac0','Onoclea','37fb5a39-e412-5e98-9f29-aa68264f0ac0','Onoclea','11deec1c-65de-41b0-8eb9-241a04d623b6','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Onocleaceae|Onoclea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('11e07bb1-e4ff-4301-bab9-3f528c4f4a29','','','cc3e55d7-7942-54e5-bba9-47f0af0e92c9','Zemitrella laevirostris Powell, 1940','Powell, 1940',1940,0,'bec1e3f5-460f-599a-a0e9-6acfa8460ffd','Zemitrella laevirostris','bec1e3f5-460f-599a-a0e9-6acfa8460ffd','Zemitrella laevirostris','53039fed-49a8-57c7-9ebb-32be25ad8690','Zemitrella laeuirostr','11e07bb1-e4ff-4301-bab9-3f528c4f4a29','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Zemitrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11dceacf-1896-4b73-94db-6a298bb4d425','','','cc7b517f-0706-5b32-a4df-045580b5b501','Quintinia A.DC.','A.DC.',0,0,'0af4bb21-6d12-5325-a3f9-05f27d884533','Quintinia','0af4bb21-6d12-5325-a3f9-05f27d884533','Quintinia','0af4bb21-6d12-5325-a3f9-05f27d884533','Quintinia','11dceacf-1896-4b73-94db-6a298bb4d425','Plantae|Tracheophyta|Magnoliopsida|Paracryphiales|Paracryphiaceae|Quintinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('11dafe6e-91df-4c51-9784-c23536329fde','','','89fe6de5-20cc-5efa-af37-eb912a42064e','Penicillium rubens Biourge','Biourge',0,0,'55323475-3238-5109-85c1-14e7ad336819','Penicillium rubens','55323475-3238-5109-85c1-14e7ad336819','Penicillium rubens','55323475-3238-5109-85c1-14e7ad336819','Penicillium rubens','11dafe6e-91df-4c51-9784-c23536329fde','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11dbd64e-0b8d-4442-b801-d0b5b08a64ec','','','53828594-9b19-56de-a415-5a5ca7bc0c84','Acar plicata (Dillwyn, 1817)','(Dillwyn, 1817)',1817,0,'579543e9-d6c9-548a-8ab9-e6fae79c718a','Acar plicata','579543e9-d6c9-548a-8ab9-e6fae79c718a','Acar plicata','c7b74716-5150-5713-bf5a-622ec5ab52e3','Acar plicat','11dbd64e-0b8d-4442-b801-d0b5b08a64ec','Animalia|Mollusca|Bivalvia|Arcoida|Arcidae|Acar','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11e4fe63-b23a-4a6b-abec-f29993d5f7f5','','','0b5934b6-3c63-5a4b-bbff-897323b63276','Cymodoce australis Hodgson, 1902','Hodgson, 1902',1902,0,'555136a4-c414-5256-8882-3ad1e68fbe89','Cymodoce australis','555136a4-c414-5256-8882-3ad1e68fbe89','Cymodoce australis','36f7d74f-a4d5-5f0c-b979-2841fd47a350','Cymodoce austral','11e4fe63-b23a-4a6b-abec-f29993d5f7f5','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Cymodoce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11e2a097-f1f8-46c3-af26-f967533cf4c0','','','432d087d-dfac-5c68-a04f-4b295b36dc23','Genista tinctoria L.','L.',0,0,'4c7642e2-3931-5501-b17b-4ab8aa1bbf91','Genista tinctoria','4c7642e2-3931-5501-b17b-4ab8aa1bbf91','Genista tinctoria','d84bb482-adec-55ce-a044-b1375d6c3648','Genista tinctor','11e2a097-f1f8-46c3-af26-f967533cf4c0','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Genista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11eeac52-6d19-4ae2-98bb-343cddcd8e17','','','e1c306df-27ae-5bf8-b7fe-714a30eee802','Antiguraleus fenestratus Powell, 1942','Powell, 1942',1942,0,'0d5f9712-cd2f-5929-a9d5-589262676cdf','Antiguraleus fenestratus','0d5f9712-cd2f-5929-a9d5-589262676cdf','Antiguraleus fenestratus','3e5837bd-8022-5a1d-ba8d-a8da007afbdf','Antiguraleus fenestrat','11eeac52-6d19-4ae2-98bb-343cddcd8e17','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Antiguraleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11e9bd0d-e270-4b6e-b071-9caa0d1718aa','','','7c05d209-a304-515a-bbef-cc6b7d340c7d','Minabea phalloides (Benham, 1928)','(Benham, 1928)',1928,0,'073969c2-d5a2-5892-9cb6-1aca8672d748','Minabea phalloides','073969c2-d5a2-5892-9cb6-1aca8672d748','Minabea phalloides','1e7a4822-2886-5c91-bc96-58fd2b89bfca','Minabea phalloid','11e9bd0d-e270-4b6e-b071-9caa0d1718aa','Animalia|Cnidaria||Alcyonacea|Alcyoniidae|Minabea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11ea387f-ff5f-4147-8d21-aa7c3cb9b556','','','d89b10ae-f492-526d-b5f6-693d35360fc4','Setuloppia newelli (Hammer, 1968)','(Hammer, 1968)',1968,0,'e8b6a284-0b0f-5e46-8070-3becab8d9d45','Setuloppia newelli','e8b6a284-0b0f-5e46-8070-3becab8d9d45','Setuloppia newelli','a03f2658-910b-5028-ac0c-f79bf44a9b7d','Setuloppia newell','11ea387f-ff5f-4147-8d21-aa7c3cb9b556','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Setuloppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11edcf38-c69e-466a-a10e-d0f084b5ec4f','','','b94b1d7b-fc35-5c37-9b29-4c1e27f0c856','Nervijuncta pulchella Edwards, 1927','Edwards, 1927',1927,0,'9fffa963-cc17-5b59-9c6d-8191b3134e78','Nervijuncta pulchella','9fffa963-cc17-5b59-9c6d-8191b3134e78','Nervijuncta pulchella','285daaf3-2031-5c27-973f-bffa5305720c','Nervijuncta pulchell','11edcf38-c69e-466a-a10e-d0f084b5ec4f','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Nervijuncta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11f6cd90-1612-4041-a885-0673ce784302','','','ba976e24-7db4-505f-a8a9-81fdd40899c1','Penjatinema novaezeelandiae Holovachov, Bostrom, de Lay, Nadler & de Ley, 2009','Holovachov, Bostrom, de Lay, Nadler & de Ley, 2009',2009,0,'9bb62d09-6692-5c3c-b498-2bdee4153a44','Penjatinema novaezeelandiae','9bb62d09-6692-5c3c-b498-2bdee4153a44','Penjatinema novaezeelandiae','391e48db-4c88-5fd7-984f-880aa70e02fe','Penjatinema nouaezeelandi','11f6cd90-1612-4041-a885-0673ce784302','Animalia|Nematoda|Secernentea|Rhabditida|Cephalobidae|Penjatinema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11f6742a-1680-4049-983a-fb7eb5357e30','','','e66fb0aa-3bb9-5295-9934-f37515462a8f','Callophyllis variegata (Bory) Kütz.','(Bory) Kütz.',0,0,'034b504a-9821-534a-bcff-6bfb1827618a','Callophyllis variegata','034b504a-9821-534a-bcff-6bfb1827618a','Callophyllis variegata','3d8e6fba-5e3d-5cbb-8972-2270cc4542ad','Callophyllis uariegat','11f6742a-1680-4049-983a-fb7eb5357e30','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Kallymeniaceae|Callophyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('128f5e4a-a855-438e-9a70-3c066f9143d7','','','baef2148-94de-5d65-b653-7401b36eeeca','Poria uncinata Weir','Weir',0,0,'1c92f23d-66ab-5023-8c09-fb8adb3a6172','Poria uncinata','1c92f23d-66ab-5023-8c09-fb8adb3a6172','Poria uncinata','4ebb120a-dc29-5f17-9853-f0fd967c4331','Poria uncinat','586536fb-eb4c-4855-ba06-9b6d5d0b7e83','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12938f5d-bc16-4549-a0f7-94e343d32074','','','9022d59f-3dbe-5599-bbe5-67665710d2d0','Zeacolpus (Stiracolpus) knoxi tardior Marwick, 1957','Marwick, 1957',1957,0,'dc56c411-6b33-526f-bfd8-d8e7371fec19','Zeacolpus knoxi tardior','dc56c411-6b33-526f-bfd8-d8e7371fec19','Zeacolpus knoxi tardior','b9ba616e-4e6f-5dd1-a572-40770276cedc','Zeacolpus knox tardior','12938f5d-bc16-4549-a0f7-94e343d32074','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Turritellidae|Zeacolpus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('12900001-801e-44cd-bc67-d8b0f53b0ea1','','','070f9f2e-8e1b-565f-877c-53c79471a551','Melaleuca quadrifida (R.Br.) Craven & R.D.Edwards','(R.Br.) Craven & R.D.Edwards',0,0,'4f12662d-3800-502e-ab1e-85051bc4e073','Melaleuca quadrifida','4f12662d-3800-502e-ab1e-85051bc4e073','Melaleuca quadrifida','bb6832d9-84bf-5816-81b9-12791fa8b823','Melaleuca quadrifid','12900001-801e-44cd-bc67-d8b0f53b0ea1','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1297855f-1956-48c4-964e-2e7c08e2f632','','','21299df3-2119-500f-81ad-3a0cd8bba9bd','Mallomonas grossa Dürrschm.','Dürrschm.',0,0,'e47e4715-df8c-51c1-bdcf-4c3041885f5e','Mallomonas grossa','e47e4715-df8c-51c1-bdcf-4c3041885f5e','Mallomonas grossa','f674e700-abe6-5b4b-8e52-549bfbc23729','Mallomonas gross','1297855f-1956-48c4-964e-2e7c08e2f632','Chromista|Ochrophyta|Chrysophyceae|Synurales|Mallomonadaceae|Mallomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1299b05e-e97b-4132-a7ff-a80699ef7f6a','','','21eb93d4-c714-5f37-901b-46a11e7c5509','Dileptus anser (Müller, 1773)','(Müller, 1773)',1773,0,'ba9ca8bc-926a-58a0-84e0-0d4043c193c7','Dileptus anser','ba9ca8bc-926a-58a0-84e0-0d4043c193c7','Dileptus anser','ba9ca8bc-926a-58a0-84e0-0d4043c193c7','Dileptus anser','1299b05e-e97b-4132-a7ff-a80699ef7f6a','Chromista|Ciliophora|Litostomatea|Haptorida|Tracheliidae|Dileptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12a444b0-c61b-49a8-a6da-25afe2fc62d3','','','8d32d7e4-5dbd-54b8-b62a-e9e553e2ba65','Ustilago effusa Syd. & P. Syd.','Syd. & P. Syd.',0,0,'62ba2ec1-fd33-5e1e-b0df-efd857096604','Ustilago effusa','62ba2ec1-fd33-5e1e-b0df-efd857096604','Ustilago effusa','a719d550-7ce8-54f3-8ac6-4fab7591303d','Ustilago effus','c97b4299-c3a3-43fd-83eb-b9692341f2a4','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('129dc1a6-a5d0-49af-a984-c27f747aec78','','','3e821c01-fb8b-53a6-9e2a-46277732a8d6','Leptogium inflexum Nyl.','Nyl.',0,0,'96283f1d-6fc1-5abf-bb3f-56a0a6b2a788','Leptogium inflexum','96283f1d-6fc1-5abf-bb3f-56a0a6b2a788','Leptogium inflexum','a2308ad4-50e4-5aa6-a9a5-22172afa0cd2','Leptogium inflex','129dc1a6-a5d0-49af-a984-c27f747aec78','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('129e4486-0d19-4412-8ac4-ee57062c6fff','','','12054f88-eec7-5de5-890f-83bac48121a1','Momonia hopkinsi Schwoerbel, 1984','Schwoerbel, 1984',1984,0,'997a6dc9-dc8a-53c4-863f-ea943d9b4036','Momonia hopkinsi','997a6dc9-dc8a-53c4-863f-ea943d9b4036','Momonia hopkinsi','fa8bdc4f-d544-5e21-947c-ae567207a9e6','Momonia hopkins','129e4486-0d19-4412-8ac4-ee57062c6fff','Animalia|Arthropoda|Arachnida|Trombidiformes|Momonidae|Momonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12a5f193-a336-4cbf-a809-a2be03cde3d8','','','95b5a572-34e2-58cd-afd3-cf70318e3212','Paronana pilosa (Salmon, 1941)','(Salmon, 1941)',1941,0,'24ebfafa-df26-58cd-8914-314c8c6ee131','Paronana pilosa','24ebfafa-df26-58cd-8914-314c8c6ee131','Paronana pilosa','934cd33e-c2e9-5e81-bc3e-6ff84ad20979','Paronana pilos','12a5f193-a336-4cbf-a809-a2be03cde3d8','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Paronana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12a6ad19-6ac4-48cc-b41c-dbf054fe3e31','','','9d7240cb-fb75-5f8c-a12f-2b6ceb7e4e0d','Morchellaceae Rchb.','Rchb.',0,0,'4daf1ef2-b64d-569e-b42c-2d4892688458','Morchellaceae','4daf1ef2-b64d-569e-b42c-2d4892688458','Morchellaceae','4daf1ef2-b64d-569e-b42c-2d4892688458','Morchellaceae','12a6ad19-6ac4-48cc-b41c-dbf054fe3e31','Fungi|Ascomycota|Pezizomycetes|Pezizales|Morchellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('12a962fe-c2be-4472-b17c-c600bc29a3e3','','','476583c1-1351-5f85-be74-758f5ef832fa','Hyalosphenia ovalis Wailes, 1912','Wailes, 1912',1912,0,'02b2e001-8d05-5523-8655-dca8c6cd9ffb','Hyalosphenia ovalis','02b2e001-8d05-5523-8655-dca8c6cd9ffb','Hyalosphenia ovalis','ad7e16af-d521-5e28-b75b-c5211c766d2e','Hyalosphenia oual','12a962fe-c2be-4472-b17c-c600bc29a3e3','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Hyalospheniidae|Hyalosphenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12b2a14d-f8da-4361-9b9d-79bee79d9210','','','fe805e83-0021-5a22-a9a4-af38d87dc34b','Gravelya','',0,0,'fe805e83-0021-5a22-a9a4-af38d87dc34b','Gravelya','fe805e83-0021-5a22-a9a4-af38d87dc34b','Gravelya','fe805e83-0021-5a22-a9a4-af38d87dc34b','Gravelya','12b2a14d-f8da-4361-9b9d-79bee79d9210','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Bouganinvilliidae|Gravelya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('12ad0a54-1576-4d91-8e44-66986e890137','','','df7f2b7e-f500-5166-ac57-2e26081f355a','Scrupus','',0,0,'df7f2b7e-f500-5166-ac57-2e26081f355a','Scrupus','df7f2b7e-f500-5166-ac57-2e26081f355a','Scrupus','df7f2b7e-f500-5166-ac57-2e26081f355a','Scrupus','12ad0a54-1576-4d91-8e44-66986e890137','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vitrinellidae|Scrupus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('12afa1f5-e405-4e90-adaa-f5fe5fc57fd9','','','a1c73242-338a-54e1-a885-dbf821a23248','Anogramma Link','Link',0,0,'f11473b1-24ca-52a3-ba83-53e6f034b144','Anogramma','f11473b1-24ca-52a3-ba83-53e6f034b144','Anogramma','f11473b1-24ca-52a3-ba83-53e6f034b144','Anogramma','12afa1f5-e405-4e90-adaa-f5fe5fc57fd9','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Anogramma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('12aff6dc-7db4-411e-927c-f6a7dae6fd06','','','71982814-6d63-56fd-9e90-e646146584db','Cupressaceae Gray','Gray',0,0,'b40e8074-37f5-56e7-a515-4ddb984d1958','Cupressaceae','b40e8074-37f5-56e7-a515-4ddb984d1958','Cupressaceae','b40e8074-37f5-56e7-a515-4ddb984d1958','Cupressaceae','12aff6dc-7db4-411e-927c-f6a7dae6fd06','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('12b41636-51d8-4a53-ac4d-3bcec760086d','','','946dcabc-62c8-5452-983f-8b5a74354662','Dracunculoidea','',0,0,'946dcabc-62c8-5452-983f-8b5a74354662','Dracunculoidea','946dcabc-62c8-5452-983f-8b5a74354662','Dracunculoidea','946dcabc-62c8-5452-983f-8b5a74354662','Dracunculoidea','12b41636-51d8-4a53-ac4d-3bcec760086d','Animalia|Nematoda|Secernentea|Spirurida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('12b6646a-ff3a-40b9-aa26-594589bc19e3','','','256cd332-6e7b-5b08-9bf5-b8c7940a6b83','Hymenoscyphus imberbis (Bull.) Dennis','(Bull.) Dennis',0,0,'d8461b74-0a90-5b23-824e-a6a200f99fd1','Hymenoscyphus imberbis','d8461b74-0a90-5b23-824e-a6a200f99fd1','Hymenoscyphus imberbis','b0f20866-835a-5ae6-b786-47b6982cb462','Hymenoscyphus imberb','12b6646a-ff3a-40b9-aa26-594589bc19e3','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12b3d75d-e668-44a9-a418-4a81660232f8','','','844005ca-8144-5819-bb5f-0d04dcfaf9b2','Puccinia piloselloidearum Probst','Probst',0,0,'0ba20b44-c3d0-5cdf-82c5-017cdaf29626','Puccinia piloselloidearum','0ba20b44-c3d0-5cdf-82c5-017cdaf29626','Puccinia piloselloidearum','b18dd8f4-0cdd-56dc-872f-8408984de882','Puccinia piloselloidear','8732a4fb-6665-4eb3-adac-5061bd0a9263','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12bc0011-4719-4f0d-8288-1b3fde9de4bf','','','79bd51db-f4fa-5198-b570-f15c0c824228','Lipmanella dictyoceras (Haeckel, 1860)','(Haeckel, 1860)',1860,0,'dff4573e-45be-5250-a39f-c7d84b2eb6cc','Lipmanella dictyoceras','dff4573e-45be-5250-a39f-c7d84b2eb6cc','Lipmanella dictyoceras','51fe4853-ae19-5c25-af90-4ae6e5e36ec6','Lipmanella dictyocer','12bc0011-4719-4f0d-8288-1b3fde9de4bf','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Lipmanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12bd457e-3c86-49c3-b5c0-649fd3b82c30','','','aecad38c-0ba7-54b0-85aa-617475cd6d8f','Chaetomella Fuckel','Fuckel',0,0,'d366e048-d0e7-563d-8835-f29ef2f09b71','Chaetomella','d366e048-d0e7-563d-8835-f29ef2f09b71','Chaetomella','d366e048-d0e7-563d-8835-f29ef2f09b71','Chaetomella','12bd457e-3c86-49c3-b5c0-649fd3b82c30','Fungi|Ascomycota|Leotiomycetes|Chaetomellales|Chaetomellaceae|Chaetomella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('12bb3815-dd65-43f2-9f40-6698924f522c','','','30846163-e5be-54cb-90c5-d89b2c8635df','Podospongiidae','',0,0,'30846163-e5be-54cb-90c5-d89b2c8635df','Podospongiidae','30846163-e5be-54cb-90c5-d89b2c8635df','Podospongiidae','30846163-e5be-54cb-90c5-d89b2c8635df','Podospongiidae','12bb3815-dd65-43f2-9f40-6698924f522c','Animalia|Porifera|Demospongiae|Poecilosclerida|Podospongiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('12b9eb6d-55a4-4b67-bcd3-7abfe52ad457','','','19363090-21d1-568c-b0bd-410aed6f50d1','Scleritodermidae','',0,0,'19363090-21d1-568c-b0bd-410aed6f50d1','Scleritodermidae','19363090-21d1-568c-b0bd-410aed6f50d1','Scleritodermidae','19363090-21d1-568c-b0bd-410aed6f50d1','Scleritodermidae','12b9eb6d-55a4-4b67-bcd3-7abfe52ad457','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Scleritodermidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('12ba6daa-81d2-4e44-8b9a-f6cf48ff99cf','','','7a1c46d2-19cb-5050-8b2e-f44c94960bf0','Nosodendron zealandicum Sharp, 1882','Sharp, 1882',1882,0,'6c4493dc-5518-5ed2-abfb-d0ab8b556959','Nosodendron zealandicum','6c4493dc-5518-5ed2-abfb-d0ab8b556959','Nosodendron zealandicum','0ec2e8d2-af88-5c0f-ad3f-faf903712679','Nosodendron zealandic','12ba6daa-81d2-4e44-8b9a-f6cf48ff99cf','Animalia|Arthropoda|Insecta|Coleoptera|Nosodendridae|Nosodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12bcc9cf-b764-4035-82de-d602d834d5b8','','','24416df7-fac2-5186-a750-f2aaba3523b3','Mycolevis siccigleba A.H. Sm.','A.H. Sm.',0,0,'26a68a4a-40f1-5975-93c1-028fdeba3dfe','Mycolevis siccigleba','26a68a4a-40f1-5975-93c1-028fdeba3dfe','Mycolevis siccigleba','4db48755-b067-5818-bf3c-dc50cd954291','Mycolevis siccigleb','12bcc9cf-b764-4035-82de-d602d834d5b8','Fungi|Basidiomycota|Agaricomycetes|Russulales|Scutigeraceae|Mycolevis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12bfef35-1c6a-4ef5-bf67-4c5b5494f989','','','82592dc6-a541-52e4-bc45-89c34ec656be','Pythium deliense Meurs','Meurs',0,0,'3c4d217c-3fe0-51e6-b768-d51b835b1ba6','Pythium deliense','3c4d217c-3fe0-51e6-b768-d51b835b1ba6','Pythium deliense','ecdced19-dcc5-5525-953d-937f4b9120f3','Pythium deliens','12bfef35-1c6a-4ef5-bf67-4c5b5494f989','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12c7a7cf-a248-4363-873a-d11549541523','','','0c5b352f-4069-5b9f-af94-242caa68ed3c','Aplidium gilvum Millar, 1982','Millar, 1982',1982,0,'528382ec-710a-5f9e-be60-c3e270df24d4','Aplidium gilvum','528382ec-710a-5f9e-be60-c3e270df24d4','Aplidium gilvum','44c42e0e-1db5-5384-bc0e-e7237134e985','Aplidium gilu','12c7a7cf-a248-4363-873a-d11549541523','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Aplidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12ce4061-2193-4c00-90d8-2ab726fe9904','','','e3d9bb36-ed21-5777-b3bf-ce13192ff2db','Coprosma spathulata A.Cunn. subsp. spathulata','',0,0,'a30a3137-fdde-57a8-bfb8-f22f36bb14fa','Coprosma spathulata spathulata','bfcbd232-723b-5223-914b-8bdae66dbd43','Coprosma spathulata subsp. spathulata','050b8500-29c6-53ac-afd6-9c66ac9025dc','Coprosma spathulat spathulat','12ce4061-2193-4c00-90d8-2ab726fe9904','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('12c8f1fc-c941-4b54-972b-57992b99a961','','','74fb97be-937a-5f20-8c6e-731ce4ddd972','Coprosma pseudociliata G.T.Jane','G.T.Jane',0,0,'389c846c-867e-5bc3-abe4-4737db29a9d8','Coprosma pseudociliata','389c846c-867e-5bc3-abe4-4737db29a9d8','Coprosma pseudociliata','6e1c9160-3aa8-5054-b43a-4750e78d3572','Coprosma pseudociliat','12c8f1fc-c941-4b54-972b-57992b99a961','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12ca81e0-be45-4917-b1ec-7de0781c056d','','','3648ced1-6d63-5ce0-922f-0c03f99ea7bd','Breutelia pendula (Sm.) Mitt.','(Sm.) Mitt.',0,0,'7d963df4-e362-589d-893f-6d82994e7ac0','Breutelia pendula','7d963df4-e362-589d-893f-6d82994e7ac0','Breutelia pendula','faf42ad3-1dc0-52da-8014-54796eda074f','Breutelia pendul','12ca81e0-be45-4917-b1ec-7de0781c056d','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Breutelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12cab7d3-2214-48f4-824e-df48e4da8b66','','','8cc65bdb-fc94-57f5-950b-46c2ab9243ca','Lagena orbignyana','',0,0,'8cc65bdb-fc94-57f5-950b-46c2ab9243ca','Lagena orbignyana','8cc65bdb-fc94-57f5-950b-46c2ab9243ca','Lagena orbignyana','18f8384c-8f53-5897-8ce5-c6e37a22c682','Lagena orbignyan','12cab7d3-2214-48f4-824e-df48e4da8b66','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12d171ba-8405-476a-84f1-047e63fefc36','','','3455da54-9bac-562e-b2f7-5a5cecd05cea','Anixiopsis E.C. Hansen','E.C. Hansen',0,0,'2a7a33ef-086a-545a-b20b-9894fcdef715','Anixiopsis','2a7a33ef-086a-545a-b20b-9894fcdef715','Anixiopsis','2a7a33ef-086a-545a-b20b-9894fcdef715','Anixiopsis','91b0adb3-d57d-4b6d-8275-eefec67aa49d','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Onygenaceae|Anixiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('12d206d8-4db0-4934-a230-7fd0c89e098e','','','d5ae0c85-a8f8-56a5-bdde-5e5ebad174cb','Boletus zonatus Nees','Nees',0,0,'cce6203e-7d10-58fb-a63c-192979e62e15','Boletus zonatus','cce6203e-7d10-58fb-a63c-192979e62e15','Boletus zonatus','bed562fd-3ccd-5af2-9e7b-b4f0bdc287be','Boletus zonat','2c306d6c-6baa-47d7-8f15-47941b5b002d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12d023db-c02f-4e27-bf16-3f6a0cce43d7','','','3480e387-cc3a-5c2e-aac9-82d3e05149e4','Carmichaelia australis var. egmontiana Cockayne & Allan','Cockayne & Allan',0,0,'18f2d542-d0dd-5693-8bd5-f309117ad764','Carmichaelia australis egmontiana','4d0ef253-ae72-50c1-ba66-397b4ffaba1e','Carmichaelia australis var. egmontiana','65a5cb2d-7f6e-5418-8052-063d9e5e6e0c','Carmichaelia austral egmontian','9f8f602b-724f-4071-856c-7954e0923774','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('12d2c77e-4d08-4985-8126-f3b97c53a5be','','','35482c32-6382-5acd-8255-1d53a1d65226','Ramularia magnusiana (Sacc.) Lindau','(Sacc.) Lindau',0,0,'1ba274e5-4aa3-5844-b15b-f96150f41270','Ramularia magnusiana','1ba274e5-4aa3-5844-b15b-f96150f41270','Ramularia magnusiana','cd85fb0e-3df9-59b8-991a-78b92c156e86','Ramularia magnusian','de596bc8-8571-4b7e-a020-2cf27c8a6ec0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12d21982-ea8d-4ffb-b776-fc398fd43ed5','','','a401f8d9-8346-5486-b7af-dc034f751d62','Bourletiellidae','',0,0,'a401f8d9-8346-5486-b7af-dc034f751d62','Bourletiellidae','a401f8d9-8346-5486-b7af-dc034f751d62','Bourletiellidae','a401f8d9-8346-5486-b7af-dc034f751d62','Bourletiellidae','12d21982-ea8d-4ffb-b776-fc398fd43ed5','Animalia|Arthropoda|Collembola|Symphypleona|Bourletiellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1167a5e5-c62c-4458-a260-24bc694c8bfb','','','acd3b7cb-e560-5148-ab77-eadde3cbc3f9','Caloneis aequatorialis Hustedt','Hustedt',0,0,'f8e88b26-d1ed-5fbc-ba1d-e43c4b67cc40','Caloneis aequatorialis','f8e88b26-d1ed-5fbc-ba1d-e43c4b67cc40','Caloneis aequatorialis','d9007db3-3e55-55b3-92f7-5d62aa09296b','Caloneis aequatorial','1167a5e5-c62c-4458-a260-24bc694c8bfb','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('116c7927-390d-4b13-acd5-9c420c400292','','','3c8af4b6-13ef-5f9d-8347-ee908c14e94d','Acystidea','',0,0,'3c8af4b6-13ef-5f9d-8347-ee908c14e94d','Acystidea','3c8af4b6-13ef-5f9d-8347-ee908c14e94d','Acystidea','3c8af4b6-13ef-5f9d-8347-ee908c14e94d','Acystidea','116c7927-390d-4b13-acd5-9c420c400292','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('116cdab0-4c38-4029-9cad-8a28a6361c67','','','a7a01ec8-c588-5197-83c3-75688521bc39','Rungaperla','',0,0,'a7a01ec8-c588-5197-83c3-75688521bc39','Rungaperla','a7a01ec8-c588-5197-83c3-75688521bc39','Rungaperla','a7a01ec8-c588-5197-83c3-75688521bc39','Rungaperla','116cdab0-4c38-4029-9cad-8a28a6361c67','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Rungaperla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('116eb818-a78e-4e94-ae84-b566f890c949','','','60c9e83d-deab-5378-a6d1-e68125da2718','Ceratocladium Corda','Corda',0,0,'5a43d645-d125-5b39-98c5-6df1a0b09b6b','Ceratocladium','5a43d645-d125-5b39-98c5-6df1a0b09b6b','Ceratocladium','5a43d645-d125-5b39-98c5-6df1a0b09b6b','Ceratocladium','116eb818-a78e-4e94-ae84-b566f890c949','Fungi|Ascomycota||||Ceratocladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('116ea22e-e1c8-4af1-b10f-c89e457b3299','','','e792907f-9fd9-5819-a865-4cad360705ae','Rubus cissoides var. pauperatus Kirk','Kirk',0,0,'5fd08ec6-8bb1-50f8-91ff-a15a463f4c72','Rubus cissoides pauperatus','9b8c0cb5-c5d3-5836-a759-3f0c0de4af9c','Rubus cissoides var. pauperatus','cc306061-892f-5057-aa5a-5eef09078fe2','Rubus cissoid pauperat','552f60c3-9680-4322-a02b-f7a674c13020','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('117a7e68-d918-4b30-8663-1522ef651948','','','6a6bcadb-6b34-5c90-9629-5b883468dd2e','Coxelus rufus Broun, 1893','Broun, 1893',1893,0,'93a9bd2f-c6c3-5269-8eed-df55c1fbeca7','Coxelus rufus','93a9bd2f-c6c3-5269-8eed-df55c1fbeca7','Coxelus rufus','fe20784a-6817-509d-b1e6-512d24d359d8','Coxelus ruf','40f40469-f2be-45ae-b230-ee703e66e347','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1176872e-199c-4ffa-ae1c-4de8765ed4ee','','','1386d197-2034-51d1-851c-b9a99cdba14d','Parmelia splachnirima Hook.f. & Taylor','Hook.f. & Taylor',0,0,'c4ebcb50-29cf-5722-bfaf-5ab7c9bd185d','Parmelia splachnirima','c4ebcb50-29cf-5722-bfaf-5ab7c9bd185d','Parmelia splachnirima','47de2387-18a0-5004-b1ba-c521a371eca2','Parmelia splachnirim','51424fe1-7d9a-4174-b3fb-00d972769993','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11751fd2-d525-40cd-b4eb-97057deb97df','','','1d289b8c-70c0-566b-bbdd-9e56fe701988','Atmetocraaniinae','',0,0,'1d289b8c-70c0-566b-bbdd-9e56fe701988','Atmetocraaniinae','1d289b8c-70c0-566b-bbdd-9e56fe701988','Atmetocraaniinae','1d289b8c-70c0-566b-bbdd-9e56fe701988','Atmetocraaniinae','11751fd2-d525-40cd-b4eb-97057deb97df','Animalia|Arthropoda|Insecta|Hemiptera|Calophyidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('117357e8-8940-47b7-b468-c3f67d4bdb12','','','f2da01dc-697c-5053-a936-6e74fbd954e9','Lecanora physcielloides Fryday','Fryday',0,0,'dd6e4cf8-f8dd-5d08-9572-aab439f382bd','Lecanora physcielloides','dd6e4cf8-f8dd-5d08-9572-aab439f382bd','Lecanora physcielloides','cf8bc09d-8bf9-565f-b71e-5b159c179730','Lecanora physcielloid','117357e8-8940-47b7-b468-c3f67d4bdb12','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('117acce1-8cf0-4e06-93fd-f384d49678bd','','','5e9464a7-071b-5af5-8d53-173db76b26b2','Endophragmia australiensis G.W. Beaton & M.B. Ellis','G.W. Beaton & M.B. Ellis',0,0,'37676999-9f95-583d-9da6-5d871546290b','Endophragmia australiensis','37676999-9f95-583d-9da6-5d871546290b','Endophragmia australiensis','e3d04220-b46e-5fe0-9107-431a2a41be79','Endophragmia australiens','fde65cae-d4c1-4140-a941-2251437c1c93','Fungi|Ascomycota||||Endophragmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('117c078e-cb64-4fab-bff7-6b66ceb65641','','','e3de189c-3be7-5f65-a005-d12097aa4774','Sternula nereis (Gould, 1843)','(Gould, 1843)',1843,0,'8ed78644-4613-512d-927c-f9fd096a2aff','Sternula nereis','8ed78644-4613-512d-927c-f9fd096a2aff','Sternula nereis','289b6ab6-c50e-5f21-a2eb-abca486d4b04','Sternula nere','117c078e-cb64-4fab-bff7-6b66ceb65641','Animalia|Chordata|Aves|Charadriiformes|Laridae|Sternula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('117c5ad0-4894-49b3-9706-efb4e09b912e','','','f70f5e23-78ae-5f3d-bd35-21dc1890bac1','Penicillium galapagense Samson & Mahoney','Samson & Mahoney',0,0,'cee205bd-5839-5394-8bb4-65c6d88420a0','Penicillium galapagense','cee205bd-5839-5394-8bb4-65c6d88420a0','Penicillium galapagense','ddf2633e-d55c-5fa4-a1f3-df4bb540a659','Penicillium galapagens','979a0fe6-be66-47da-9965-c278501c0fff','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1184ca23-e667-4cee-96ae-2d84b58414cd','','','bc740003-821e-5a97-a497-e73773715fe7','Polyporus atrostrigosus Cooke','Cooke',0,0,'fbfd0314-cfcb-5e3d-9d4c-e5b6169f8b3e','Polyporus atrostrigosus','fbfd0314-cfcb-5e3d-9d4c-e5b6169f8b3e','Polyporus atrostrigosus','8089ab03-e938-574a-a643-5f164ff07d95','Polyporus atrostrigos','b0260f7f-85fc-49a8-a759-9c6efb49bc69','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1184e0d4-0b74-4dbd-a596-c01b80e1bb72','','','ea636394-cdff-5882-9f55-7238950fc459','Simplicia felix de Lange, J.R.Rolfe, Smissen & Ogle','de Lange, J.R.Rolfe, Smissen & Ogle',0,0,'847ca74a-6e6d-595b-ab3c-fbc0ed595d0f','Simplicia felix','847ca74a-6e6d-595b-ab3c-fbc0ed595d0f','Simplicia felix','847ca74a-6e6d-595b-ab3c-fbc0ed595d0f','Simplicia felix','1184e0d4-0b74-4dbd-a596-c01b80e1bb72','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Simplicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1185bf64-dd3e-48a4-ac27-f333ab8b57b1','','','a1cb162a-59fa-5716-b9ab-d1c7c433ac8d','Phaeochoropsis K.D. Hyde & P.F. Cannon','K.D. Hyde & P.F. Cannon',0,0,'5a88442a-921c-5179-a373-9b1c3eb2a576','Phaeochoropsis','5a88442a-921c-5179-a373-9b1c3eb2a576','Phaeochoropsis','5a88442a-921c-5179-a373-9b1c3eb2a576','Phaeochoropsis','1185bf64-dd3e-48a4-ac27-f333ab8b57b1','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phaeochoraceae|Phaeochoropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('118e1f48-65ae-4593-bd6a-aa94b13fbe75','','','661a4086-4608-5e6e-b68f-2b2d4ba3305e','Hydrogenophaga Willems et al. 1989','Willems et al. 1989',1989,0,'b3d9816c-79e9-5004-b6aa-689320a5dc33','Hydrogenophaga','b3d9816c-79e9-5004-b6aa-689320a5dc33','Hydrogenophaga','b3d9816c-79e9-5004-b6aa-689320a5dc33','Hydrogenophaga','118e1f48-65ae-4593-bd6a-aa94b13fbe75','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Comamonadaceae|Hydrogenophaga','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('11882afe-4f28-4c07-9130-8db6d2cd9054','','','9c4cfe8f-5954-57a7-9386-0f48f8a979f4','Myrtus aotearoana (E.C.Nelson) E.C.Nelson','(E.C.Nelson) E.C.Nelson',0,0,'4e4b72db-f2c6-5e3b-a2d1-a14d25a547de','Myrtus aotearoana','4e4b72db-f2c6-5e3b-a2d1-a14d25a547de','Myrtus aotearoana','4e0b776a-6c87-52d5-98f4-3c19ba0f3723','Myrtus aotearoan','fafb8c9f-7c7d-435f-bddc-77704e048114','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Myrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('118a3894-bb3c-45d5-ab92-d3ed8391f1d3','','','4222b80a-5e2e-54cb-8bdc-a385baeb8c96','Saccopharyngiformes','',0,0,'4222b80a-5e2e-54cb-8bdc-a385baeb8c96','Saccopharyngiformes','4222b80a-5e2e-54cb-8bdc-a385baeb8c96','Saccopharyngiformes','4222b80a-5e2e-54cb-8bdc-a385baeb8c96','Saccopharyngiformes','118a3894-bb3c-45d5-ab92-d3ed8391f1d3','Animalia|Chordata|Actinopterygii|Saccopharyngiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('118d5360-a463-4114-af50-f6265a5a4209','','','6cfac428-c86f-51ef-87ad-fc884eca5eb0','Farrea occa Bowerbank, 1862','Bowerbank, 1862',1862,0,'859cfe2c-2823-5078-a5af-50890f50a1c5','Farrea occa','859cfe2c-2823-5078-a5af-50890f50a1c5','Farrea occa','4a89ebd3-1771-53a9-bf34-4767ba2b7e62','Farrea occ','118d5360-a463-4114-af50-f6265a5a4209','Animalia|Porifera|Hexactinellida|Hexactinosida|Farreidae|Farrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11941c0f-5fe7-44fa-844a-01689c74471c','','','effd2524-32cd-599d-94b5-0a08c2fe71dd','Leptostiba Pace, 1985','Pace, 1985',1985,0,'13938586-6eb6-51bc-8e68-b2ad88185b63','Leptostiba','13938586-6eb6-51bc-8e68-b2ad88185b63','Leptostiba','13938586-6eb6-51bc-8e68-b2ad88185b63','Leptostiba','11941c0f-5fe7-44fa-844a-01689c74471c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Leptostiba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1193c259-c2c8-4870-92ba-2a21a95445fd','','','47945d7a-5ddf-535e-a8d1-915c4879c5a7','Septoria paeoniae Westend.','Westend.',0,0,'68dfc5fe-0647-5e0d-b3b3-f80c65dfedfb','Septoria paeoniae','68dfc5fe-0647-5e0d-b3b3-f80c65dfedfb','Septoria paeoniae','92af05ff-df23-51dc-96c5-f54ac7e83838','Septoria paeoni','1193c259-c2c8-4870-92ba-2a21a95445fd','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1194082d-f67d-4a94-b764-721700896853','','','a94a9a64-aed9-5587-a086-acc7943f6f12','Saelania Lindb.','Lindb.',0,0,'6c765561-afae-5666-901b-e03115c44bd4','Saelania','6c765561-afae-5666-901b-e03115c44bd4','Saelania','6c765561-afae-5666-901b-e03115c44bd4','Saelania','1194082d-f67d-4a94-b764-721700896853','Plantae||Bryopsida|Dicranales|Ditrichaceae|Saelania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1194c65b-b59b-4f41-9077-94d77998027f','','','1546ab05-d4c7-5bb9-9fae-f192a3f757eb','Ophidiidae','',0,0,'1546ab05-d4c7-5bb9-9fae-f192a3f757eb','Ophidiidae','1546ab05-d4c7-5bb9-9fae-f192a3f757eb','Ophidiidae','1546ab05-d4c7-5bb9-9fae-f192a3f757eb','Ophidiidae','1194c65b-b59b-4f41-9077-94d77998027f','Animalia|Chordata|Actinopterygii|Ophidiiformes|Ophidiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1190eae3-8423-4b55-803e-d0736fa070ca','','','8449a85e-80a3-5bde-b4fc-69034c8cc639','Leuciscus idus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'aa66bdf4-6ea6-547e-8240-5848bac9d95f','Leuciscus idus','aa66bdf4-6ea6-547e-8240-5848bac9d95f','Leuciscus idus','d35036d5-3323-5ede-8610-c06b954c7794','Leuciscus id','1190eae3-8423-4b55-803e-d0736fa070ca','Animalia|Chordata|Actinopterygii|Cypriniformes|Cyprinidae|Leuciscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('118ed78e-c005-435a-ae01-c580c471c59a','','','84c05775-273e-536a-96a7-b670a782f09f','Leptodophora orchidicola (Sigler & Currah) Koukol & Maciá-Vicente','(Sigler & Currah) Koukol & Maciá-Vicente',0,0,'33c2f0c1-3ee0-580a-8f88-080d7f586cfd','Leptodophora orchidicola','33c2f0c1-3ee0-580a-8f88-080d7f586cfd','Leptodophora orchidicola','3f8713ad-8885-5237-a691-5579a98313be','Leptodophora orchidicol','118ed78e-c005-435a-ae01-c580c471c59a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Leptodophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('119d3932-a667-465b-b794-ee9e9cc2f926','','','395500d1-e445-5db8-ad1a-a2fe4e656432','Acanthurus','',0,0,'395500d1-e445-5db8-ad1a-a2fe4e656432','Acanthurus','395500d1-e445-5db8-ad1a-a2fe4e656432','Acanthurus','395500d1-e445-5db8-ad1a-a2fe4e656432','Acanthurus','119d3932-a667-465b-b794-ee9e9cc2f926','Animalia|Chordata|Actinopterygii|Perciformes|Acanthuridae|Acanthurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1197d667-8975-48cb-9a8d-9de8986d8784','','','f543c89f-1e14-54b0-b5a3-cefcd690f39d','Microchlamys patella (Claparède & Lachmann, 1859)','(Claparède & Lachmann, 1859)',1859,0,'95311def-13c1-5427-a5b8-04738a385afd','Microchlamys patella','95311def-13c1-5427-a5b8-04738a385afd','Microchlamys patella','127fcb5b-7317-5231-8cdd-cdf44682b25d','Microchlamys patell','1197d667-8975-48cb-9a8d-9de8986d8784','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Microchlamyidae|Microchlamys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('119f95bd-f53e-4a57-a505-242f16ee3316','','','3381fdd6-c048-572f-a16b-c533c3c2a505','Gymnodinium galeaeforme Matzenauer','Matzenauer',0,0,'3b975381-d1b9-5eb0-bd06-a8598c4ba8b6','Gymnodinium galeaeforme','3b975381-d1b9-5eb0-bd06-a8598c4ba8b6','Gymnodinium galeaeforme','982784c9-5e8d-5263-87d2-af903188c653','Gymnodinium galeaeform','119f95bd-f53e-4a57-a505-242f16ee3316','Chromista|Dinophyta|Dinophyceae|Peridiniales|Gymnodiniaceae|Gymnodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11a4ca99-600f-48ea-994e-6f9944a824ec','','','b9214da6-d3a2-58c8-bfb7-2a5c8dfe0b37','Abrotanella fertilis Swenson','Swenson',0,0,'2ed180c3-8e5a-5f25-b776-bbc894d9a7d7','Abrotanella fertilis','2ed180c3-8e5a-5f25-b776-bbc894d9a7d7','Abrotanella fertilis','34310ce3-9e82-5369-a401-ef5cb91a36a9','Abrotanella fertil','11a4ca99-600f-48ea-994e-6f9944a824ec','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Abrotanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('119f269c-d9bc-40ab-9f89-4e1b26d5e5ee','','','75e78e07-7a6d-542b-bd2c-ebd8ae11d2f6','Pallenis maritima (L.) Greuter','(L.) Greuter',0,0,'51cfa7f7-6cc2-55a8-b766-ad145b302ab5','Pallenis maritima','51cfa7f7-6cc2-55a8-b766-ad145b302ab5','Pallenis maritima','30fabb0f-7858-5d47-9d21-7d0104cc1179','Pallenis maritim','4a236cdf-8841-4255-90d0-80d883c561b7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pallenis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('119f1133-b14d-4fb7-97a5-b4514ac17c28','','','86554bc5-d782-5047-835e-96dd1f148b74','Hypochnicium albostramineum (Bres.) Hallenb.','(Bres.) Hallenb.',0,0,'63e40c66-5680-5093-9906-e18b98dc2b4c','Hypochnicium albostramineum','63e40c66-5680-5093-9906-e18b98dc2b4c','Hypochnicium albostramineum','41e7bca0-1e17-56b8-b44e-95a21004ab74','Hypochnicium albostramine','119f1133-b14d-4fb7-97a5-b4514ac17c28','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Hypochnicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11a82b88-d9f7-4996-971c-1f9b7417cff5','','','34f17a3d-6909-5a4f-a3d5-82753506ab8b','Myrsiphyllum asparagoides (L.) Willd.','(L.) Willd.',0,0,'a5bdf6eb-bf38-536a-9c40-ef18409f5cac','Myrsiphyllum asparagoides','a5bdf6eb-bf38-536a-9c40-ef18409f5cac','Myrsiphyllum asparagoides','63d19a03-fc73-5a60-8f57-510593685dac','Myrsiphyllum asparagoid','819e1d20-ab32-483c-8076-1da375e9227c','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Myrsiphyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11a8a91e-681e-4f09-a266-0740b72afc79','','','534dd0d7-cc8a-540e-a119-d77b1c0cbd0c','Sporisorium pseudechinolaenae Vánky & C. Menge','Vánky & C. Menge',0,0,'be6c18de-01d1-5473-8ce6-d0c9d8a33cf0','Sporisorium pseudechinolaenae','be6c18de-01d1-5473-8ce6-d0c9d8a33cf0','Sporisorium pseudechinolaenae','2f07d345-7934-55b0-beac-93f1ba8d7f42','Sporisorium pseudechinolaen','11a8a91e-681e-4f09-a266-0740b72afc79','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11a9e2ee-9eba-46c6-a74f-b2bd2af0792c','','','353b55b3-b646-508b-b986-4358f948b9d0','Carex astonii Hamlin','Hamlin',0,0,'1eb51b69-68e6-5e67-b521-781227779150','Carex astonii','1eb51b69-68e6-5e67-b521-781227779150','Carex astonii','7078da75-346c-529b-941d-9f4778b0afe2','Carex aston','11a9e2ee-9eba-46c6-a74f-b2bd2af0792c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11a6b70a-39d8-4c39-af3a-9b5add69d21f','','','576e1fd1-d0b7-559b-899b-b64279767a69','Munida erato Macpherson, 1994','Macpherson, 1994',1994,0,'87ed22af-cd94-50f6-997e-9b4595ddc709','Munida erato','87ed22af-cd94-50f6-997e-9b4595ddc709','Munida erato','0dfede85-c71f-5d7c-b1d6-da2dbfbb3be8','Munida erat','11a6b70a-39d8-4c39-af3a-9b5add69d21f','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Munida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('136f1e02-d2ec-4bd6-8d4c-0058285d08ec','','','66abbeab-7218-5e2c-9b81-b9e9cb41c3e4','Contacyphon trivialis (Broun, 1886)','(Broun, 1886)',1886,0,'5f49267f-1c66-5232-ae9e-b1f29f77df4b','Contacyphon trivialis','5f49267f-1c66-5232-ae9e-b1f29f77df4b','Contacyphon trivialis','f7824bc0-701b-551b-bce2-240ba11c2c51','Contacyphon triuial','136f1e02-d2ec-4bd6-8d4c-0058285d08ec','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13716692-6f1f-4f0c-8017-715d415e3fac','','','8166b764-4a1c-5003-a9ed-2bece19f3a5e','Phylladiorhynchus pusillus (Henderson, 1885)','(Henderson, 1885)',1885,0,'df16ea24-2fb6-5be0-afa0-7700a62096d7','Phylladiorhynchus pusillus','df16ea24-2fb6-5be0-afa0-7700a62096d7','Phylladiorhynchus pusillus','5aee6c8c-90c9-5d60-85ab-54c05f473113','Phylladiorhynchus pusill','13716692-6f1f-4f0c-8017-715d415e3fac','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Phylladiorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('136fa7a0-a662-4c39-861d-7776320e1496','','','40d6cbce-e008-5208-9742-e4771ae1ac6c','Cryptonemia latissima J.Agardh','J.Agardh',0,0,'0eed9c10-68f7-5e8e-925e-517637445ac1','Cryptonemia latissima','0eed9c10-68f7-5e8e-925e-517637445ac1','Cryptonemia latissima','ffb99b5d-e3ba-53a1-8892-026c59f1163b','Cryptonemia latissim','136fa7a0-a662-4c39-861d-7776320e1496','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Halymeniaceae|Cryptonemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13777fb0-48a8-4838-bd12-0f9ca6757d6e','','','d3819342-c125-5d47-9207-5cdb3822fcd7','Cycloctenus fiordensis Forster, 1979','Forster, 1979',1979,0,'e546a5a6-c030-52db-a46a-8335b0f4456d','Cycloctenus fiordensis','e546a5a6-c030-52db-a46a-8335b0f4456d','Cycloctenus fiordensis','6064a57f-9ce1-5a8a-9767-f48d106514ec','Cycloctenus fiordens','13777fb0-48a8-4838-bd12-0f9ca6757d6e','Animalia|Arthropoda|Arachnida|Araneae|Cycloctenidae|Cycloctenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1373ccfd-f509-4bfd-b820-2658f7f3a24c','','','89050dbf-0c3f-504c-b1cd-e05b5a051134','Asterinaceae Hansf.','Hansf.',0,0,'08253772-0a7f-5910-8da0-b9f26cbb13bf','Asterinaceae','08253772-0a7f-5910-8da0-b9f26cbb13bf','Asterinaceae','08253772-0a7f-5910-8da0-b9f26cbb13bf','Asterinaceae','1373ccfd-f509-4bfd-b820-2658f7f3a24c','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('137572ab-526a-4b0a-8d07-4a49e0c18c8e','','','6f75b1a4-afec-5759-b893-c89967b506b5','Spartium junceum L.','L.',0,0,'ae073c5c-6a23-56da-ada1-f7f65a706663','Spartium junceum','ae073c5c-6a23-56da-ada1-f7f65a706663','Spartium junceum','380f3013-de8e-51fa-8e80-64fbaa08818f','Spartium iunce','137572ab-526a-4b0a-8d07-4a49e0c18c8e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Spartium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13774a51-d192-4a6d-a312-a4e69c84b49f','','','d923d54d-4007-5ad7-a9ec-959dcf259af6','Dileptus irregularis (Maskell, 1887)','(Maskell, 1887)',1887,0,'bfaf79c7-fe27-539a-a16d-1125027256a5','Dileptus irregularis','bfaf79c7-fe27-539a-a16d-1125027256a5','Dileptus irregularis','0f279e46-8131-5076-9ed5-a8d9facf4892','Dileptus irregular','13774a51-d192-4a6d-a312-a4e69c84b49f','Chromista|Ciliophora|Litostomatea|Haptorida|Tracheliidae|Dileptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('137ad99b-0b67-4b16-8a09-332882a5c35d','','','cba3255d-abce-5a3f-9fe3-5d3dbca6e87a','Aphodiini','',0,0,'cba3255d-abce-5a3f-9fe3-5d3dbca6e87a','Aphodiini','cba3255d-abce-5a3f-9fe3-5d3dbca6e87a','Aphodiini','cba3255d-abce-5a3f-9fe3-5d3dbca6e87a','Aphodiini','137ad99b-0b67-4b16-8a09-332882a5c35d','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('13792f0a-66a0-4aa5-9a69-639c31eefd7e','','','f99bcbac-28bc-5481-8993-47dfd6b3358e','Alectona','',0,0,'f99bcbac-28bc-5481-8993-47dfd6b3358e','Alectona','f99bcbac-28bc-5481-8993-47dfd6b3358e','Alectona','f99bcbac-28bc-5481-8993-47dfd6b3358e','Alectona','13792f0a-66a0-4aa5-9a69-639c31eefd7e','Animalia|Porifera|Demospongiae|Hadromerida|Clionaidae|Alectona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('137db05e-4d68-4893-a7ea-a572bef84f73','','','7c1422d8-3903-586f-b1c4-6d6ac0138463','Senecioides L. ex T. Post & Kuntze','L. ex T. Post & Kuntze',0,0,'c50a0899-636c-548b-82a5-c0911493801e','Senecioides','c50a0899-636c-548b-82a5-c0911493801e','Senecioides','c50a0899-636c-548b-82a5-c0911493801e','Senecioides','137db05e-4d68-4893-a7ea-a572bef84f73','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecioides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('13801068-44fb-419e-ab50-f0f7cb1692e9','','','7cf7b1c8-16c1-5003-967a-afdc9eb8a89f','Pneumatopteris pennigera (G.Forst.) Holttum','(G.Forst.) Holttum',0,0,'7a67d229-0861-5e83-b1ef-61efcd49f73d','Pneumatopteris pennigera','7a67d229-0861-5e83-b1ef-61efcd49f73d','Pneumatopteris pennigera','affb03f1-333a-54aa-ae40-c736cd3d374e','Pneumatopteris penniger','26f42888-7206-419b-9cbf-1aa7cecbc36f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Pneumatopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1382721d-77ac-4117-b902-147a954b5e13','','','c120836a-f188-5612-b81d-bb1680fa7356','Nephrolepis hirsutula (G.Forst.) C.Presl','(G.Forst.) C.Presl',0,0,'5d5ccca2-b03e-51ea-b587-6dced0001611','Nephrolepis hirsutula','5d5ccca2-b03e-51ea-b587-6dced0001611','Nephrolepis hirsutula','daeed6d4-e3bc-531d-a2d9-ba29e937405e','Nephrolepis hirsutul','1382721d-77ac-4117-b902-147a954b5e13','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Nephrolepidaceae|Nephrolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1383ecea-5cf2-48fe-b91f-a530ea9cec52','','','e84d95aa-bc0c-5340-bbcc-a34dd61f0e7a','Haplinis fucatinia (Urquhart, 1894)','(Urquhart, 1894)',1894,0,'f12bfb44-4bdc-52a5-93b2-ea9df400359e','Haplinis fucatinia','f12bfb44-4bdc-52a5-93b2-ea9df400359e','Haplinis fucatinia','e56b41de-ec94-5146-b602-4c6c7ff50290','Haplinis fucatin','1383ecea-5cf2-48fe-b91f-a530ea9cec52','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13825797-0bf3-4a75-8349-ca7068bcbd57','','','f3d7f689-53fb-5733-900b-cbbcb3e7f297','Ypsilothuria','',0,0,'f3d7f689-53fb-5733-900b-cbbcb3e7f297','Ypsilothuria','f3d7f689-53fb-5733-900b-cbbcb3e7f297','Ypsilothuria','f3d7f689-53fb-5733-900b-cbbcb3e7f297','Ypsilothuria','13825797-0bf3-4a75-8349-ca7068bcbd57','Animalia|Echinodermata|Holothuroidea|Dactylochirotida|Ypsilothuriidae|Ypsilothuria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13877ea5-0957-4322-b3d1-045f0a1bc38d','','','82165fbb-9eeb-5860-8620-33adf96d6c3d','Periconia azaleae Peck','Peck',0,0,'014728e5-f893-58db-9544-223bdc0206d1','Periconia azaleae','014728e5-f893-58db-9544-223bdc0206d1','Periconia azaleae','824a0ff7-72a3-57e3-a0f7-932e5a009272','Periconia azale','ec24ab80-9963-4485-9b1f-d1f2425086e3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Periconiaceae|Periconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('138c2528-efb3-446a-9be2-2cfdade6628a','','','9d39c7a9-b1ba-5cee-ac22-35774d648164','Asterina tertia Racib.','Racib.',0,0,'22c53c76-ad57-5e85-8eb2-99b313e3a7a6','Asterina tertia','22c53c76-ad57-5e85-8eb2-99b313e3a7a6','Asterina tertia','4f4a46f2-0bb0-5dea-8fd5-f73e5ee78682','Asterina tert','138c2528-efb3-446a-9be2-2cfdade6628a','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('138c5773-d118-4628-8af3-459cc58793f3','','','f1e14b0e-3072-5710-ae2c-d35a3ff54479','Aciphylla anomala Allan','Allan',0,0,'2e577723-7a5f-5a3e-b9ff-33848cae57e8','Aciphylla anomala','2e577723-7a5f-5a3e-b9ff-33848cae57e8','Aciphylla anomala','33c43d0a-76c6-5b3d-a87a-de9daa0202a0','Aciphylla anomal','138c5773-d118-4628-8af3-459cc58793f3','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('138a2fd4-466a-49eb-a0e5-cd24c065e985','','','30cef97d-971f-5752-bc54-e355d295245d','Homoeotrichaceae','',0,0,'30cef97d-971f-5752-bc54-e355d295245d','Homoeotrichaceae','30cef97d-971f-5752-bc54-e355d295245d','Homoeotrichaceae','30cef97d-971f-5752-bc54-e355d295245d','Homoeotrichaceae','138a2fd4-466a-49eb-a0e5-cd24c065e985','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Homoeotrichaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('138af00d-590e-42ae-89d3-cd2d0552e3ff','','','cebe947b-60a7-55cb-b94a-c162b3c7afd2','Eruca vesicaria subsp. sativa (Mill.) Thell.','(Mill.) Thell.',0,0,'2014af03-8aa2-5c3d-abfc-4270daa0d263','Eruca vesicaria sativa','8c18c177-b755-55fd-8c9c-40daf80c19b4','Eruca vesicaria subsp. sativa','47be0981-01ad-5d60-9686-2f4b746afb7f','Eruca uesicar satiu','138af00d-590e-42ae-89d3-cd2d0552e3ff','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Eruca','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('1388026c-4655-4361-b4f3-be257eab9756','','','fea4aced-a16c-5f1c-a79d-4815b3a8f852','Patellaria carolinensis Ellis & Everh.','Ellis & Everh.',0,0,'14b9bf87-69e7-5d46-9f6a-6a5200f16f4a','Patellaria carolinensis','14b9bf87-69e7-5d46-9f6a-6a5200f16f4a','Patellaria carolinensis','6e0f38db-40e7-5911-b131-84b39af7cb22','Patellaria carolinens','1f65153d-1094-4901-9ca5-3f679bd24233','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('139078a4-37c7-400b-a1ae-3c794c515924','','','728c9330-d1d1-5276-8d4a-6d1b0e933e4b','Clubiona chathamensis Simon, 1905','Simon, 1905',1905,0,'45e0a4d0-b445-5c6f-b1b4-40d977f7b460','Clubiona chathamensis','45e0a4d0-b445-5c6f-b1b4-40d977f7b460','Clubiona chathamensis','5c29198b-0ea0-5cf1-bae7-584cd699a045','Clubiona chathamens','139078a4-37c7-400b-a1ae-3c794c515924','Animalia|Arthropoda|Arachnida|Araneae|Clubionidae|Clubiona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13919d7c-a977-4706-a77b-d0ca86220921','','','81e29cb7-c473-5200-8e7c-41e4542f4526','Rosellinia stenasca Rick','Rick',0,0,'7ed9bab1-489a-53d6-b179-e5bada45b1ee','Rosellinia stenasca','7ed9bab1-489a-53d6-b179-e5bada45b1ee','Rosellinia stenasca','1d8f5b68-70f8-5ff8-8930-2312245d9277','Rosellinia stenasc','13919d7c-a977-4706-a77b-d0ca86220921','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1397cfed-13b5-41c6-a832-0da79cd9dbfc','','','7023c69d-c1f2-5c56-88f8-33b76598353e','Mecenopa albiapex Eyles & Schuh, 2003','Eyles & Schuh, 2003',2003,0,'5c3754e3-6a75-5ae8-980c-4f2095da9603','Mecenopa albiapex','5c3754e3-6a75-5ae8-980c-4f2095da9603','Mecenopa albiapex','5c3754e3-6a75-5ae8-980c-4f2095da9603','Mecenopa albiapex','1397cfed-13b5-41c6-a832-0da79cd9dbfc','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Mecenopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('139b4d13-1228-4df9-a9ab-4ab7dd09135f','','','fc6deab9-60c9-5629-8e99-b2d5f688bd8e','Etiella Zeller, 1839','Zeller, 1839',1839,0,'023c45c9-df37-57ab-bd65-5d2c12097d8e','Etiella','023c45c9-df37-57ab-bd65-5d2c12097d8e','Etiella','023c45c9-df37-57ab-bd65-5d2c12097d8e','Etiella','139b4d13-1228-4df9-a9ab-4ab7dd09135f','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Etiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('139824f8-512d-4bfd-8391-84bc3b28520e','','','d8b15584-ee09-5bcb-bfe9-aae4254f03fa','Lachnellula occidentalis (G.G. Hahn & Ayers) Dharne','(G.G. Hahn & Ayers) Dharne',0,0,'839f0669-0f49-55e6-874a-1e9df0c4ec15','Lachnellula occidentalis','839f0669-0f49-55e6-874a-1e9df0c4ec15','Lachnellula occidentalis','0979cbf2-cd6c-58fa-b5b7-93aa74a0870b','Lachnellula occidental','139824f8-512d-4bfd-8391-84bc3b28520e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13a0e605-2626-4387-bbe1-2ebdb81c1768','','','7e91f6b0-eef2-5db4-a447-537cc97de368','Phragmogloeum gaubae Petr.','Petr.',0,0,'b8df4881-6459-50c6-9c13-ea8549f74936','Phragmogloeum gaubae','b8df4881-6459-50c6-9c13-ea8549f74936','Phragmogloeum gaubae','f11a9915-bc1e-5463-b736-5fc9a5e0466d','Phragmogloeum gaub','0d63b15b-a2be-411f-aaed-d0e675f45d4f','Fungi|Ascomycota||||Phragmogloeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13a13604-1a09-4056-b569-8dab8cc38e1a','','','8d338691-9eba-5706-9191-8ba4ceddaf9b','Austrosimulium albovelatum Dumbleton, 1973','Dumbleton, 1973',1973,0,'d6f461b7-c1b8-552e-8afa-2dd5e4f01c2f','Austrosimulium albovelatum','d6f461b7-c1b8-552e-8afa-2dd5e4f01c2f','Austrosimulium albovelatum','2dc7b764-a61a-5985-8d9a-13d6bb17e8b4','Austrosimulium albouelat','13a13604-1a09-4056-b569-8dab8cc38e1a','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('139f734d-3f00-45d7-a8a3-dea4d0b93566','','','172c67f3-74fa-5e78-bfb5-8243d8d31fbe','Heliscina campanulata Marvanová','Marvanová',0,0,'83c0b15e-35fb-54a3-8a00-cbc86f4686c7','Heliscina campanulata','83c0b15e-35fb-54a3-8a00-cbc86f4686c7','Heliscina campanulata','e7aba2e8-2b6e-5cc9-a3a6-4038cb4330ac','Heliscina campanulat','139f734d-3f00-45d7-a8a3-dea4d0b93566','Fungi|Ascomycota||||Heliscina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('139ccd48-c0fd-4962-a175-df9b0c3df504','','','e070dd12-9ac1-51bd-9d69-6fb0efc18634','Aphelenchoididae','',0,0,'e070dd12-9ac1-51bd-9d69-6fb0efc18634','Aphelenchoididae','e070dd12-9ac1-51bd-9d69-6fb0efc18634','Aphelenchoididae','e070dd12-9ac1-51bd-9d69-6fb0efc18634','Aphelenchoididae','139ccd48-c0fd-4962-a175-df9b0c3df504','Animalia|Nematoda|Secernentea|Aphelenchida|Aphelenchoididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('139cbffb-0e1a-41b5-bd06-f2717ae08548','','','41dab7f6-599f-5442-9f7a-bf4337acc52f','Calycomonas vangoorii Conrad','Conrad',0,0,'9efc4050-6768-5a82-81b0-f44d9d33face','Calycomonas vangoorii','9efc4050-6768-5a82-81b0-f44d9d33face','Calycomonas vangoorii','bf58cd57-ed21-57c6-956c-2d1e77c03f1a','Calycomonas uangoor','139cbffb-0e1a-41b5-bd06-f2717ae08548','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Calycomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13a63fb7-7aa2-4832-88d4-81aa5713c7ab','','','6134e2c2-78dc-56b8-801b-56f2c40bf2fe','Molopsida pretiosa (Broun, 1910)','(Broun, 1910)',1910,0,'30a085a9-61b4-5ba7-ab22-0dd1cb67a5e5','Molopsida pretiosa','30a085a9-61b4-5ba7-ab22-0dd1cb67a5e5','Molopsida pretiosa','dabb3967-f906-5529-abb5-182859ed0643','Molopsida pretios','13a63fb7-7aa2-4832-88d4-81aa5713c7ab','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13a68f8f-3971-4ac7-bff7-220e77b52748','','','95244271-61bd-5e4d-ba19-4c5efb025cc0','Candida davenportii Stratford, C.J. Bond, S.A. James, I.N. Roberts & Steels','Stratford, C.J. Bond, S.A. James, I.N. Roberts & Steels',0,0,'e6acbff0-028f-5d0a-b1fe-acb7cbbb1563','Candida davenportii','e6acbff0-028f-5d0a-b1fe-acb7cbbb1563','Candida davenportii','906fa220-72c3-5eb9-9725-c4517b564ba4','Candida dauenport','0e39af1c-3049-48aa-bba1-60b68e9ea071','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13ac1156-dc77-4212-b268-636489fe37f0','','','fbe2c25f-8a9a-5171-8eaa-1e51e47ebc92','Agaricus subrufescens Peck','Peck',0,0,'17b001d5-4d61-540d-9b65-b6b63399bbad','Agaricus subrufescens','17b001d5-4d61-540d-9b65-b6b63399bbad','Agaricus subrufescens','17b001d5-4d61-540d-9b65-b6b63399bbad','Agaricus subrufescens','13ac1156-dc77-4212-b268-636489fe37f0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('143a7e04-1ab2-49ea-a7d1-53743542e975','','','238401f9-a00e-5492-8bfa-83538c641899','Metasequoia glyptostroboides Hu & W.C.Cheng','Hu & W.C.Cheng',0,0,'ef09276b-b462-5f5e-b762-0c66cecbe723','Metasequoia glyptostroboides','ef09276b-b462-5f5e-b762-0c66cecbe723','Metasequoia glyptostroboides','694f98fc-5541-59dc-a545-53e78c20689f','Metasequoia glyptostroboid','143a7e04-1ab2-49ea-a7d1-53743542e975','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Metasequoia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13a87f01-b199-4cbb-8f59-bcb21b6453d7','','','489fae50-6abc-5e74-a696-3947040feaab','Dictyuchus Leitg.','Leitg.',0,0,'fd873570-8392-533d-9e1d-583ae482b012','Dictyuchus','fd873570-8392-533d-9e1d-583ae482b012','Dictyuchus','fd873570-8392-533d-9e1d-583ae482b012','Dictyuchus','13a87f01-b199-4cbb-8f59-bcb21b6453d7','Chromista|Oomycota|Oomycetes|Saprolegniales|Saprolegniaceae|Dictyuchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('13ab6270-bcfb-4591-9a01-eac303594889','','','cfde756d-e1f7-5a03-88a4-b5eb56d90efe','Daedalea bowmanii Berk.','Berk.',0,0,'01597fca-2b2d-5990-ad36-1deb53586574','Daedalea bowmanii','01597fca-2b2d-5990-ad36-1deb53586574','Daedalea bowmanii','2ed51e62-981a-533a-ac8e-391e47af92e2','Daedalea bowman','0740c208-138d-4aff-8a96-a1e169934078','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Daedalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1441405d-a9bf-4320-9a1e-058709a5d953','','','d28ea19b-468f-51f9-8d89-55b2b4c4be94','Anas aucklandica aucklandica (Gray)','(Gray)',0,0,'cb692654-3bec-57b2-abd3-b5bbd53d6a16','Anas aucklandica aucklandica','cb692654-3bec-57b2-abd3-b5bbd53d6a16','Anas aucklandica aucklandica','d90e4130-ecb7-5537-ad83-b8bd61039e50','Anas aucklandic aucklandic','1441405d-a9bf-4320-9a1e-058709a5d953','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('14411ea3-ac9e-436e-b92e-56477fc05346','','','4086069b-6900-5d6f-812f-028f264c850d','Eugnomini','',0,0,'4086069b-6900-5d6f-812f-028f264c850d','Eugnomini','4086069b-6900-5d6f-812f-028f264c850d','Eugnomini','4086069b-6900-5d6f-812f-028f264c850d','Eugnomini','14411ea3-ac9e-436e-b92e-56477fc05346','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('143e95ab-cfd4-40a4-9fa6-ae0165f16029','','','5c4324c8-55b6-5a8b-9906-8d0ef210d4d0','Dryptodon crispulus Hook.f. & Wilson','Hook.f. & Wilson',0,0,'55befc4d-78b8-5476-8e3c-6e9787e3ff1e','Dryptodon crispulus','55befc4d-78b8-5476-8e3c-6e9787e3ff1e','Dryptodon crispulus','f5786c29-2e88-5917-9a66-3fb2344bf045','Dryptodon crispul','d5f17483-d4b7-4bf7-b393-557d3acf46e4','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Dryptodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14407c05-e218-49d3-a41e-ff2cdf3b9b4e','','','624c8ba2-a2e6-57b5-8221-13c32cb9a2ae','Chelipoda interposita Collin, 1928','Collin, 1928',1928,0,'4ebf4e21-894e-5390-a1e9-81e9c2e23577','Chelipoda interposita','4ebf4e21-894e-5390-a1e9-81e9c2e23577','Chelipoda interposita','4f697127-b5e6-52b4-84f4-937ef853f28c','Chelipoda interposit','14407c05-e218-49d3-a41e-ff2cdf3b9b4e','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1443a947-4873-4b6c-8082-267488e241e9','','','2245a06f-eda4-5841-a743-6aebd0cc39b6','Cephalosporium serrae Maffei','Maffei',0,0,'5a43e8df-59da-5f72-9d8e-aaa6b41591ee','Cephalosporium serrae','5a43e8df-59da-5f72-9d8e-aaa6b41591ee','Cephalosporium serrae','aff33518-e996-5125-921d-2cf2c422e9ba','Cephalosporium serr','1443a947-4873-4b6c-8082-267488e241e9','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1448d507-f64e-4601-b83c-8280269da62c','','','96746616-9f27-5ec4-9863-e31aa390463c','Thalassochernes','',0,0,'96746616-9f27-5ec4-9863-e31aa390463c','Thalassochernes','96746616-9f27-5ec4-9863-e31aa390463c','Thalassochernes','96746616-9f27-5ec4-9863-e31aa390463c','Thalassochernes','1448d507-f64e-4601-b83c-8280269da62c','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Thalassochernes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1442d787-37c5-47a6-9cfd-c16d6956859d','','','64540813-30e0-50d2-ab1d-7cf52b00667d','Orphnurgus','',0,0,'64540813-30e0-50d2-ab1d-7cf52b00667d','Orphnurgus','64540813-30e0-50d2-ab1d-7cf52b00667d','Orphnurgus','64540813-30e0-50d2-ab1d-7cf52b00667d','Orphnurgus','1442d787-37c5-47a6-9cfd-c16d6956859d','Animalia|Echinodermata|Holothuroidea|Elasipodida|Deimatidae|Orphnurgus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1442c126-8b04-420b-a443-a7c94ff53d33','','','1adc1210-dfbc-5e3e-8565-1b958e549666','Cortinarius ignotus E. Horak','E. Horak',0,0,'62ebe16a-26f1-5cab-81b7-c6d037424385','Cortinarius ignotus','62ebe16a-26f1-5cab-81b7-c6d037424385','Cortinarius ignotus','0cccdaed-f9a8-5023-8f58-9a96346666c8','Cortinarius ignot','1442c126-8b04-420b-a443-a7c94ff53d33','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1451bb23-3e90-44dc-93f9-5c35eac01975','','','081ff909-924b-5f54-9f0e-ae4d942500ac','Fontinalis flaccida Renauld & Cardot','Renauld & Cardot',0,0,'9914bd8b-32f3-5cf8-a16e-14afdce91f6c','Fontinalis flaccida','9914bd8b-32f3-5cf8-a16e-14afdce91f6c','Fontinalis flaccida','0e3487a8-7921-5d69-bdcf-e73d5e1ab4a7','Fontinalis flaccid','1451bb23-3e90-44dc-93f9-5c35eac01975','Plantae||Bryopsida|Hypnales|Fontinalaceae|Fontinalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('144c9cb7-ef2c-4cad-873a-70b949d09b27','','','88504a1f-d098-5066-bda0-5824b19b97c4','Mollisia amenticola (Sacc.) Rehm','(Sacc.) Rehm',0,0,'4f681f44-30fa-5bb1-a9fd-dbaf995f81b2','Mollisia amenticola','4f681f44-30fa-5bb1-a9fd-dbaf995f81b2','Mollisia amenticola','e5e0137d-a48e-5cb4-9cc5-3e7a76376e77','Mollisia amenticol','144c9cb7-ef2c-4cad-873a-70b949d09b27','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('144cb1ee-eba3-4493-9ba2-adbe2eb991d1','','','75cb72df-fd1e-5760-9813-a2d69fc299fe','Jungermannia albula Hook.f. & Taylor','Hook.f. & Taylor',0,0,'ffab99d8-e36b-5147-b9c7-6d72c6611a0c','Jungermannia albula','ffab99d8-e36b-5147-b9c7-6d72c6611a0c','Jungermannia albula','5441fb44-e649-5dcc-bb62-cdfda358bdb0','Jungermannia albul','755ddf64-26e2-46dc-91b6-5efc4bd20457','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('144dfcd0-15de-430b-90d9-e1f78c193526','','','feebf3f0-a370-54f5-bdf2-75c029edf310','Rhizidium sphaerocarpum Zopf','Zopf',0,0,'35f9f0cb-6177-5693-bd3b-c91890ab0061','Rhizidium sphaerocarpum','35f9f0cb-6177-5693-bd3b-c91890ab0061','Rhizidium sphaerocarpum','52d1452d-bc28-5f39-9432-2cdc91f9f093','Rhizidium sphaerocarp','256a709e-d1ba-4728-b4ce-3666191090fd','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Rhizidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('145846c4-d3d4-44d1-a1b6-437702e8a62c','','','8a8a8911-f191-5349-87fc-f8d64bc89633','Xanthomonas campestris pv. incanae (Kendrick and Baker 1942) Dye, 1978','(Kendrick and Baker 1942) Dye, 1978',1942,0,'5354dbb9-ca04-5c91-b9c6-dc2e881c569c','Xanthomonas campestris incanae','4fbb1eac-b426-5264-9904-2bfa1513d2d0','Xanthomonas campestris pv. incanae','da4d9553-1cea-5e96-b33f-7f933078f5c8','Xanthomonas campestr incan','145846c4-d3d4-44d1-a1b6-437702e8a62c','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('14547329-d1ba-4926-93ba-878043e8e1e3','','','6f162c12-898c-5395-b5a5-e9a442884d20','Trichometasphaeria ocellata (Niessl) L. Holm','(Niessl) L. Holm',0,0,'62b3a75f-3965-5e82-8343-6ec77f39ef4a','Trichometasphaeria ocellata','62b3a75f-3965-5e82-8343-6ec77f39ef4a','Trichometasphaeria ocellata','17446f7f-8da7-57d8-9972-0ce85df0159a','Trichometasphaeria ocellat','babc379f-9415-455b-9fc2-86effeb0215b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Trichometasphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14535674-fb80-4b60-a1fd-d7ea863c5cce','','','022f247b-5fc0-5beb-8c38-3362c14a8814','Cladaster','',0,0,'022f247b-5fc0-5beb-8c38-3362c14a8814','Cladaster','022f247b-5fc0-5beb-8c38-3362c14a8814','Cladaster','022f247b-5fc0-5beb-8c38-3362c14a8814','Cladaster','14535674-fb80-4b60-a1fd-d7ea863c5cce','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Cladaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('145cade0-8d4d-4917-9040-0393b0b0757f','','','4848a3dc-8001-5e42-b3f0-301b7d4586fe','Staurodesmus dejectus var. apiculatus (Brébisson) Teiling','(Brébisson) Teiling',0,0,'96fdf205-440d-5307-90b2-db0999da4cc1','Staurodesmus dejectus apiculatus','51e49e02-86f1-53d1-89e8-df19f96c8ff0','Staurodesmus dejectus var. apiculatus','8d9a5a84-20f1-5de8-ae5d-00ad3791854b','Staurodesmus deiect apiculat','145cade0-8d4d-4917-9040-0393b0b0757f','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('145d8096-d185-4712-b71b-5d1f72419ca6','','','599d011f-818c-5956-8f0f-7cab443ed4a3','Colletotrichum lineola Corda','Corda',0,0,'24b92809-056e-5e1c-b2c8-f885a03bacc2','Colletotrichum lineola','24b92809-056e-5e1c-b2c8-f885a03bacc2','Colletotrichum lineola','2c54f978-4476-5d2a-bb8c-fdd392186fcd','Colletotrichum lineol','145d8096-d185-4712-b71b-5d1f72419ca6','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1459a4c6-397c-45ff-9b20-8f1ac10b4461','','','c1a0c91f-cbdb-57c5-a17f-cd33ae7796a8','Dipaustica Meyrick, 1912b','Meyrick, 1912b',1912,0,'11e6fe72-f3e6-50a8-85d4-0182f496bfb6','Dipaustica','11e6fe72-f3e6-50a8-85d4-0182f496bfb6','Dipaustica','11e6fe72-f3e6-50a8-85d4-0182f496bfb6','Dipaustica','163f0e97-128a-4e66-bfec-d9f7ed28ca21','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Dipaustica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',2);
INSERT INTO core VALUES('1459cc86-5323-4677-913a-fd0563089f09','','','2c11e896-a4e9-5a1d-b2a1-9383070df00c','Euplectopsis obnisa (Broun, 1884)','(Broun, 1884)',1884,0,'9f56899a-2e38-51a6-b971-538742cb6507','Euplectopsis obnisa','9f56899a-2e38-51a6-b971-538742cb6507','Euplectopsis obnisa','a1d95c4a-5b31-5845-8032-318380f4e700','Euplectopsis obnis','1459cc86-5323-4677-913a-fd0563089f09','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('146395bc-e0e0-49f9-a7ca-d54b8ca002f8','','','7b444d10-8a17-5d06-9e81-4a15d1c9ba90','Pemmation montis (Knight, 1973)','(Knight, 1973)',1973,0,'e12b3dd3-87f6-50e5-8623-aa47753b59f3','Pemmation montis','e12b3dd3-87f6-50e5-8623-aa47753b59f3','Pemmation montis','cb66bd6d-9626-5c40-977f-e103b4638433','Pemmation mont','146395bc-e0e0-49f9-a7ca-d54b8ca002f8','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Pemmation','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1468f5b0-4df3-491a-9f73-07ca31f49f25','','','8e3d066f-5ae6-508d-95af-d52276a3a6e0','Argentina','',0,0,'8e3d066f-5ae6-508d-95af-d52276a3a6e0','Argentina','8e3d066f-5ae6-508d-95af-d52276a3a6e0','Argentina','8e3d066f-5ae6-508d-95af-d52276a3a6e0','Argentina','1468f5b0-4df3-491a-9f73-07ca31f49f25','Animalia|Chordata|Actinopterygii|Osmeriformes|Argentinidae|Argentina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('14612fa0-e577-42bb-aafb-c92cc904591e','','','7ded0f6e-4eea-55cf-9c8b-724fd4c751a8','Leuconostoc mesenteroides (Tsenkovskii 1878) van Tieghem 1878','(Tsenkovskii 1878) van Tieghem 1878',1878,0,'75f7727b-7042-5285-bef8-7daab0451973','Leuconostoc mesenteroides','75f7727b-7042-5285-bef8-7daab0451973','Leuconostoc mesenteroides','d625474f-8b6c-5eed-9975-416da4071375','Leuconostoc mesenteroid','14612fa0-e577-42bb-aafb-c92cc904591e','Bacteria|Bacillota|Bacilli|Lactobacillales|Leuconostocaceae|Leuconostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('146a7932-2f6c-4e94-9024-7c24f6a021f4','','','050ee696-2bc7-5aaa-b984-8660325b0fba','Macrolearia ×traillii (Kirk) Saldivia','(Kirk) Saldivia',0,0,'52df3fec-6263-57b3-95a6-65e06b441925','Macrolearia traillii','3cbcd640-bb7c-50fc-a5e9-f102609c332c','Macrolearia × traillii','9285f635-78c0-5214-8142-ac90b667d33c','Macrolearia traill','146a7932-2f6c-4e94-9024-7c24f6a021f4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Macrolearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('146e7edf-5363-4ae1-a598-89e1890bbe28','','','b074a350-5e6c-531e-b025-2cdfab5cba2c','Lichen swartzii Ach.','Ach.',0,0,'d2602049-dfb3-5c38-a9b9-e9d206918812','Lichen swartzii','d2602049-dfb3-5c38-a9b9-e9d206918812','Lichen swartzii','deaadc99-5634-578b-b4d2-e88833300b60','Lichen swartz','61b96211-dfcf-4506-a49e-a1b325443770','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('146d5d9a-20f6-4c60-ae6d-897cfb973251','','','1664df78-8a70-57f1-b0a2-817d12d8c362','Paramarasmius mesosporus (Singer) Antonín, K. Hosaka & Kolařík','(Singer) Antonín, K. Hosaka & Kolařík',0,0,'c0a64d13-ed3f-5bf7-a46a-ec52a5211533','Paramarasmius mesosporus','c0a64d13-ed3f-5bf7-a46a-ec52a5211533','Paramarasmius mesosporus','11f0da6c-a1d9-5968-b63b-b8c3f5d13274','Paramarasmius mesospor','146d5d9a-20f6-4c60-ae6d-897cfb973251','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Paramarasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('147497e6-4334-4da8-888b-11c8dab8927a','','','b44c8dfb-c2f1-570e-8dc3-7fd574530b4b','Puccinia morobensis Cummins','Cummins',0,0,'8f8cb0fd-8856-598e-81d9-1a5b5914fb46','Puccinia morobensis','8f8cb0fd-8856-598e-81d9-1a5b5914fb46','Puccinia morobensis','7a137d7e-0852-5a43-aff3-7e60168493f9','Puccinia morobens','147497e6-4334-4da8-888b-11c8dab8927a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14746419-601d-46c8-b1cc-bbdbee8de8a3','','','9fd5b260-b7b9-5651-96ee-5f1a039913e8','Meningadora','',0,0,'9fd5b260-b7b9-5651-96ee-5f1a039913e8','Meningadora','9fd5b260-b7b9-5651-96ee-5f1a039913e8','Meningadora','9fd5b260-b7b9-5651-96ee-5f1a039913e8','Meningadora','14746419-601d-46c8-b1cc-bbdbee8de8a3','Animalia|Arthropoda|Malacostraca|Decapoda|Oplophoridae|Meningadora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1477ff17-b3e6-4be6-b671-1e68eb4f5e0e','','','d4136fd6-7d28-5f63-b414-9c4be69282c4','Hermanielidae','',0,0,'d4136fd6-7d28-5f63-b414-9c4be69282c4','Hermanielidae','d4136fd6-7d28-5f63-b414-9c4be69282c4','Hermanielidae','d4136fd6-7d28-5f63-b414-9c4be69282c4','Hermanielidae','1477ff17-b3e6-4be6-b671-1e68eb4f5e0e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hermanielidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('147d62bd-6bbe-492b-942e-2097c82f1217','','','ce4b30fb-8a90-510b-95a9-d082265be024','Uredinineae Aime','Aime',0,0,'1843fd67-cbed-5863-95af-f82eea5a6168','Uredinineae','1843fd67-cbed-5863-95af-f82eea5a6168','Uredinineae','1843fd67-cbed-5863-95af-f82eea5a6168','Uredinineae','147d62bd-6bbe-492b-942e-2097c82f1217','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('147c8ddd-5efd-4099-8dcd-e592bb3c7437','','','2eb4673d-deb8-521f-b536-ffb500f17478','Megapora species Kah0204/08','',0,0,'8f91127d-223e-523a-97a8-930fbf0aa720','Megapora','8f91127d-223e-523a-97a8-930fbf0aa720','Megapora','8f91127d-223e-523a-97a8-930fbf0aa720','Megapora','147c8ddd-5efd-4099-8dcd-e592bb3c7437','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Megapora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('147fc724-8484-408d-ac7f-2e7d41b10cf6','','','83fd6739-1c03-5954-87d8-1b85ce96c215','Corynelia portoricensis (F. Stevens) Fitzp.','(F. Stevens) Fitzp.',0,0,'c5c73022-6e6c-5bfe-bccf-ba363a796df3','Corynelia portoricensis','c5c73022-6e6c-5bfe-bccf-ba363a796df3','Corynelia portoricensis','eb4780b3-3cd2-5993-9fec-28de249960fb','Corynelia portoricens','147fc724-8484-408d-ac7f-2e7d41b10cf6','Fungi|Ascomycota|Eurotiomycetes|Coryneliales|Coryneliaceae|Corynelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1481f8a3-aa03-4d47-90aa-c7f33f350bac','','','edaa11b6-8a4c-55cb-aaeb-967c8e7342c2','Rhabdoviridae','',0,0,'edaa11b6-8a4c-55cb-aaeb-967c8e7342c2','Rhabdoviridae','edaa11b6-8a4c-55cb-aaeb-967c8e7342c2','Rhabdoviridae','edaa11b6-8a4c-55cb-aaeb-967c8e7342c2','Rhabdoviridae','1481f8a3-aa03-4d47-90aa-c7f33f350bac','Virus|||Mononegavirales|Rhabdoviridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICVN',1);
INSERT INTO core VALUES('1480a373-6b47-46aa-abd4-d17425ff9c35','','','e6cd7dd7-ab89-5a99-a2d9-21621b4b9d01','Psammophax','',0,0,'e6cd7dd7-ab89-5a99-a2d9-21621b4b9d01','Psammophax','e6cd7dd7-ab89-5a99-a2d9-21621b4b9d01','Psammophax','e6cd7dd7-ab89-5a99-a2d9-21621b4b9d01','Psammophax','1480a373-6b47-46aa-abd4-d17425ff9c35','Chromista|Foraminifera|Polythalamea|Astrorhizida|Psammosphaeridae|Psammophax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('13add3b8-a4e1-4128-9bb6-b8f36d09ada8','','','c82ac6e9-1f21-56a0-99f8-8700353cd359','Cuscuta europaea L.','L.',0,0,'8a6d00da-2534-5865-8a7e-2b3843885615','Cuscuta europaea','8a6d00da-2534-5865-8a7e-2b3843885615','Cuscuta europaea','b140ab9b-990c-5504-9fd5-521d20123ef7','Cuscuta europae','13add3b8-a4e1-4128-9bb6-b8f36d09ada8','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Cuscuta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1481cca6-cdb8-4d05-9c08-e82458902cf4','','','fbec389c-ad8d-586c-8b18-83296f163675','Psilotum nudum (L.) P.Beauv.','(L.) P.Beauv.',0,0,'05aa980a-80e5-5cfa-8846-ff1bcb2c4b07','Psilotum nudum','05aa980a-80e5-5cfa-8846-ff1bcb2c4b07','Psilotum nudum','742e77dc-6903-5ccc-96d5-ce4b01aaca25','Psilotum nud','1481cca6-cdb8-4d05-9c08-e82458902cf4','Plantae|Tracheophyta|Polypodiopsida|Psilotales|Psilotaceae|Psilotum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13ae9bdf-42b8-4943-bead-16b5cec36ab1','','','881787db-eb15-534d-98ed-4381eb193200','Ustilago quitensis Lagerh.','Lagerh.',0,0,'66be089d-51a3-56f3-aa4d-030cdd7d7f09','Ustilago quitensis','66be089d-51a3-56f3-aa4d-030cdd7d7f09','Ustilago quitensis','84cda360-df7e-5902-bb46-02c1999e67ef','Ustilago quitens','13ae9bdf-42b8-4943-bead-16b5cec36ab1','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13b58f40-0ba7-4219-b323-35b31d349523','','','9c19e12f-90ae-5a34-ae1e-f012d9a9836e','Neckeraceae Schimp.','Schimp.',0,0,'996d129f-84b6-59fb-a5b8-45e6e10d4e91','Neckeraceae','996d129f-84b6-59fb-a5b8-45e6e10d4e91','Neckeraceae','996d129f-84b6-59fb-a5b8-45e6e10d4e91','Neckeraceae','13b58f40-0ba7-4219-b323-35b31d349523','Plantae||Bryopsida|Hypnales|Neckeraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('13b4b70e-3d56-4b55-9bd6-3faf83e35459','','','9af8e610-8e90-5320-b072-9369d73d025c','Athrips zophochalca (Meyrick, 1918)','(Meyrick, 1918)',1918,0,'8abca441-b417-5255-b1b3-1f3cc4c58537','Athrips zophochalca','8abca441-b417-5255-b1b3-1f3cc4c58537','Athrips zophochalca','52c31f01-c842-5a44-b9e5-1ad8cd744e5f','Athrips zophochalc','13b4b70e-3d56-4b55-9bd6-3faf83e35459','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Athrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13b3e92d-3111-4dfe-98b0-8516b48ac1b6','','','f43fe551-d5d0-528c-98bc-1338e94b3f15','Coprosma astonii Petrie','Petrie',0,0,'a54998bd-52f7-580b-ba4c-0aa40aa971ce','Coprosma astonii','a54998bd-52f7-580b-ba4c-0aa40aa971ce','Coprosma astonii','71f927f3-3411-50dd-8f88-60b04e617a64','Coprosma aston','3e49075e-2ba1-4a59-8869-38c0b46f49c8','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13bb4fa4-5a35-4a87-a272-3eb7f06dcc38','','','62603d3c-da3f-518c-8b00-539795615190','Staurodesmus incus (Bréb.) Teiling','(Bréb.) Teiling',0,0,'b92ac6ad-3761-5f41-8e16-a05a95cbf729','Staurodesmus incus','b92ac6ad-3761-5f41-8e16-a05a95cbf729','Staurodesmus incus','99f79ca8-f8d8-554e-9e9a-5c7b9ada1384','Staurodesmus inc','13bb4fa4-5a35-4a87-a272-3eb7f06dcc38','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13bb441f-d1e5-4e41-8cda-85566d1c3ed6','','','acbbd97d-7593-5782-bd88-e725c57ca611','Desmidium aptogonum Brébisson ex Kütz.','Brébisson ex Kütz.',0,0,'a3a768c5-3a68-58c5-878c-f5620cf73062','Desmidium aptogonum','a3a768c5-3a68-58c5-878c-f5620cf73062','Desmidium aptogonum','542d78e0-91b6-5e69-b4b3-5a8d1bfd1749','Desmidium aptogon','13bb441f-d1e5-4e41-8cda-85566d1c3ed6','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Desmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('13bb2864-f4a1-4e50-b7f2-a5f88ae7038a','','','1fa51686-466e-5dcf-8daa-b7ef06b4565f','Charonina','',0,0,'1fa51686-466e-5dcf-8daa-b7ef06b4565f','Charonina','1fa51686-466e-5dcf-8daa-b7ef06b4565f','Charonina','1fa51686-466e-5dcf-8daa-b7ef06b4565f','Charonina','13bb2864-f4a1-4e50-b7f2-a5f88ae7038a','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Blepharocorythidae|Charonina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('13baf172-0465-4172-9624-d2db32642008','','','99182340-c1d5-5197-a27b-f5bf6fda5488','Henryhowella','',0,0,'99182340-c1d5-5197-a27b-f5bf6fda5488','Henryhowella','99182340-c1d5-5197-a27b-f5bf6fda5488','Henryhowella','99182340-c1d5-5197-a27b-f5bf6fda5488','Henryhowella','13baf172-0465-4172-9624-d2db32642008','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Henryhowella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13c0e4b8-8eea-44ec-8a27-0b1a8cdc7c42','','','f53fdf31-e755-51a3-9d93-f8d86bde1c3a','Micromucor (W. Gams) Arx','(W. Gams) Arx',0,0,'25419d06-a0b7-51e6-af69-d11fcca3484e','Micromucor','25419d06-a0b7-51e6-af69-d11fcca3484e','Micromucor','25419d06-a0b7-51e6-af69-d11fcca3484e','Micromucor','d00be38a-650f-4be8-aab0-ae0a3b97d47b','Fungi|Mucoromycota|Umbelopsidomycetes|Umbelopsidales|Umbelopsidaceae|Micromucor','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('13c37c41-6b63-46c4-ad33-0d1678413919','','','3b056f6f-567d-5316-8f96-f4ea54a35221','Juncus gunnii Hook.f.','Hook.f.',0,0,'cb6f204a-7026-5dd2-8c8c-1618494e5e92','Juncus gunnii','cb6f204a-7026-5dd2-8c8c-1618494e5e92','Juncus gunnii','e10aecd9-dbfc-5a15-abf0-d0494ae2a964','Juncus gunn','5bc43ac7-b7c4-4b11-962a-65ad33741880','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13c7614a-fb25-4bf8-8e4d-0fce7562d591','','','228dabb8-b3b3-5bea-9b72-bfc465dc4e54','Clarkus campbelli (Allgén, 1929)','(Allgén, 1929)',1929,0,'ec14f6a4-d691-5ac5-8bb1-4d53a1c7c925','Clarkus campbelli','ec14f6a4-d691-5ac5-8bb1-4d53a1c7c925','Clarkus campbelli','c966e13a-b133-5547-92ba-6e90a8ffca22','Clarkus campbell','13c7614a-fb25-4bf8-8e4d-0fce7562d591','Animalia|Nematoda|Adenophorea|Mononchida||Clarkus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13ce39e1-8cf1-4bdf-a5a9-24ed6aafdc6c','','','d3d7e8be-b03e-508c-9cef-736b268dadff','Psolidocnus','',0,0,'d3d7e8be-b03e-508c-9cef-736b268dadff','Psolidocnus','d3d7e8be-b03e-508c-9cef-736b268dadff','Psolidocnus','d3d7e8be-b03e-508c-9cef-736b268dadff','Psolidocnus','13ce39e1-8cf1-4bdf-a5a9-24ed6aafdc6c','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Cucumariidae|Psolidocnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13c70ba5-2307-4031-ab30-ad03cff16791','','','5e17a426-224b-5920-84f4-de8e3c41b524','Paradistomum pacificum Allison & Climo, 1969','Allison & Climo, 1969',1969,0,'3fa275c3-4706-56c8-90c0-89023c6c3078','Paradistomum pacificum','3fa275c3-4706-56c8-90c0-89023c6c3078','Paradistomum pacificum','4b8aa03d-e49c-5cd2-adc6-77eb4c6f05b6','Paradistomum pacific','13c70ba5-2307-4031-ab30-ad03cff16791','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Dicrocoeliidae|Paradistomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13cab86d-19b0-4a8d-b5d3-30d3ad9b107a','','','9066b262-b50f-500a-9ec8-5ba043600aa3','Macrogena rudentiger Hammer, 1967','Hammer, 1967',1967,0,'3551e97a-b68c-57fc-8e0a-c08f89fb84f4','Macrogena rudentiger','3551e97a-b68c-57fc-8e0a-c08f89fb84f4','Macrogena rudentiger','3551e97a-b68c-57fc-8e0a-c08f89fb84f4','Macrogena rudentiger','13cab86d-19b0-4a8d-b5d3-30d3ad9b107a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Punctoribatidae|Macrogena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13cab8bd-b363-43f2-912a-4f998b87ea6b','','','aa251c7b-b989-5287-987b-325b687de0d9','Oncidium varicosum var. rogersii (Bateman) Rchb.f.','(Bateman) Rchb.f.',0,0,'be23031c-0847-570a-94db-5f48399ee0ba','Oncidium varicosum rogersii','f0d73904-c5c3-55a6-be08-0ad3f1bc98bd','Oncidium varicosum var. rogersii','3f78ecee-8128-562c-b33c-b184dde4daef','Oncidium uaricos rogers','92fc9457-3abb-442d-a5e5-92dd8ae6957e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Oncidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('13ccd2a9-2737-48f0-b361-7b676da59c8b','','','2102ded5-c830-5d84-bf7e-ef0c0b9c0bc0','Penicillium novae-zeelandiae J.F.H. Beyma','J.F.H. Beyma',0,0,'60f57c53-bc60-5cee-8913-fdf59e3ee0af','Penicillium novae-zeelandiae','60f57c53-bc60-5cee-8913-fdf59e3ee0af','Penicillium novae-zeelandiae','cdb4635e-ccf5-5f0b-a996-6e77de9b3e1f','Penicillium nouae-zeelandi','13ccd2a9-2737-48f0-b361-7b676da59c8b','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13c830ee-0364-40ac-9c10-9b44db8bfdd3','','','a5acce8e-b32a-5da3-93d9-f6513227953f','Coniosporiaceae Crous, Spatafora, Haridas & Grigoriev','Crous, Spatafora, Haridas & Grigoriev',0,0,'b500f263-2e10-59ba-996d-ee456895c84a','Coniosporiaceae','b500f263-2e10-59ba-996d-ee456895c84a','Coniosporiaceae','b500f263-2e10-59ba-996d-ee456895c84a','Coniosporiaceae','13c830ee-0364-40ac-9c10-9b44db8bfdd3','Fungi|Ascomycota|Dothideomycetes|Coniosporiales|Coniosporiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('13d11c24-055e-4f7c-939c-7e791a0380b0','','','5fea87aa-e815-5cbe-85b3-5b7564208589','Fallacia vittata (Cleve) D.G.Mann','(Cleve) D.G.Mann',0,0,'bd5020b4-1201-5aa8-a751-db682c30ec3f','Fallacia vittata','bd5020b4-1201-5aa8-a751-db682c30ec3f','Fallacia vittata','48deec66-09fb-5b08-9bc6-ad50ba18a4b2','Fallacia uittat','13d11c24-055e-4f7c-939c-7e791a0380b0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Fallacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13d392d1-fab5-421a-85b6-8f0aa865d153','','','bc4c5ef8-8c91-52e8-8471-29c56c6c124d','Gladiolus communis subsp. byzantinus (Mill.) Douin','(Mill.) Douin',0,0,'98927e69-22c7-5638-af66-fc78121839c7','Gladiolus communis byzantinus','3a05ad5e-d6b9-570b-958a-24ca5fb3af54','Gladiolus communis subsp. byzantinus','76045a12-8ed5-5d35-aa9e-08878255d8e3','Gladiolus commun byzantin','32305b02-31b2-4cbe-9f0a-5cc3047d35bd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('13d235d5-7cfa-43f8-849b-a33bcd16a967','','','f3ea7757-70d8-5737-87c4-e7d8044308bc','Nessorhamphus ingolfianus (Schmidt, 1912)','(Schmidt, 1912)',1912,0,'53d4d5ac-e5db-55b3-8e35-fa07c93425a3','Nessorhamphus ingolfianus','53d4d5ac-e5db-55b3-8e35-fa07c93425a3','Nessorhamphus ingolfianus','ffefc9b9-c277-54a2-9f85-cca8a6c1d593','Nessorhamphus ingolfian','13d235d5-7cfa-43f8-849b-a33bcd16a967','Animalia|Chordata|Actinopterygii|Anguilliformes|Derichthyidae|Nessorhamphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13db52e9-73c1-4e56-971d-14e1dad2cf94','','','9d125396-6731-5119-8f07-e933ef6e2867','Fragilaria famelica (Kützing) Lange-Bertalot','(Kützing) Lange-Bertalot',0,0,'0baefddb-92ff-5fe1-99e6-ad48062da794','Fragilaria famelica','0baefddb-92ff-5fe1-99e6-ad48062da794','Fragilaria famelica','7826cce7-d8fc-582e-89fc-7d8f1bbf2c24','Fragilaria famelic','13db52e9-73c1-4e56-971d-14e1dad2cf94','Chromista|Ochrophyta|Bacillariophyceae|Fragilariales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13d903ff-ca27-4cb4-87db-1d5dc2a3c17a','','','b80b7c94-e18e-5a44-ab04-08c9e9e0eefc','Sansevieria ehrenbergii Schweinf. ex Baker','Schweinf. ex Baker',0,0,'441d7266-6494-5a1d-940e-1e95150cc772','Sansevieria ehrenbergii','441d7266-6494-5a1d-940e-1e95150cc772','Sansevieria ehrenbergii','886a09e7-4513-5815-8f94-96d8aaff1236','Sansevieria ehrenberg','96719562-e058-405d-a02a-84972f0a75b7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Sansevieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('13d6f9e0-ad1b-49c5-b7ae-9cc7dee9e257','','','d5c9383e-d530-534e-8a56-e3c656eea2c6','Stenothoe moe Barnard, 1972','Barnard, 1972',1972,0,'38e4bc76-4258-58be-aac7-4b9615ec9bf7','Stenothoe moe','38e4bc76-4258-58be-aac7-4b9615ec9bf7','Stenothoe moe','fd5ad9cf-f538-588a-be4e-f688c29ff0d8','Stenothoe mo','13d6f9e0-ad1b-49c5-b7ae-9cc7dee9e257','Animalia|Arthropoda|Malacostraca|Amphipoda|Stenothoidae|Stenothoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13dbec82-3420-45d5-b5b9-bba00f141e95','','','3cac3859-1933-50d5-8fb4-b6d1b20574a1','Trigonospila Pokorny, 1886','Pokorny, 1886',1886,0,'13f18c2d-fb6a-531f-b83a-c64ba47a58b7','Trigonospila','13f18c2d-fb6a-531f-b83a-c64ba47a58b7','Trigonospila','13f18c2d-fb6a-531f-b83a-c64ba47a58b7','Trigonospila','13dbec82-3420-45d5-b5b9-bba00f141e95','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Trigonospila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13d7e5a7-0425-46c0-884c-e3f0fbaab2cb','','','cec087ba-c52c-5cf9-9650-ea7ca5c7b68a','Hippoboscidae','',0,0,'cec087ba-c52c-5cf9-9650-ea7ca5c7b68a','Hippoboscidae','cec087ba-c52c-5cf9-9650-ea7ca5c7b68a','Hippoboscidae','cec087ba-c52c-5cf9-9650-ea7ca5c7b68a','Hippoboscidae','13d7e5a7-0425-46c0-884c-e3f0fbaab2cb','Animalia|Arthropoda|Insecta|Diptera|Hippoboscidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('13dfd27a-d388-4109-a991-59da04345538','','','d313c25d-8a8d-502e-b981-db126b9ca14a','Centrophorus squamosus (Bonnaterre, 1788)','(Bonnaterre, 1788)',1788,0,'ee800c7c-7d1e-5779-b4cf-e6888ad198d3','Centrophorus squamosus','ee800c7c-7d1e-5779-b4cf-e6888ad198d3','Centrophorus squamosus','7717f415-c604-59c9-a8fd-482f3ad6e0af','Centrophorus squamos','13dfd27a-d388-4109-a991-59da04345538','Animalia|Chordata|Chondrichthyes|Squaliformes|Centrophoridae|Centrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13e43844-8512-43c2-b952-769abddf6f35','','','9ac25631-a6b7-5462-98ad-56657350d304','Maorinus wakamarinae (Franz, 1975)','(Franz, 1975)',1975,0,'ce0be08c-9a29-5f99-99ba-d8ec985d4b32','Maorinus wakamarinae','ce0be08c-9a29-5f99-99ba-d8ec985d4b32','Maorinus wakamarinae','a344d540-568a-5beb-b096-af8253038131','Maorinus wakamarin','13e43844-8512-43c2-b952-769abddf6f35','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13e543d5-0257-4bba-a5b2-db20b0781f3d','','','3ddef3a4-dfba-51b6-b73f-d129f2477db6','Philacta testacea Broun, 1880','Broun, 1880',1880,0,'bb1adaae-3b17-52e8-9fdb-aaa7908988e3','Philacta testacea','bb1adaae-3b17-52e8-9fdb-aaa7908988e3','Philacta testacea','99fbb118-1de6-5130-9d5a-8e4619a7618a','Philacta testace','13e543d5-0257-4bba-a5b2-db20b0781f3d','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Philacta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13de6667-0332-4f3e-9190-f4ae17761b25','','','c4467411-3507-51b6-96f9-e09b594773ae','Vibrio vulnificus (Reichelt et al. 1979) Farmer, 1980','(Reichelt et al. 1979) Farmer, 1980',1979,0,'278eb134-bc35-5a56-a9a1-d84d05176435','Vibrio vulnificus','278eb134-bc35-5a56-a9a1-d84d05176435','Vibrio vulnificus','61f02119-f4fa-591b-ac66-3a6b278df451','Vibrio uulnific','13de6667-0332-4f3e-9190-f4ae17761b25','Bacteria|Pseudomonadota|Gammaproteobacteria|"Vibrionales"|Vibrionaceae|Vibrio','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('13e5b288-04c0-4484-a98e-95159c598404','','','7ac477e1-e57a-53fc-ab58-b8a9a7969bf1','Bulbillomyces Jülich','Jülich',0,0,'5c326288-52f5-58e2-b7ad-99c7ea273219','Bulbillomyces','5c326288-52f5-58e2-b7ad-99c7ea273219','Bulbillomyces','5c326288-52f5-58e2-b7ad-99c7ea273219','Bulbillomyces','13e5b288-04c0-4484-a98e-95159c598404','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Aegeritaceae|Bulbillomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('13e6b47f-8dc4-4ab7-80be-df554c924c02','','','c7c608f0-e997-530a-9266-0f24bb2e4e1b','Arthonia atra (Pers.) A.Schneid.','(Pers.) A.Schneid.',0,0,'534d430c-34fd-52f9-bc7f-bedf0fa98069','Arthonia atra','534d430c-34fd-52f9-bc7f-bedf0fa98069','Arthonia atra','03be0213-706d-5acd-92e8-eab854893cd8','Arthonia atr','13e6b47f-8dc4-4ab7-80be-df554c924c02','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13ee8c33-33fb-4f7a-bf5f-05e628609f8f','','','8236db45-2cc7-5741-9447-426c01652939','Bembidion variegatum Brullé, 1838','Brullé, 1838',1838,0,'74b3b06b-3acc-584f-a334-b93bb7f5ae6c','Bembidion variegatum','74b3b06b-3acc-584f-a334-b93bb7f5ae6c','Bembidion variegatum','8c536081-8f11-5538-95d0-6e4c6bdd405d','Bembidion uariegat','01055a4b-e085-41de-8e9b-2b3aba1f8bbd','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13ec18ed-0acd-42ab-96fe-7afd0673857b','','','53b802b7-b5c1-5d6d-afd3-01e571b4a421','Kickxia elatine (L.) Dumort.','(L.) Dumort.',0,0,'6d2773bd-9535-5758-8707-d63af384c857','Kickxia elatine','6d2773bd-9535-5758-8707-d63af384c857','Kickxia elatine','183f9dbd-6485-58b2-9f23-80d6f125a7db','Kickxia elatin','13ec18ed-0acd-42ab-96fe-7afd0673857b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Kickxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13f46d1e-5eae-4250-a6ad-a51d7fedede1','','','e5306eb3-ff5f-50f7-ad89-18ca2771e163','Auriscalpiaceae Maas Geest.','Maas Geest.',0,0,'533dfe45-50f2-5370-b3b0-af9d7aa2bf53','Auriscalpiaceae','533dfe45-50f2-5370-b3b0-af9d7aa2bf53','Auriscalpiaceae','533dfe45-50f2-5370-b3b0-af9d7aa2bf53','Auriscalpiaceae','13f46d1e-5eae-4250-a6ad-a51d7fedede1','Fungi|Basidiomycota|Agaricomycetes|Russulales|Auriscalpiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('13ee1ed5-dfaf-4402-9a5e-e000d9b9d9f8','','','ff8d059e-5020-5f14-a5b9-5ef3216bdd20','Sebacina umbrina D.P. Rogers','D.P. Rogers',0,0,'078dda81-d638-56bf-9f64-0532457a9c0a','Sebacina umbrina','078dda81-d638-56bf-9f64-0532457a9c0a','Sebacina umbrina','135d6c51-fb79-5394-862c-b5606067496b','Sebacina umbrin','64a4ea4f-2954-431f-b404-6db2abb11b44','Fungi|Basidiomycota|Agaricomycetes|Sebacinales|Sebacinaceae|Sebacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13f934da-10f7-4860-b4da-2ad327608e70','','','7ef82b23-1894-5915-a205-4f3aa2846417','Autostichidae Le Marchand, 1947','Le Marchand, 1947',1947,0,'8c74c35b-fd19-5ef6-b2b0-e8d5c34d2eee','Autostichidae','8c74c35b-fd19-5ef6-b2b0-e8d5c34d2eee','Autostichidae','8c74c35b-fd19-5ef6-b2b0-e8d5c34d2eee','Autostichidae','13f934da-10f7-4860-b4da-2ad327608e70','Animalia|Arthropoda|Insecta|Lepidoptera|Autostichidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('13f8459b-d4f8-42ce-98a0-a555a90bf129','','','3ee0afba-d126-5fa1-b398-3f89d7f76e61','Spilomena earlyi Harris, 1994','Harris, 1994',1994,0,'76ab2653-04c4-5657-9434-78c10bd32e54','Spilomena earlyi','76ab2653-04c4-5657-9434-78c10bd32e54','Spilomena earlyi','f29437aa-0f01-5eb7-9f7f-458fb41ee0d7','Spilomena early','13f8459b-d4f8-42ce-98a0-a555a90bf129','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Spilomena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13f98e30-669c-491f-bb54-bc7ef35cf6b6','','','095863ef-d961-511e-8642-725cc801adab','Sagitta minima (Grassi, 1881)','(Grassi, 1881)',1881,0,'8c66c4c6-6db4-5b58-9caa-b5978d1b08e2','Sagitta minima','8c66c4c6-6db4-5b58-9caa-b5978d1b08e2','Sagitta minima','b44992a3-039b-5656-ac2a-a650ceb3db59','Sagitta minim','13f98e30-669c-491f-bb54-bc7ef35cf6b6','Animalia|Chaetognatha|Sagittoidea|Monophragmophora|Sagittidae|Sagitta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15b051ff-c4fb-46f2-b6eb-1e9a1bdab144','','','3977827f-a85e-5d63-b663-e04027bbcfc3','Convolvulus arvensis L.','L.',0,0,'69d25793-a78f-5db6-8469-541d87e50425','Convolvulus arvensis','69d25793-a78f-5db6-8469-541d87e50425','Convolvulus arvensis','e2a0c595-b918-5725-89e3-eea1c0832f82','Convolvulus aruens','15b051ff-c4fb-46f2-b6eb-1e9a1bdab144','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Convolvulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15b027d1-eb3e-426a-b1a5-38064dae27bb','','','ef351cbe-edfb-5014-baaf-0aa697b9d4cc','Pseudogrammina','',0,0,'ef351cbe-edfb-5014-baaf-0aa697b9d4cc','Pseudogrammina','ef351cbe-edfb-5014-baaf-0aa697b9d4cc','Pseudogrammina','ef351cbe-edfb-5014-baaf-0aa697b9d4cc','Pseudogrammina','15b027d1-eb3e-426a-b1a5-38064dae27bb','Animalia|Arthropoda|Insecta|Hymenoptera|Trichogrammatidae|Pseudogrammina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('15ae448a-552a-4318-897c-60e17fa054b3','','','67e2b3ff-25ab-5b06-bde5-edd4081be06e','Hemerophila caprimulgata Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'80b19d90-ba81-54be-a160-e85c271a2203','Hemerophila caprimulgata','80b19d90-ba81-54be-a160-e85c271a2203','Hemerophila caprimulgata','5da57d98-2324-56be-a43d-868747faabe0','Hemerophila caprimulgat','c39915f0-9be6-486b-9056-3eee3c1ad484','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Hemerophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15b21753-01f2-4862-b376-b7f7c87980ef','','','25d99773-410c-578f-ab8c-73784b413f63','Eupines deformis (Sharp, 1874)','(Sharp, 1874)',1874,0,'7e44ee13-3214-5901-8f86-3477eda219dd','Eupines deformis','7e44ee13-3214-5901-8f86-3477eda219dd','Eupines deformis','ca7df5c9-edd3-5dd1-abed-588a2c29f797','Eupines deform','15b21753-01f2-4862-b376-b7f7c87980ef','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15b3ebbb-4367-4dbe-acd9-b068a9d537c0','','','6651d0f3-9ded-5856-b626-a5e4cd887e43','Mola mola (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'904e33bb-a6e5-5391-88ad-8041d5c66557','Mola mola','904e33bb-a6e5-5391-88ad-8041d5c66557','Mola mola','53d3e77f-0d78-52d4-837a-188181d314d7','Mola mol','15b3ebbb-4367-4dbe-acd9-b068a9d537c0','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Molidae|Mola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15aea9db-bec4-409d-8432-f48bbdb188d1','','','945325c1-39ef-50c9-8fb1-529ed8bca225','Sphagnum palustre L.','L.',0,0,'2989dc40-b368-525b-8ebd-432bfa091280','Sphagnum palustre','2989dc40-b368-525b-8ebd-432bfa091280','Sphagnum palustre','2878d131-c1a3-5a77-8551-7643f79d2a45','Sphagnum palustr','15aea9db-bec4-409d-8432-f48bbdb188d1','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15ba0f78-9865-44c3-a55b-31cdd5f406c7','','','c656734d-ec71-56f7-9cb3-4bd1aaff3e74','Paramecium trichium Stokes, 1885','Stokes, 1885',1885,0,'98f124d4-dcc2-51ba-a8a3-1db4ce1b9c25','Paramecium trichium','98f124d4-dcc2-51ba-a8a3-1db4ce1b9c25','Paramecium trichium','e2ab6254-a820-595a-b725-3ec8901681dc','Paramecium trichi','15ba0f78-9865-44c3-a55b-31cdd5f406c7','Chromista|Ciliophora|Oligohymenophorea|Peniculida|Parameciidae|Paramecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15b84c6b-ae09-489e-9b54-9799a17616fa','','','43a72b13-4bd6-5d91-9846-9c059fd3ec03','Classiculales R. Bauer, Begerow, Oberw. & Marvanová','R. Bauer, Begerow, Oberw. & Marvanová',0,0,'ee651e96-0d84-5370-9a99-dc12b3e88df9','Classiculales','ee651e96-0d84-5370-9a99-dc12b3e88df9','Classiculales','ee651e96-0d84-5370-9a99-dc12b3e88df9','Classiculales','15b84c6b-ae09-489e-9b54-9799a17616fa','Fungi|Basidiomycota|Classiculomycetes|Classiculales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('15b84c48-4148-45d6-9d73-ca013c35abee','','','a3171bf8-d758-53e7-838a-7485231bba94','Sarcodiaceae','',0,0,'a3171bf8-d758-53e7-838a-7485231bba94','Sarcodiaceae','a3171bf8-d758-53e7-838a-7485231bba94','Sarcodiaceae','a3171bf8-d758-53e7-838a-7485231bba94','Sarcodiaceae','15b84c48-4148-45d6-9d73-ca013c35abee','Plantae|Rhodophyta|Florideophyceae|Plocamiales|Sarcodiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('15bbe71c-9612-4d8a-9669-651e2386f192','','','9879a1d8-7e69-5b56-8dfe-e99479c2de01','Widdringtonia schwarzii (Marloth) Mast.','(Marloth) Mast.',0,0,'fe86e293-0041-5b62-b631-2d1c715a2c98','Widdringtonia schwarzii','fe86e293-0041-5b62-b631-2d1c715a2c98','Widdringtonia schwarzii','e2add82c-7e94-57ee-a1c5-d8959c1fe016','Widdringtonia schwarz','15bbe71c-9612-4d8a-9669-651e2386f192','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Widdringtonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15bdd92d-d31b-48af-a986-89c9085474bd','','','a20c647f-11f7-5216-9b9c-89092e604123','Baculifera micromera (Vain.) Marbach','(Vain.) Marbach',0,0,'a56a0052-32e3-5cc3-88dd-560bc0458a89','Baculifera micromera','a56a0052-32e3-5cc3-88dd-560bc0458a89','Baculifera micromera','71a61517-c9f5-50ce-a2a9-7faaf01e2e3b','Baculifera micromer','15bdd92d-d31b-48af-a986-89c9085474bd','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Baculifera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15c438f7-f7c9-45df-b0ab-1c8442eda636','','','25bba97d-ea2f-59f5-9f99-b44f29687ce4','Eucodonium brownei Hartlaub, 1907','Hartlaub, 1907',1907,0,'6e63c3d8-9705-5d1c-ab95-230ecd0b256a','Eucodonium brownei','6e63c3d8-9705-5d1c-ab95-230ecd0b256a','Eucodonium brownei','45886d57-f7ee-56cf-b41a-297cbaef817b','Eucodonium browne','15c438f7-f7c9-45df-b0ab-1c8442eda636','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Eucodoniidae|Eucodonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15c3320f-6a7d-4cb0-83b3-24cbe789b02e','','','4672090e-58c6-54a9-8e0d-271f906808a3','Pygoscelis adeliae (Hombron & Jacquinot)','(Hombron & Jacquinot)',0,0,'ec42bbed-476c-582c-9454-d44a95848227','Pygoscelis adeliae','ec42bbed-476c-582c-9454-d44a95848227','Pygoscelis adeliae','161545db-29e4-571e-8d8e-383e189ab837','Pygoscelis adeli','15c3320f-6a7d-4cb0-83b3-24cbe789b02e','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Pygoscelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15c32777-4e7b-44e0-87f6-d626caed233d','','','cf327642-1588-5a34-b166-29683198f66a','Chaetoceros eibenii (Grunow) Meunier ex van Heurck','(Grunow) Meunier ex van Heurck',0,0,'7a91d34d-13ab-5169-bc13-9ee87b7233b5','Chaetoceros eibenii','7a91d34d-13ab-5169-bc13-9ee87b7233b5','Chaetoceros eibenii','4e21802b-2c09-5e11-8d8f-a5c65b960afd','Chaetoceros eiben','15c32777-4e7b-44e0-87f6-d626caed233d','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Chaetoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('15cadd94-2056-4ee6-a29c-03047359f25f','','','37267b5a-58f4-5b0f-a769-f2de58831c20','Xestoleberis luxata Brady, 1898','Brady, 1898',1898,0,'ebdd1477-1e45-559c-9dff-2cae320e9973','Xestoleberis luxata','ebdd1477-1e45-559c-9dff-2cae320e9973','Xestoleberis luxata','43dff51c-c731-534c-acbe-494126ad968d','Xestoleberis luxat','15cadd94-2056-4ee6-a29c-03047359f25f','Animalia|Arthropoda|Ostracoda|Podocopida|Xestoleberididae|Xestoleberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15c8901b-a973-4296-8700-34938c57b3f1','','','5aba2b97-cda3-56ea-8311-62433b6a0f64','Sphaerotheca humuli var. fuliginea (Schltdl.) E.S. Salmon','(Schltdl.) E.S. Salmon',0,0,'ceddfa08-cc08-5fa7-af52-09ff1a67ab8d','Sphaerotheca humuli fuliginea','2a08b03a-13ca-5e5e-b4a9-1c1bc171d9d6','Sphaerotheca humuli var. fuliginea','5370afe6-6481-541a-8120-1b0b825e87bb','Sphaerotheca humul fuligine','8f6cbfb7-b39c-4a01-93d5-4a5efd1b9c26','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Sphaerotheca','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('15d3e2f6-5644-411e-9383-228fe9fcfd81','','','025cb0b6-9220-550e-b0dc-4a5b8d73744d','Stereum villosum Lév.','Lév.',0,0,'2f3a4b33-d198-541b-a477-7245d4247003','Stereum villosum','2f3a4b33-d198-541b-a477-7245d4247003','Stereum villosum','49b64425-e909-530e-baf3-6b6ad0377ce6','Stereum uillos','99c15f58-1313-431e-91ce-4b3d5a330848','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15d42a7f-3d4f-4f0b-8683-5bf3598d6eca','','','c7c7268e-9505-582e-a071-24b906c1e036','Parasitus intermedius (Berlese, 1882)','(Berlese, 1882)',1882,0,'6cc4a908-19f8-5590-9fa2-0a2f480c2d83','Parasitus intermedius','6cc4a908-19f8-5590-9fa2-0a2f480c2d83','Parasitus intermedius','79cb7e82-aba8-5928-9c3f-c0651158cfd2','Parasitus intermed','15d42a7f-3d4f-4f0b-8683-5bf3598d6eca','Animalia|Arthropoda|Arachnida|Mesostigmata|Parasitidae|Parasitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15cfabdb-0fa2-4711-9fae-3a45aa140147','','','d6f82b28-332a-5367-9cbf-aa9757cfa2f4','Reichardtia pedatrix (Sharp, 1876)','(Sharp, 1876)',1876,0,'ae19c69e-9d1f-5dfb-8b0e-0017ffddd9cc','Reichardtia pedatrix','ae19c69e-9d1f-5dfb-8b0e-0017ffddd9cc','Reichardtia pedatrix','ae19c69e-9d1f-5dfb-8b0e-0017ffddd9cc','Reichardtia pedatrix','15cfabdb-0fa2-4711-9fae-3a45aa140147','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Reichardtia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15d47282-1647-4c8e-bc1f-0242bbebfce7','','','9a9d04a1-d675-548b-9732-9ff091f090ee','Hudsonema species','',0,0,'508ca465-2f69-5d69-bd07-621727fcdaa2','Hudsonema','508ca465-2f69-5d69-bd07-621727fcdaa2','Hudsonema','508ca465-2f69-5d69-bd07-621727fcdaa2','Hudsonema','15d47282-1647-4c8e-bc1f-0242bbebfce7','Animalia|Arthropoda|Insecta|Trichoptera|Leptoceridae|Hudsonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('15cf7745-e8c0-4a41-8a3f-a9bb39622463','','','fa6ad2c0-55b0-5db4-8783-71d844255f4c','Lachnum fuscescens (Pers.) P. Karst.','(Pers.) P. Karst.',0,0,'b859c462-4983-5cf0-8345-a61fc25e77cb','Lachnum fuscescens','b859c462-4983-5cf0-8345-a61fc25e77cb','Lachnum fuscescens','b859c462-4983-5cf0-8345-a61fc25e77cb','Lachnum fuscescens','5b487758-dc4f-47f9-9443-39260ea96af9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15d29fb4-98e0-4e49-ba79-ebd6a35f3882','','','7fe45f31-cf96-5b76-865f-774dfda4b2e9','Molopsida debilis (Sharp, 1886)','(Sharp, 1886)',1886,0,'ed0dc14a-7e4a-5662-8e78-50a1ea6b71cf','Molopsida debilis','ed0dc14a-7e4a-5662-8e78-50a1ea6b71cf','Molopsida debilis','e597e7aa-ecc5-59c3-8ae4-b0e7ef776cfa','Molopsida debil','15d29fb4-98e0-4e49-ba79-ebd6a35f3882','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15d87788-27bb-4c27-bf6c-779639ad996d','','','a2a0d5d5-94e3-51ff-8701-5b224dcfcdc1','Prasophyllum rogersii sensu Hatch','',0,0,'d2ea5231-196f-512e-b3f6-6dbbce5c9349','Prasophyllum rogersii','d2ea5231-196f-512e-b3f6-6dbbce5c9349','Prasophyllum rogersii','3d774797-ddaf-5dec-aa75-b161e780e8e4','Prasophyllum rogers','f8c1c45f-45b0-4bd7-a797-798e218775df','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Prasophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('15d61b27-ba1f-4c09-aa39-513e2aaea7cf','','','e8c3a22f-5b38-5193-96cf-b590024b3660','Karschia torulispora (W. Phillips) Sacc.','(W. Phillips) Sacc.',0,0,'a97bcf9c-3c73-52ba-8ae4-21a0ad3c7fc8','Karschia torulispora','a97bcf9c-3c73-52ba-8ae4-21a0ad3c7fc8','Karschia torulispora','3c561985-44d4-5408-bc33-b01708ea38a5','Karschia torulispor','0484dfc4-f33c-4936-97f5-e73c64637f24','Fungi|Ascomycota|Dothideomycetes|Asterinales|Stictographaceae|Karschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15d6ddaa-a5db-4db8-90e9-bc4c57a10fce','','','1ad6f879-5b8e-5cb8-8d8f-0822e1220e8a','Drepanolejeunea aucklandica Steph.','Steph.',0,0,'553d6d14-93f8-5a56-add9-013b065c7814','Drepanolejeunea aucklandica','553d6d14-93f8-5a56-add9-013b065c7814','Drepanolejeunea aucklandica','25b13a1b-74f9-57cf-96c8-af664445c077','Drepanolejeunea aucklandic','15d6ddaa-a5db-4db8-90e9-bc4c57a10fce','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15d8c8ca-7ee9-4b14-b94a-ac4304be00b9','','','2b5d53d7-0e4c-5567-b08f-5add5512a38c','Chloroclystis halianthes Meyrick, 1907','Meyrick, 1907',1907,0,'7d2b4a50-bb64-56c2-971f-3ce06384907a','Chloroclystis halianthes','7d2b4a50-bb64-56c2-971f-3ce06384907a','Chloroclystis halianthes','9e7fe4b7-17aa-581b-a8c4-d30bf3f00c12','Chloroclystis halianth','0880dbeb-63ba-4b6e-8690-1b79b3bb0631','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('15e22d6d-c80f-4367-b055-47a49ac024e1','','','ec6096df-e666-59ee-865c-8f967772cc16','Spadicoides S. Hughes','S. Hughes',0,0,'2c3f8958-7b42-5690-9a15-e5a3710e8ac0','Spadicoides','2c3f8958-7b42-5690-9a15-e5a3710e8ac0','Spadicoides','2c3f8958-7b42-5690-9a15-e5a3710e8ac0','Spadicoides','15e22d6d-c80f-4367-b055-47a49ac024e1','Fungi|Ascomycota|Sordariomycetes|Xenospadicoidales|Xenospadicoidaceae|Spadicoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('15dfc680-54cf-4c96-95a4-84b36c0e53d9','','','71c23d1c-1478-5283-9538-540760eeace2','Strigula melanobapha (Kremp.) R.Sant.','(Kremp.) R.Sant.',0,0,'6cfa2760-5db8-59f7-90ce-c56cfa901369','Strigula melanobapha','6cfa2760-5db8-59f7-90ce-c56cfa901369','Strigula melanobapha','fe0b3dea-407c-5222-b810-f40fda685b1e','Strigula melanobaph','15dfc680-54cf-4c96-95a4-84b36c0e53d9','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15de6c82-37fa-4ca8-b5c4-b4a0f9c33108','','','4acf3789-db48-573b-9b77-bdc0b670472a','Goniobryum subbasilare (Hook.) Lindb.','(Hook.) Lindb.',0,0,'b8910f6d-f659-57d3-82a6-c6e63e8850bb','Goniobryum subbasilare','b8910f6d-f659-57d3-82a6-c6e63e8850bb','Goniobryum subbasilare','09dc9ecb-388e-53fb-9775-e9a2ae77d8ea','Goniobryum subbasilar','15de6c82-37fa-4ca8-b5c4-b4a0f9c33108','Plantae||Bryopsida|Rhizogoniales|Rhizogoniaceae|Goniobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15ddf587-a733-4a01-8362-f0353b225f18','','','81e017bc-3b80-5e67-80d4-8ab518e50662','Leucopogon nesophilus DC.','DC.',0,0,'6e6742b9-1a37-5204-973e-df2885767009','Leucopogon nesophilus','6e6742b9-1a37-5204-973e-df2885767009','Leucopogon nesophilus','28ccf66c-9cc8-5023-a402-a959c0490e8d','Leucopogon nesophil','c1c9a72a-42c0-4464-9cae-650182d1d03a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Leucopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15e880b9-1743-4751-9c22-b713afb6bf83','','','b30e5f51-c3f8-5d07-bcdc-14c72ce9c571','Geoglossum nigritum var. heterosporum Mains','Mains',0,0,'535166e4-c637-5497-9c7e-b48e84e96128','Geoglossum nigritum heterosporum','807bed8d-d296-51c7-8839-a8eb13dd0985','Geoglossum nigritum var. heterosporum','c74d91f3-dbe3-5b39-b7e7-eb7f136d6895','Geoglossum nigrit heterospor','15e880b9-1743-4751-9c22-b713afb6bf83','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Geoglossum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('15e5c077-a3f8-4992-b572-24835ea809ec','','','7710f701-a65a-5911-b9e9-f50e1d0b3aab','Rhizochaete sulphurina (P. Karst.) K.H. Larss.','(P. Karst.) K.H. Larss.',0,0,'32df688e-9a1e-57c4-bff2-2b1ec34afedc','Rhizochaete sulphurina','32df688e-9a1e-57c4-bff2-2b1ec34afedc','Rhizochaete sulphurina','f633981e-b1f3-5fc9-b973-37407b254a0c','Rhizochaete sulphurin','15e5c077-a3f8-4992-b572-24835ea809ec','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Rhizochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15ea9ee4-0af7-4717-9d5b-12774bdb9f41','','','dad2bdb2-1f2f-5628-8429-c5ad12d8029c','Stigmella fulva (Watt, 1921)','(Watt, 1921)',1921,0,'b14c6b61-47bd-5fae-a66c-604af9f55fd8','Stigmella fulva','b14c6b61-47bd-5fae-a66c-604af9f55fd8','Stigmella fulva','9a311e6d-b8ec-5009-b970-82b750b25261','Stigmella fulu','15ea9ee4-0af7-4717-9d5b-12774bdb9f41','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Stigmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15e8ef5c-5361-419b-98fc-ff338b941d0e','','','dc355dc5-b339-56a8-8475-8418e08665c9','Tetrodontium repandum (Funck) Schwägr.','(Funck) Schwägr.',0,0,'4f6b9eca-7595-58e6-9ae0-b51846dbd1f8','Tetrodontium repandum','4f6b9eca-7595-58e6-9ae0-b51846dbd1f8','Tetrodontium repandum','85026bb2-98c0-5ad1-b78a-47d102422ecd','Tetrodontium repand','15e8ef5c-5361-419b-98fc-ff338b941d0e','Plantae||Tetraphidopsida|Tetraphidales|Tetraphidaceae|Tetrodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1482f324-83c8-489e-bb67-a664630e03c7','','','685fdddd-a4fa-506d-9920-7bbfe336d17e','Galacantha quiquei Macpherson, 2007','Macpherson, 2007',2007,0,'2f7cfb5e-63a0-5631-b390-3890d563ce84','Galacantha quiquei','2f7cfb5e-63a0-5631-b390-3890d563ce84','Galacantha quiquei','57fb1c74-4aba-5e33-89c9-5d52799e9a0d','Galacantha quique','1482f324-83c8-489e-bb67-a664630e03c7','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Galacantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15ebc15b-a71c-463f-84ff-f72b54ddd3bd','','','b38a7983-9aa5-5b14-87d6-d2193f652914','Chamaecyparis pisifera ''Filifera Aurea''','',0,0,'7dc7c7dd-da21-578e-b69d-9b159b286aba','Chamaecyparis pisifera','7dc7c7dd-da21-578e-b69d-9b159b286aba','Chamaecyparis pisifera','3db51ac7-df3f-568b-a1db-1ba60423c572','Chamaecyparis pisifer','15ebc15b-a71c-463f-84ff-f72b54ddd3bd','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Chamaecyparis','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('15ec50f0-f29c-4bb6-befa-fcaec5e28de4','','','4b0996ff-0640-52fa-b57c-9cc11cc934bb','Idotea festiva Chilton, 1881','Chilton, 1881',1881,0,'e07003ff-0ad0-50df-8f1c-3b837cd53d8c','Idotea festiva','e07003ff-0ad0-50df-8f1c-3b837cd53d8c','Idotea festiva','a6811093-4a48-5b23-b659-125b8713f42a','Idotea festiu','15ec50f0-f29c-4bb6-befa-fcaec5e28de4','Animalia|Arthropoda|Malacostraca|Isopoda|Idoteidae|Idotea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14894dfd-adae-4dd0-ab0b-2c556d0e11cd','','','c2930e21-b63a-5ef5-b9a3-91cdb0c06c51','Fregetta grallaria grallaria Vieillot, 1818 Vieillot 1818, 1818','Vieillot, 1818',1818,0,'08fd4940-4cd7-5a9c-be7d-1a89493d03e7','Fregetta grallaria grallaria','08fd4940-4cd7-5a9c-be7d-1a89493d03e7','Fregetta grallaria grallaria','cc8a2c98-f5c3-5068-8518-ba5276c7c65a','Fregetta grallar grallar','14894dfd-adae-4dd0-ab0b-2c556d0e11cd','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Fregetta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('148eb06c-57e2-4b46-b661-4ab1e20fd227','','','f742a57d-f9ee-5f1b-9a2b-89dd3b0881ed','Modiolus areolatus (Gould, 1850)','(Gould, 1850)',1850,0,'736c1db0-217b-5117-988d-37f3aababa6b','Modiolus areolatus','736c1db0-217b-5117-988d-37f3aababa6b','Modiolus areolatus','cd4a32ed-d927-516d-99af-65124cec71df','Modiolus areolat','148eb06c-57e2-4b46-b661-4ab1e20fd227','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Modiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('148f12cf-02f3-471d-ab74-1302036c0642','','','7abfbf57-6a52-57f4-840d-c2c8fbfaca8f','Hebe cryptomorpha Bayly, Kellow, G.Harper & Garn.-Jones','Bayly, Kellow, G.Harper & Garn.-Jones',0,0,'9d345adb-8b9b-5acf-90fd-4f016d2256ef','Hebe cryptomorpha','9d345adb-8b9b-5acf-90fd-4f016d2256ef','Hebe cryptomorpha','57997d87-eba3-515b-824e-9a5489b6bb2a','Hebe cryptomorph','57601f79-2260-499f-93c5-1cf3b2622b9d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('148c5368-679a-462c-b522-ffb5702e0d7e','','','393d8657-ce93-5c85-bc39-7341602a13d2','Kikihia cauta (Myers, 1921)','(Myers, 1921)',1921,0,'1d51e8d3-6b99-513f-baf5-d1e7cfac28a7','Kikihia cauta','1d51e8d3-6b99-513f-baf5-d1e7cfac28a7','Kikihia cauta','3f9d27a8-92e9-5102-9d4e-175c63e12deb','Kikihia caut','148c5368-679a-462c-b522-ffb5702e0d7e','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Kikihia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14938a44-a33c-4480-b625-66f3e2df45e8','','','fa999ffc-f456-5896-b14c-9593e4197291','Oceanapia aberrans Dendy, 1924','Dendy, 1924',1924,0,'80dd1ce5-0f92-5b8c-bfea-24cc103906f5','Oceanapia aberrans','80dd1ce5-0f92-5b8c-bfea-24cc103906f5','Oceanapia aberrans','80dd1ce5-0f92-5b8c-bfea-24cc103906f5','Oceanapia aberrans','14938a44-a33c-4480-b625-66f3e2df45e8','Animalia|Porifera|Demospongiae|Haplosclerida|Phloeodictyidae|Oceanapia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('149a1608-1c14-43c5-b992-0b56a2ad6d0b','','','5e939248-0593-5f24-94e8-be744ebf7282','Ameroseius species','',0,0,'ac66e13b-e214-520a-8151-c865a1c50a54','Ameroseius','ac66e13b-e214-520a-8151-c865a1c50a54','Ameroseius','ac66e13b-e214-520a-8151-c865a1c50a54','Ameroseius','149a1608-1c14-43c5-b992-0b56a2ad6d0b','Animalia|Arthropoda|Arachnida|Mesostigmata|Ameroseidae|Ameroseius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('149e5f59-1b67-4364-9a96-4b4e4478a2a1','','','a5a72922-ff63-5525-b542-ff8d1ee4814e','Pedicularia pacifica Pease, 1865','Pease, 1865',1865,0,'2751e361-a285-5aaa-a31a-4e0ce1cd3278','Pedicularia pacifica','2751e361-a285-5aaa-a31a-4e0ce1cd3278','Pedicularia pacifica','80155cfe-79d1-5a11-8ee9-539b4a55197b','Pedicularia pacific','149e5f59-1b67-4364-9a96-4b4e4478a2a1','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ovulidae|Pedicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14a46775-9d3d-4982-9c24-3a35c14896da','','','fa8b8ab7-04c8-562f-a859-51d6954cec84','Hymenopleella hippophaes (Fabre) Rulamort','(Fabre) Rulamort',0,0,'1ca9e55e-737b-57e8-add3-512cac59e01d','Hymenopleella hippophaes','1ca9e55e-737b-57e8-add3-512cac59e01d','Hymenopleella hippophaes','ed6ca8d5-8054-5369-bc21-8a05e350b738','Hymenopleella hippopha','14a46775-9d3d-4982-9c24-3a35c14896da','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Hymenopleella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('149fdfb4-902d-4b68-88eb-53200a6ea994','','','1432f276-3a24-5a45-bd16-ac601c7ad7ce','Cercospora cardamines Losa','Losa',0,0,'405c6112-34e0-5e79-9303-7ee07f77676d','Cercospora cardamines','405c6112-34e0-5e79-9303-7ee07f77676d','Cercospora cardamines','0a715d88-4060-5853-8e18-4563666c7e22','Cercospora cardamin','6b5e8fc1-3387-4947-bc01-bedbae616782','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('149ead37-65b7-44dd-9c53-3e460e1516f5','','','884c4578-40ea-5fb8-9e9f-5691117cab60','Myriogyne minuta (G.Forst.) Less.','(G.Forst.) Less.',0,0,'0a5bd385-8493-5c1b-88c2-f51f5e92da9b','Myriogyne minuta','0a5bd385-8493-5c1b-88c2-f51f5e92da9b','Myriogyne minuta','531302cf-d530-54de-9b61-167a8ed7ff81','Myriogyne minut','5e99bc6e-1fe1-4fd1-9e78-85a6d1428bc8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Myriogyne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14a9ddf5-e06d-4145-9832-004dedb2fbff','','','b1723fcb-b51c-542d-a711-704f0ae39a7f','Xanthomonas campestris pv. zantedeschiae (Joubert and Trüter 1972) Dye, 1978','(Joubert and Trüter 1972) Dye, 1978',1972,0,'0c9e43e7-9447-5066-8c24-0f1fc9a1ede2','Xanthomonas campestris zantedeschiae','d282d91f-2570-5cb9-9a38-67233ccf0ec2','Xanthomonas campestris pv. zantedeschiae','4f95c37b-30d3-55cd-b549-6e099cef0679','Xanthomonas campestr zantedeschi','14a9ddf5-e06d-4145-9832-004dedb2fbff','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('14aa8d15-9b69-4de5-8635-65c4a8061168','','','736ac97d-8caa-5fb5-881c-006fb30dcdf9','Ornix alcyonipenella Kollar, 1832','Kollar, 1832',1832,0,'8c72272c-fa2d-5458-8c13-4cc88ce9f82e','Ornix alcyonipenella','8c72272c-fa2d-5458-8c13-4cc88ce9f82e','Ornix alcyonipenella','b5776651-bdc1-5bbd-a53e-e76e1d20b880','Ornix alcyonipenell','d51d6d42-45c7-4a30-8613-59ff4a7dca70','Animalia|Arthropoda|Insecta|Lepidoptera|Coleophoridae|Ornix s.l.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14ab2ee2-f178-4a59-9bab-a21e539b9077','','','55db00cd-e574-58eb-9d22-4e68e86bc85a','Peziza nivea (R. Hedw.) Fr.','(R. Hedw.) Fr.',0,0,'0bac5fb8-6a56-5e02-ab89-9871ad9243a5','Peziza nivea','0bac5fb8-6a56-5e02-ab89-9871ad9243a5','Peziza nivea','173bfbfd-e7e4-5c0e-a82a-a38acc3bacb7','Peziza niue','43041a35-e442-45de-a51f-0d431cbcbd2c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14b130ef-8450-407a-a17d-54bc0d1f89a4','','','2c0e20ef-8651-5b28-b8a1-e9ff22bdae77','Nitzschia rosentockii Lange-Bertalot','Lange-Bertalot',0,0,'f65d262d-1231-5ccd-8a6b-be6bfe53d8a0','Nitzschia rosentockii','f65d262d-1231-5ccd-8a6b-be6bfe53d8a0','Nitzschia rosentockii','71cdcdc0-4b2d-5c87-8d03-6947be126ab6','Nitzschia rosentock','14b130ef-8450-407a-a17d-54bc0d1f89a4','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14ad6724-4066-4b63-9f98-5e25a270348b','','','c5111c68-5252-5f27-a7a7-0885574acd1d','Raveneliineae Aime & McTaggart','Aime & McTaggart',0,0,'3bcfcf74-1861-5815-a6f8-f3faf43406ba','Raveneliineae','3bcfcf74-1861-5815-a6f8-f3faf43406ba','Raveneliineae','3bcfcf74-1861-5815-a6f8-f3faf43406ba','Raveneliineae','14ad6724-4066-4b63-9f98-5e25a270348b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('14ad82fd-1ccc-457e-a42b-7adb8b7307e7','','','3f89756c-45de-596c-8918-c4c4385b7338','Staurodesmus mucronatus var. mucronatus (Ralfs) Croasdale','(Ralfs) Croasdale',0,0,'020f6715-34df-5b83-a0bd-a22e4b27528f','Staurodesmus mucronatus mucronatus','f8613b83-57ef-54ca-9083-feb4bb622cd8','Staurodesmus mucronatus var. mucronatus','1249486a-2c96-5dea-add2-dcf71fa6b8d9','Staurodesmus mucronat mucronat','14ad82fd-1ccc-457e-a42b-7adb8b7307e7','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('14b52c66-02fd-4f60-9f1b-b4c29ce258ef','','','8058242f-a1d1-5b5c-8f8f-65db00968f83','Tarsocrates Schmitz, 1939','Schmitz, 1939',1939,0,'e2143a2d-8da1-5785-a5a1-6398c779f5b1','Tarsocrates','e2143a2d-8da1-5785-a5a1-6398c779f5b1','Tarsocrates','e2143a2d-8da1-5785-a5a1-6398c779f5b1','Tarsocrates','14b52c66-02fd-4f60-9f1b-b4c29ce258ef','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Tarsocrates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('14ae68df-f314-47d5-98d9-b53df51b30a4','','','84ec9545-f2eb-5a70-98c8-69d0f6b106bc','Moreaua fimbristylidis Vánky & R.G. Shivas','Vánky & R.G. Shivas',0,0,'e65e29a6-4549-541d-86c2-c53fa82907c1','Moreaua fimbristylidis','e65e29a6-4549-541d-86c2-c53fa82907c1','Moreaua fimbristylidis','7333f266-7f68-563d-afd8-6c209220ac7a','Moreaua fimbristylid','14ae68df-f314-47d5-98d9-b53df51b30a4','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Moreaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14bd672e-361a-4d06-b259-9d7754302db8','','','86ca1ffc-2c17-5df7-981f-91ec93fc937c','Cladosporium delicatulum Cooke','Cooke',0,0,'269b3805-31db-5caa-bd1a-232a587fc923','Cladosporium delicatulum','269b3805-31db-5caa-bd1a-232a587fc923','Cladosporium delicatulum','391e6b5c-27f7-5903-aa91-f448d12feee5','Cladosporium delicatul','14bd672e-361a-4d06-b259-9d7754302db8','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14bcebd7-68b7-4de0-878f-d6adebc7475d','','','ac397ee0-c405-52b9-bfff-f0e7fa5a6150','Aelia nasalis Westwood, 1837','Westwood, 1837',1837,0,'00ba4bf8-88e5-5faf-aca1-872a88a5b94e','Aelia nasalis','00ba4bf8-88e5-5faf-aca1-872a88a5b94e','Aelia nasalis','e71cfb72-e9ed-59a6-93cb-0b5930b11527','Aelia nasal','808efd0d-353e-460c-915b-133a9403a970','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Aelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14c58d2e-8995-41be-98b8-06a00ff4eb47','','','9322dd8d-48eb-52a0-b041-654013437773','Rachelia J.M.Ward & Breitw.','J.M.Ward & Breitw.',0,0,'7065813d-6820-5426-9443-522d4691541b','Rachelia','7065813d-6820-5426-9443-522d4691541b','Rachelia','7065813d-6820-5426-9443-522d4691541b','Rachelia','14c58d2e-8995-41be-98b8-06a00ff4eb47','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Rachelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('14bf1b9f-fa37-4086-b07e-4885b01d94a8','','','049342a1-2863-5bec-8855-992625be139c','Fomes scopulosus (Berk.) Cooke','(Berk.) Cooke',0,0,'28acd0f2-7dff-51b1-b9fb-d92f23ba1653','Fomes scopulosus','28acd0f2-7dff-51b1-b9fb-d92f23ba1653','Fomes scopulosus','8e622128-fdc8-54ff-8e58-79f9537e84ca','Fomes scopulos','4830b120-2a97-4121-a0e0-9c38fec4a435','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14bfae85-7f89-4039-9a16-f59e78a0d966','','','daba9714-75fd-5f27-a6c4-9d2ab1c40489','Lithodidae','',0,0,'daba9714-75fd-5f27-a6c4-9d2ab1c40489','Lithodidae','daba9714-75fd-5f27-a6c4-9d2ab1c40489','Lithodidae','daba9714-75fd-5f27-a6c4-9d2ab1c40489','Lithodidae','14bfae85-7f89-4039-9a16-f59e78a0d966','Animalia|Arthropoda|Malacostraca|Decapoda|Lithodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('14cbf3ea-6832-4ef7-b3be-641f3376fb35','','','a3b48623-4e4c-5671-9e6a-ee922346b17f','Sciacharis (Sciacharis) macburneyi Franz, 1980','Franz, 1980',1980,0,'e6f628dc-ca30-5ab0-a255-44497c3acc40','Sciacharis macburneyi','e6f628dc-ca30-5ab0-a255-44497c3acc40','Sciacharis macburneyi','7668baf6-7599-5482-b15e-7be0ca8fe799','Sciacharis macburney','14cbf3ea-6832-4ef7-b3be-641f3376fb35','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1564560e-0421-46bf-ba69-26f52ac3bcc6','','','b93a300a-9e70-598b-97e4-ddd8943ab307','Dendriscocaulon filicinellum Nyl.','Nyl.',0,0,'ced3bd3b-71ff-5590-b82b-0f891c001372','Dendriscocaulon filicinellum','ced3bd3b-71ff-5590-b82b-0f891c001372','Dendriscocaulon filicinellum','2aa25722-0e8c-51b3-b0d4-a55407b61165','Dendriscocaulon filicinell','6607d003-4b1a-4638-b084-f9cdb17bff5a','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Dendriscocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14c7ce37-e04b-468e-b345-69978d1f6e96','','','492d823d-e2f3-5d78-be1d-fcbc16b5882e','Pieris brassicae (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'c6b64874-4d31-5636-ad40-170d08006c66','Pieris brassicae','c6b64874-4d31-5636-ad40-170d08006c66','Pieris brassicae','bd12b546-173d-57db-a9df-2e326d354442','Pieris brassic','14c7ce37-e04b-468e-b345-69978d1f6e96','Animalia|Arthropoda|Insecta|Lepidoptera|Pieridae|Pieris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('156c1e08-d169-4018-90db-1750bdf5a8c9','','','854ddbd6-3d80-57be-b31a-b722b68cc6cd','Poria weraroensis G. Cunn.','G. Cunn.',0,0,'05350ce3-ccc1-5423-98bc-38999312b0a7','Poria weraroensis','05350ce3-ccc1-5423-98bc-38999312b0a7','Poria weraroensis','20d78622-0630-5157-bb1d-e696dbddee9d','Poria weraroens','156c1e08-d169-4018-90db-1750bdf5a8c9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1566b622-55ee-45f4-889b-3765e43a05d9','','','1a25bc56-20fa-5ec2-b852-c382c4d8473b','Allisoniella nigra (Rodway) R.M.Schust. subsp. nigra','',0,0,'2c21d70d-5603-5bff-a06f-0f8eb31a9593','Allisoniella nigra nigra','a2d3e084-304c-5978-8778-1c62cd67b4aa','Allisoniella nigra subsp. nigra','9be1dd63-9564-53fd-8735-d1014efbc986','Allisoniella nigr nigr','1566b622-55ee-45f4-889b-3765e43a05d9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Allisoniella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('1568d8e7-ba7b-42d1-9821-91134e7334b0','','','a7cdd1ad-fca7-5bca-a820-7481177a0fd9','Pittosporum tenuifolium Sol. ex Gaertn. subsp. tenuifolium','',0,0,'1dd4204f-e54d-5ccd-b653-e9c2cb9dfd50','Pittosporum tenuifolium tenuifolium','7882bcdb-9845-532d-ae3d-f00b57597e59','Pittosporum tenuifolium subsp. tenuifolium','5c111e35-72c1-5a51-945f-29cc47b8c339','Pittosporum tenuifoli tenuifoli','70790479-5fba-4efd-a6c1-99a3b444c896','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('15724558-b4a3-4ba7-873e-187f4f8f14a1','','','1315780b-f3a8-5b09-a890-9de02fdde09c','Podiceps cristatus australis Gould','Gould',0,0,'71ca330f-cee4-5c11-8998-99a6da267d4d','Podiceps cristatus australis','71ca330f-cee4-5c11-8998-99a6da267d4d','Podiceps cristatus australis','58ee5816-23e4-51a9-ac1b-53fad09812ee','Podiceps cristat austral','15724558-b4a3-4ba7-873e-187f4f8f14a1','Animalia|Chordata|Aves|Podicipediformes|Podicipedidae|Podiceps','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('156f1022-82bd-4e7c-be21-36963f992fc6','','','87f85b7d-5b9b-557d-adf0-b59de516b53d','Bitoma novella Hetschko, 1929','Hetschko, 1929',1929,0,'6ac68d53-0bc9-590c-8e17-7a8c1840c5a8','Bitoma novella','6ac68d53-0bc9-590c-8e17-7a8c1840c5a8','Bitoma novella','1579463b-7a24-53f9-a50e-9086a777fa0e','Bitoma nouell','156f1022-82bd-4e7c-be21-36963f992fc6','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15719085-37f6-4d34-8bb4-e45f7f8e4470','','','67bd5e26-bfb1-51d3-80d7-1594aff47d29','Rakaia media','',0,0,'67bd5e26-bfb1-51d3-80d7-1594aff47d29','Rakaia media','67bd5e26-bfb1-51d3-80d7-1594aff47d29','Rakaia media','a2495a5d-8486-52db-bb6a-17f8552c962d','Rakaia med','15719085-37f6-4d34-8bb4-e45f7f8e4470','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Rakaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1579cd99-58f8-4492-9d8d-0081b464fd44','','','36d64e34-225f-5e8b-8c0e-be8ef74720c5','Hydrangea angustipetala Hayata','Hayata',0,0,'58f7f48b-0996-5761-893f-996bf62ffc0f','Hydrangea angustipetala','58f7f48b-0996-5761-893f-996bf62ffc0f','Hydrangea angustipetala','aed98ce8-42a3-53ae-9b8c-b60b26bb9291','Hydrangea angustipetal','23be5c89-4346-4572-b552-f5938bd01247','Plantae|Tracheophyta|Magnoliopsida|Cornales|Hydrangeaceae|Hydrangea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15781e76-8967-42f1-ad36-365e356e0d5e','','','3e13e8b7-4a5e-523c-a734-cc470edbfd67','Rasamsonia Houbraken & Frisvad','Houbraken & Frisvad',0,0,'1d27643a-e1f2-525d-85ad-4ab13f0ca355','Rasamsonia','1d27643a-e1f2-525d-85ad-4ab13f0ca355','Rasamsonia','1d27643a-e1f2-525d-85ad-4ab13f0ca355','Rasamsonia','15781e76-8967-42f1-ad36-365e356e0d5e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Rasamsonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1578ccfb-51cd-426d-982e-48b8a3c44ed7','','','e5889923-7a9a-560f-ae76-46594691714e','Porina constrictispora P.M.McCarthy & Kantvilas','P.M.McCarthy & Kantvilas',0,0,'96b72a8a-dd39-5279-b65c-7bc0699e1fa3','Porina constrictispora','96b72a8a-dd39-5279-b65c-7bc0699e1fa3','Porina constrictispora','05086adc-d09a-5c71-b420-66243ba6dec8','Porina constrictispor','','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Porinaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1577840f-199b-4fd2-9a4c-82439b6015f5','','','cbda11de-492f-5bae-9025-1d21ad6df981','Holacanthella duospinosa (Salmon, 1942)','(Salmon, 1942)',1942,0,'14e4d014-ecdb-5a14-8c2b-2f95078bcb46','Holacanthella duospinosa','14e4d014-ecdb-5a14-8c2b-2f95078bcb46','Holacanthella duospinosa','fad065fe-d24c-5c12-a1e9-8131f0f8b79e','Holacanthella duospinos','1577840f-199b-4fd2-9a4c-82439b6015f5','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Holacanthella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('157ffaf6-8df6-4ad6-8d26-4b0411bf3b5a','','','7d0950f2-0121-5106-b16a-813ba0fcfa21','Sisyrinchium chilense Hook.','Hook.',0,0,'4c6d0c4c-0848-523a-aabc-97502343fb6d','Sisyrinchium chilense','4c6d0c4c-0848-523a-aabc-97502343fb6d','Sisyrinchium chilense','9b5b7e3c-2777-55d7-b693-3f9e232e86ef','Sisyrinchium chilens','157ffaf6-8df6-4ad6-8d26-4b0411bf3b5a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Sisyrinchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('158169e1-3fea-4b66-96a7-e1b2a6d8059e','','','24ae8052-11cf-5489-bb5f-8f733f42f4cb','Corynebacterium auris Funke et al. 1995','Funke et al. 1995',1995,0,'babe0229-7e25-5d0b-9d01-5fb40e0a1103','Corynebacterium auris','babe0229-7e25-5d0b-9d01-5fb40e0a1103','Corynebacterium auris','71135483-8c5c-5945-a7e8-354b57479359','Corynebacterium aur','158169e1-3fea-4b66-96a7-e1b2a6d8059e','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('157cef24-3682-4471-90d9-abc8691351ad','','','2a103ccd-1143-5b1b-867f-3e2e08bd7332','Dahlia scapigera (A.Dietr.) Knowles & Westc.','(A.Dietr.) Knowles & Westc.',0,0,'518d822f-c22d-5c8b-851b-b889b0cf3bf4','Dahlia scapigera','518d822f-c22d-5c8b-851b-b889b0cf3bf4','Dahlia scapigera','5cd6345f-e4cf-57a2-9ccc-d978e0bb05e3','Dahlia scapiger','157cef24-3682-4471-90d9-abc8691351ad','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dahlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('158c8046-f5ab-410a-b270-2dfeec4224a9','','','803480be-7a99-55b7-b176-9ccd29bba984','Pseudocoremia fascialata (Philpott, 1903)','(Philpott, 1903)',1903,0,'f2c55192-cc5a-51ce-abe3-89874550709d','Pseudocoremia fascialata','f2c55192-cc5a-51ce-abe3-89874550709d','Pseudocoremia fascialata','0b406dcb-42ae-5c89-b336-2e036274acd2','Pseudocoremia fascialat','158c8046-f5ab-410a-b270-2dfeec4224a9','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1586ec6f-34b5-475a-994a-1954ee8c277d','','','96c2a5c4-0dc5-59b0-9867-84b918bc30de','Coleosporium senecionis J. Kickx f.','J. Kickx f.',0,0,'96019836-793c-54c6-824b-eefdcbf327be','Coleosporium senecionis','96019836-793c-54c6-824b-eefdcbf327be','Coleosporium senecionis','db58dc92-525c-5d1f-92aa-33477e8c7e22','Coleosporium senecion','1586ec6f-34b5-475a-994a-1954ee8c277d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1588badc-d755-432e-8359-d1adf10d53a9','','','34c6dbb1-cf80-58d2-a007-6253cbc9c3ae','Lophiotoma','',0,0,'34c6dbb1-cf80-58d2-a007-6253cbc9c3ae','Lophiotoma','34c6dbb1-cf80-58d2-a007-6253cbc9c3ae','Lophiotoma','34c6dbb1-cf80-58d2-a007-6253cbc9c3ae','Lophiotoma','1588badc-d755-432e-8359-d1adf10d53a9','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Lophiotoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('158a31ad-12b8-4fb8-83eb-aee49300cce9','','','59ad2b7d-b90b-51cf-9273-bdf16d04e3a1','Mucropetraliella ligulata Stach, 1936','Stach, 1936',1936,0,'01c6955a-758f-531f-9a0a-8770f2319746','Mucropetraliella ligulata','01c6955a-758f-531f-9a0a-8770f2319746','Mucropetraliella ligulata','0a9f34e5-fcf2-5fc3-a9f1-7813fb0c7644','Mucropetraliella ligulat','158a31ad-12b8-4fb8-83eb-aee49300cce9','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Petraliellidae|Mucropetraliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1594d74b-9cdf-4748-a8d8-26047b9d2d24','','','e40868af-4f11-58a7-820c-d87d4f10b9f3','Banksia oblongifolia G.Lodd.','G.Lodd.',0,0,'1d4cf96c-320d-5b73-a7c2-b01f44d21b18','Banksia oblongifolia','1d4cf96c-320d-5b73-a7c2-b01f44d21b18','Banksia oblongifolia','64338c08-82e7-5904-8a5c-d24152edb004','Banksia oblongifol','1594d74b-9cdf-4748-a8d8-26047b9d2d24','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Banksia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1592e131-2d4c-46a8-b802-6cdfef114fad','','','951473a2-730a-5283-97b0-84eceececf9a','Salix reinii Franch. & Sav. ex Seemen','Franch. & Sav. ex Seemen',0,0,'be432a92-e313-5119-8325-1ff69fa84544','Salix reinii','be432a92-e313-5119-8325-1ff69fa84544','Salix reinii','f96702cc-04f1-5911-b936-2883fb03f5db','Salix rein','1592e131-2d4c-46a8-b802-6cdfef114fad','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1591f45f-5469-4bb4-8503-ebfa22df0df6','','','cdeb152c-91f7-554f-b99e-f9ed40a00e89','Penicillium sanguifluum (Sopp) Biourge','(Sopp) Biourge',0,0,'1c09ad1d-4461-5515-9c9d-79985fe901e1','Penicillium sanguifluum','1c09ad1d-4461-5515-9c9d-79985fe901e1','Penicillium sanguifluum','aca54cf0-b4f2-5e52-9649-6590cf1b5369','Penicillium sanguiflu','1591f45f-5469-4bb4-8503-ebfa22df0df6','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15985c30-0f3e-474c-9e44-6fcadaf64987','','','66a90d84-e18b-5f9d-aeee-844697155ff4','Prolasius advenus (Smith, 1862)','(Smith, 1862)',1862,0,'9cccda52-4ddb-5aee-ac3a-aad7d728d094','Prolasius advenus','9cccda52-4ddb-5aee-ac3a-aad7d728d094','Prolasius advenus','96a34b33-57ed-52fa-b7cd-8edee7e4c34e','Prolasius aduen','15985c30-0f3e-474c-9e44-6fcadaf64987','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Prolasius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('159565be-86a1-414e-ab91-24c82da8a564','','','45ecc430-8b6d-542e-b4c0-7d5dbceabd1a','Corallomyces mauritiicola Henn.','Henn.',0,0,'f45653ff-3d19-5110-9316-5d8596fe8b58','Corallomyces mauritiicola','f45653ff-3d19-5110-9316-5d8596fe8b58','Corallomyces mauritiicola','456803f9-e1b9-5bbf-bcab-9d33f1718ded','Corallomyces mauritiicol','c19f883d-da17-4074-a6e4-bb13ce3c54df','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Corallomyces Berk. & M.A. Curtis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('159a7665-be2c-4e4a-a1cc-297cf666c53c','','','dea20bc1-734d-573a-9cec-976a00dd78cc','Euclymene aucklandica Augener, 1923','Augener, 1923',1923,0,'ceebcc06-09eb-59f6-9a9d-fb4d6dee2079','Euclymene aucklandica','ceebcc06-09eb-59f6-9a9d-fb4d6dee2079','Euclymene aucklandica','fe10a47f-7cf9-5952-a0a2-9713bcfa0fed','Euclymene aucklandic','159a7665-be2c-4e4a-a1cc-297cf666c53c','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|Euclymene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('159ae505-10f8-4e09-89e7-a3ef072c411e','','','39a31351-7996-5675-854a-49b82bdc4dde','Roccellaceae Chevall.','Chevall.',0,0,'d7098eeb-70e4-5950-985c-b7868be3555b','Roccellaceae','d7098eeb-70e4-5950-985c-b7868be3555b','Roccellaceae','d7098eeb-70e4-5950-985c-b7868be3555b','Roccellaceae','159ae505-10f8-4e09-89e7-a3ef072c411e','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('15a069c6-ffbc-42da-a4d9-2d987bc6adf3','','','be90051f-79ed-5434-a4bd-17269c2778fe','Rattus','',0,0,'be90051f-79ed-5434-a4bd-17269c2778fe','Rattus','be90051f-79ed-5434-a4bd-17269c2778fe','Rattus','be90051f-79ed-5434-a4bd-17269c2778fe','Rattus','15a069c6-ffbc-42da-a4d9-2d987bc6adf3','Animalia|Chordata|Mammalia|Rodentia|Muridae|Rattus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('159953f9-08ea-447c-8c06-d4457dab372b','','','61a94129-26fe-5e85-b208-d7ee49a9df72','Dryopteris aurita (Hook.) C.Chr.','(Hook.) C.Chr.',0,0,'d94f23e2-856d-5b9e-893c-d6a4507167e6','Dryopteris aurita','d94f23e2-856d-5b9e-893c-d6a4507167e6','Dryopteris aurita','a8b21107-11da-513f-b3e1-a7e817213026','Dryopteris aurit','581e04a5-24a8-440e-808a-eca2f25adb37','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('159b0015-4e3d-42f8-83ad-65abadf58e78','','','3f9679b1-dacc-549d-99ab-9114e100ebe8','Argophyllaceae Takht.','Takht.',0,0,'e1c632fb-96be-5a1c-a431-8dad8efb622b','Argophyllaceae','e1c632fb-96be-5a1c-a431-8dad8efb622b','Argophyllaceae','e1c632fb-96be-5a1c-a431-8dad8efb622b','Argophyllaceae','159b0015-4e3d-42f8-83ad-65abadf58e78','Plantae|Tracheophyta|Magnoliopsida|Asterales|Argophyllaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('15a0bffb-a2a3-452c-a312-8c66bdf838eb','','','767c73c8-6e94-5b4a-8cdc-edbd7a14b258','Cotoneaster divaricatus Rehder & E.H.Wilson','Rehder & E.H.Wilson',0,0,'87cb9d38-2dce-553a-b45b-c3173733863c','Cotoneaster divaricatus','87cb9d38-2dce-553a-b45b-c3173733863c','Cotoneaster divaricatus','52cfbea8-69bd-5e28-a840-e42739ec91c8','Cotoneaster diuaricat','15a0bffb-a2a3-452c-a312-8c66bdf838eb','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15a12823-d4d2-40dd-8296-c00aa084a2dc','','','bcc46fcc-811c-54ea-80dc-574823afd27f','Watsonia borbonica (Pourr.) Goldblatt','(Pourr.) Goldblatt',0,0,'a8c72208-9147-5c8f-a76c-c1457dc64dc1','Watsonia borbonica','a8c72208-9147-5c8f-a76c-c1457dc64dc1','Watsonia borbonica','bc1f150b-48e5-5a3d-8519-60666aa8899b','Watsonia borbonic','15a12823-d4d2-40dd-8296-c00aa084a2dc','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Watsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15a70aea-c0a3-40fc-a457-5be1d8f53553','','','b5bd0f79-4572-5b0a-8b3e-d45d1449291d','Lentaria glaucosiccescens R.H. Petersen','R.H. Petersen',0,0,'dc159a77-4353-5193-899c-db2f5df7392b','Lentaria glaucosiccescens','dc159a77-4353-5193-899c-db2f5df7392b','Lentaria glaucosiccescens','dc159a77-4353-5193-899c-db2f5df7392b','Lentaria glaucosiccescens','15a70aea-c0a3-40fc-a457-5be1d8f53553','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Lentariaceae|Lentaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15a9543a-fae5-41f1-a18f-427bda6ea624','','','9ed56ba0-5443-5160-a4a4-5556238afaa1','Parasaissetia','',0,0,'9ed56ba0-5443-5160-a4a4-5556238afaa1','Parasaissetia','9ed56ba0-5443-5160-a4a4-5556238afaa1','Parasaissetia','9ed56ba0-5443-5160-a4a4-5556238afaa1','Parasaissetia','15a9543a-fae5-41f1-a18f-427bda6ea624','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Parasaissetia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('15a8487d-8ffa-477f-8d18-b71d1cdbc46b','','','4079a384-5450-5086-9dd4-d002290e44f0','Leptosphaeria eustoma (Fr.) Sacc.','(Fr.) Sacc.',0,0,'5ca4d032-619e-50a7-98b6-f3556faab023','Leptosphaeria eustoma','5ca4d032-619e-50a7-98b6-f3556faab023','Leptosphaeria eustoma','b238fcd6-6afe-5502-8fe8-c09d42a4a678','Leptosphaeria eustom','15a8487d-8ffa-477f-8d18-b71d1cdbc46b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15ac8da8-9ea8-48b2-8259-58f417e19696','','','44220786-c463-533f-a6be-0a718d3a7a9c','Onconida','',0,0,'44220786-c463-533f-a6be-0a718d3a7a9c','Onconida','44220786-c463-533f-a6be-0a718d3a7a9c','Onconida','44220786-c463-533f-a6be-0a718d3a7a9c','Onconida','15ac8da8-9ea8-48b2-8259-58f417e19696','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Onconida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('151c334f-1308-425c-b49a-60fdb9d348b2','','','405d7269-46f9-5c77-88b2-ddd04a2c92d3','Eriolarynx (Hunz.) Hunz.','(Hunz.) Hunz.',0,0,'84b0eb61-0829-561b-9505-bf695988c849','Eriolarynx','84b0eb61-0829-561b-9505-bf695988c849','Eriolarynx','84b0eb61-0829-561b-9505-bf695988c849','Eriolarynx','151c334f-1308-425c-b49a-60fdb9d348b2','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Eriolarynx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('15ac1d00-0e89-4f50-85b5-b6f60d394a0d','','','037851d5-4637-543e-820e-244a3f1201ec','Pinus sylvestris var. montana (Mill.) Aiton','(Mill.) Aiton',0,0,'3965d501-69c2-5aa3-9403-f4d8f1a119ee','Pinus sylvestris montana','0e2c74ed-a499-55ea-94ab-3fef9816a6e8','Pinus sylvestris var. montana','15dbc6d0-bd1e-5bc8-8b45-c333ba85b3bd','Pinus syluestr montan','df942976-026f-4c08-b5ff-a1f4391b1e4d','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('151f1e79-9d4e-4f50-be56-0fe938c36de4','','','cdfe1b4d-90e0-51f2-a756-c6f085fedbb4','Calloria eucalypti W. Phillips & Harkn.','W. Phillips & Harkn.',0,0,'67584255-73f9-5008-b187-7fc17c765bfc','Calloria eucalypti','67584255-73f9-5008-b187-7fc17c765bfc','Calloria eucalypti','54449a8f-1f00-54d6-99ff-b6abc32e4253','Calloria eucalypt','568bb2da-51bf-4408-8cf8-8aaaab4550dd','Fungi|Ascomycota|Leotiomycetes|Helotiales|Calloriaceae|Calloria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15a8b31d-d4ef-43f9-99c2-e33209926c45','','','fa3ec45f-1deb-587c-936f-5bff356aae3c','Galaxaura filamentosa R.C.Y.Chou','R.C.Y.Chou',0,0,'6bc554b4-e27f-557c-80fb-c2b52c2f345c','Galaxaura filamentosa','6bc554b4-e27f-557c-80fb-c2b52c2f345c','Galaxaura filamentosa','7888e39d-a778-5bef-a28d-45d987972092','Galaxaura filamentos','15a8b31d-d4ef-43f9-99c2-e33209926c45','Plantae|Rhodophyta|Florideophyceae|Nemaliales|Galaxauraceae|Galaxaura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('151de466-4523-4ffc-b983-3145bf308e97','','','23e211dd-964b-52d1-9f63-52276f868fe1','Cylicocyclus insigne (Boulenger, 1917)','(Boulenger, 1917)',1917,0,'ae1d7b6c-5840-5712-9fee-fac95ab23f55','Cylicocyclus insigne','ae1d7b6c-5840-5712-9fee-fac95ab23f55','Cylicocyclus insigne','ba642e54-6874-5c56-b5fd-568b40b0a899','Cylicocyclus insign','151de466-4523-4ffc-b983-3145bf308e97','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|Cylicocyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1521a3aa-85c2-479d-8e37-9a4d8e509ba1','','','ae7850e9-2188-5080-9996-6a765b2202d4','Ostreacryptus clarkae Leschen, 2001','Leschen, 2001',2001,0,'acd3ff87-50e1-5bcb-aaed-769a10d6d257','Ostreacryptus clarkae','acd3ff87-50e1-5bcb-aaed-769a10d6d257','Ostreacryptus clarkae','66936283-0ddd-5ec8-a455-337145449757','Ostreacryptus clark','1521a3aa-85c2-479d-8e37-9a4d8e509ba1','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Ostreacryptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('151f85a7-1d8c-4559-84de-c72543839b9a','','','4ed4f9f1-a1b0-53e9-9e2b-b046c5108c5c','Lecanora parellina Nyl.','Nyl.',0,0,'c2d1af7e-3fe3-5c27-85bc-bd6d7aa587bc','Lecanora parellina','c2d1af7e-3fe3-5c27-85bc-bd6d7aa587bc','Lecanora parellina','1667b038-eb2b-58f5-80d8-efb65851755e','Lecanora parellin','665aed8d-3d7c-4b08-a4ef-65cdb0dc4787','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15283cf0-17fa-4655-81df-2e68f73080d4','','','6d5fc07d-5688-5f7f-9064-70132596a770','Dracophyllum urvilleanum var. filifolium (Hook.f.) Cheeseman','(Hook.f.) Cheeseman',0,0,'4bfdbfab-632e-55b7-9129-9c6ae002f859','Dracophyllum urvilleanum filifolium','23a418e6-cd84-551d-bcca-8f3df9e4e55d','Dracophyllum urvilleanum var. filifolium','e1452cf8-4e9c-592a-bc05-8bc01f2f1377','Dracophyllum uruillean filifoli','11d08f73-9bab-48e8-a67f-b700add368f5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1527a3bc-ec8b-4d0d-8876-9012a93ede01','','','4c2177bf-d723-5fc0-8972-8b87f45556d0','Schinzia aschersoniana Magnus','Magnus',0,0,'03638fc7-7c54-53b9-845d-cb9e282156ea','Schinzia aschersoniana','03638fc7-7c54-53b9-845d-cb9e282156ea','Schinzia aschersoniana','08caf270-6f79-5020-87cc-4cb950413064','Schinzia aschersonian','0d4d053e-429d-4743-a74c-66cddc623e35','Fungi|Entorrhizomycota|Entorrhizomycetes|Entorrhizales|Entorrhizaceae|Schinzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1527d79f-0bb0-4cfc-9c01-3897fd09705a','','','83607bf9-d452-597f-b0b7-fba322734a3c','Talaromyces kendrickii Visagie, N. Yilmaz, Seifert & Frisvad','Visagie, N. Yilmaz, Seifert & Frisvad',0,0,'12aa8adb-7a56-5f70-ae14-d22655c2f6f0','Talaromyces kendrickii','12aa8adb-7a56-5f70-ae14-d22655c2f6f0','Talaromyces kendrickii','c8e673bd-f743-5f93-8a69-7891ba5bec2a','Talaromyces kendrick','1527d79f-0bb0-4cfc-9c01-3897fd09705a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('152da41e-aad5-4d31-a8f6-884d3f71dcff','','','24da734e-99ce-5130-b540-6aae6b371af3','Calathus Bonelli, 1810','Bonelli, 1810',1810,0,'cbe941f3-f8d8-58ad-b8c6-3f1759ab3193','Calathus','cbe941f3-f8d8-58ad-b8c6-3f1759ab3193','Calathus','cbe941f3-f8d8-58ad-b8c6-3f1759ab3193','Calathus','152da41e-aad5-4d31-a8f6-884d3f71dcff','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Calathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1530374a-aa10-47b6-8e1a-a2640a5d98ad','','','f1f51a38-c49d-56e4-8d4d-30908740d4bd','Cicindela latecincta White, 1846','White, 1846',1846,0,'34dd4e16-6157-5f11-813c-5f7499ca1b12','Cicindela latecincta','34dd4e16-6157-5f11-813c-5f7499ca1b12','Cicindela latecincta','a2068a68-cc9d-5689-a811-7609b223917a','Cicindela latecinct','1c3c2a71-412c-4f97-bdd4-0f0ec8d07640','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1533cc04-f887-4e75-9f11-2a389b45e2f3','','','9f56cd33-98f1-5fd9-8c22-13fde0946f7f','Pyrenopeziza coloradensis Ellis & Everh.','Ellis & Everh.',0,0,'c4bd3a0c-ccff-572c-bc65-fa4958d34d7a','Pyrenopeziza coloradensis','c4bd3a0c-ccff-572c-bc65-fa4958d34d7a','Pyrenopeziza coloradensis','a665a689-3856-52e4-8633-73f67d42943e','Pyrenopeziza coloradens','1533cc04-f887-4e75-9f11-2a389b45e2f3','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pyrenopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1534d27f-68ff-441e-a30e-425de23ddeac','','','a2b09ad3-1c0a-5de0-ada1-3ba50c2e7a90','Macrolepiota rhacodes var. bohemica (Wichansky) Bellù & Lanzoni','(Wichansky) Bellù & Lanzoni',0,0,'61583922-e212-55b9-a87f-d2b4df5a1347','Macrolepiota rhacodes bohemica','a7452e9d-8e46-55b9-9cfc-4c2d55d2018e','Macrolepiota rhacodes var. bohemica','f0638da9-f88e-597b-b5b7-4130daa72653','Macrolepiota rhacod bohemic','b262905a-2f7d-4fe7-a8f6-f545bbeca7ed','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Macrolepiota','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('152a4f8c-1866-4c83-b4a1-ef0a100b5b95','','','452d2746-c7df-514a-8b94-a818ab3e1a92','Iris sofarana Foster','Foster',0,0,'738be961-f9b7-5476-a283-ea9e20df45ec','Iris sofarana','738be961-f9b7-5476-a283-ea9e20df45ec','Iris sofarana','b1766a67-6da9-57ba-bcf8-92ea74c3b37e','Iris sofaran','6fb822d4-8132-43da-a2dd-01ae0b614374','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Iris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15338f4d-c59d-4c79-8cf8-d772126c4465','','','6f7730d9-b79b-54d0-89b0-7528e4711fdc','Eosipho species (NZOI Z9586)','',0,0,'534c8cfd-da50-5a19-89db-38aa67264f7e','Eosipho','534c8cfd-da50-5a19-89db-38aa67264f7e','Eosipho','534c8cfd-da50-5a19-89db-38aa67264f7e','Eosipho','15338f4d-c59d-4c79-8cf8-d772126c4465','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Eosipho','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('153640e8-01ff-4f85-9790-e753d5339433','','','5baaa4cd-6b4e-5458-afb0-b38b621bd5ea','Proselena eremana Meyrick, 1885','Meyrick, 1885',1885,0,'39916b4b-515a-5f86-ad05-d978c29eaf98','Proselena eremana','39916b4b-515a-5f86-ad05-d978c29eaf98','Proselena eremana','3de1c14d-96d9-51c5-99be-cb06c58710ce','Proselena ereman','a51e5a11-f8fb-424b-a033-8f301986f099','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Proselena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('153e4537-04b5-492d-97c4-862f95e359ca','','','07e15a40-be1a-5f5a-9668-de8875ca1315','Prolasius Forel, 1892','Forel, 1892',1892,0,'291edea0-c32b-5788-934d-083dbcae2d3c','Prolasius','291edea0-c32b-5788-934d-083dbcae2d3c','Prolasius','291edea0-c32b-5788-934d-083dbcae2d3c','Prolasius','153e4537-04b5-492d-97c4-862f95e359ca','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Prolasius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('153d19d4-d346-4e38-a5c9-f269f2bac88a','','','f4772fa0-4312-502e-a105-3ebd0b0519ff','Puccinia imperatae G. Poirault','G. Poirault',0,0,'109f3da5-1c0c-561a-a1b9-e0c9709540f5','Puccinia imperatae','109f3da5-1c0c-561a-a1b9-e0c9709540f5','Puccinia imperatae','c0eef8c4-9901-5f49-9e25-758324a7ee14','Puccinia imperat','153d19d4-d346-4e38-a5c9-f269f2bac88a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15461a62-cdb6-4353-8f29-347d06c5bdca','','','17496c2c-4793-5787-9222-c332996b4978','Drosera madagascariensis DC.','DC.',0,0,'9644371c-eca5-5181-a74d-8caffebd5975','Drosera madagascariensis','9644371c-eca5-5181-a74d-8caffebd5975','Drosera madagascariensis','2977b7f4-fe70-58e4-b3d5-936f9cff1f65','Drosera madagascariens','15461a62-cdb6-4353-8f29-347d06c5bdca','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1543db36-ae03-4ca7-9869-435283993fd6','','','3940b37f-5469-5078-8ce1-6aac83a47620','Gomphosphenia tenerrima','',0,0,'3940b37f-5469-5078-8ce1-6aac83a47620','Gomphosphenia tenerrima','3940b37f-5469-5078-8ce1-6aac83a47620','Gomphosphenia tenerrima','52fa50ae-b624-5929-8951-c9c3e9559529','Gomphosphenia tenerrim','1543db36-ae03-4ca7-9869-435283993fd6','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Gomphonemataceae|Gomphosphenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15433667-2be5-4410-adc3-5bbbb9c488b9','','','491155f1-602a-5aff-b96c-8aff5ee690c0','Clausocalanus brevipes Frost & Fleminger, 1968','Frost & Fleminger, 1968',1968,0,'dfacd0d4-430e-5a01-b541-2c87e32bd5b2','Clausocalanus brevipes','dfacd0d4-430e-5a01-b541-2c87e32bd5b2','Clausocalanus brevipes','b5c8701f-b2ba-5672-bc16-d12812c24e7f','Clausocalanus breuip','15433667-2be5-4410-adc3-5bbbb9c488b9','Animalia|Arthropoda|Maxilopoda|Calanoida|Clausocalanidae|Clausocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('154cd023-bd49-456f-b5d0-7eefe650d714','','','e6cd04d4-ef95-58b0-b726-5773a76d7359','Tripterygiidae','',0,0,'e6cd04d4-ef95-58b0-b726-5773a76d7359','Tripterygiidae','e6cd04d4-ef95-58b0-b726-5773a76d7359','Tripterygiidae','e6cd04d4-ef95-58b0-b726-5773a76d7359','Tripterygiidae','154cd023-bd49-456f-b5d0-7eefe650d714','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1550c9ad-983c-4ce1-8a15-9289bdf2e843','','','69ecded6-05cd-5198-871f-bc0c2ab05384','Typhula variabilis Riess','Riess',0,0,'12503d82-c894-5dfb-a8b9-314ff1d3664b','Typhula variabilis','12503d82-c894-5dfb-a8b9-314ff1d3664b','Typhula variabilis','e0c6e6c8-dfb7-5000-b1ee-6690d9657b65','Typhula uariabil','1550c9ad-983c-4ce1-8a15-9289bdf2e843','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Typhulaceae|Typhula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('154a6311-95ec-4621-90b5-b6e067ee50f6','','','c919345f-e30e-5c20-b79a-1f28ce9fde1e','Lepiorsillus tekapoensis Malipatil, 1979','Malipatil, 1979',1979,0,'8c1ef64b-252a-5968-a543-7e3a6fa4390f','Lepiorsillus tekapoensis','8c1ef64b-252a-5968-a543-7e3a6fa4390f','Lepiorsillus tekapoensis','5410b464-dd5b-5b40-a1ea-068373732ddd','Lepiorsillus tekapoens','154a6311-95ec-4621-90b5-b6e067ee50f6','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Lepiorsillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15561aaa-d414-4b15-af99-5d4a533b526e','','','8bffb33a-1eb5-5fd3-9536-5e0ffc83e549','Myrsine L.','L.',0,0,'00f5bc1f-c603-502c-8527-4e8656cc5758','Myrsine','00f5bc1f-c603-502c-8527-4e8656cc5758','Myrsine','00f5bc1f-c603-502c-8527-4e8656cc5758','Myrsine','15561aaa-d414-4b15-af99-5d4a533b526e','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Myrsine','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1553021c-09c8-447e-a48b-62edd214c513','','','5fd655a0-0186-5896-a024-546506d36475','Genista juncea Scop.','Scop.',0,0,'d80281c2-cdb7-5808-bf05-e0d714d377c2','Genista juncea','d80281c2-cdb7-5808-bf05-e0d714d377c2','Genista juncea','3a2d06a3-9cbe-5de2-9821-8fb3d3f4620e','Genista iunce','137572ab-526a-4b0a-8d07-4a49e0c18c8e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Genista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1552f7d7-2b50-47ad-9f46-6fa5f6563230','','','eea21eaa-b7df-53d7-a63c-5645de5e96ea','Sannantha Peter G.Wilson','Peter G.Wilson',0,0,'f80bf55e-b1e3-5a6f-8871-122b2217af3b','Sannantha','f80bf55e-b1e3-5a6f-8871-122b2217af3b','Sannantha','f80bf55e-b1e3-5a6f-8871-122b2217af3b','Sannantha','1552f7d7-2b50-47ad-9f46-6fa5f6563230','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Sannantha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('155899ab-d5e9-4603-a0f6-f40862bae142','','','49756c04-8ea6-5931-872d-91497d8074f5','Veronica aquatica Bernh.','Bernh.',0,0,'f7e6cb67-e0da-5bea-804c-32bfe5ba04b4','Veronica aquatica','f7e6cb67-e0da-5bea-804c-32bfe5ba04b4','Veronica aquatica','d8c36e9e-2112-5d3d-8edc-60b01b9a2ff2','Veronica aquatic','e8f2a66a-1047-4bb5-ae99-f9f1e24d7edd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('155a897c-22e6-49fb-af11-0d387c16ff86','','','d403ffd9-d0d8-52e1-bae6-217d5ee2c389','Amischa nigrofusca (Stephens, 1832)','(Stephens, 1832)',1832,0,'e1d0d3dc-f96b-5c99-8649-e6341d17b22c','Amischa nigrofusca','e1d0d3dc-f96b-5c99-8649-e6341d17b22c','Amischa nigrofusca','59489540-7a2c-5565-82a2-62d60b2406b7','Amischa nigrofusc','155a897c-22e6-49fb-af11-0d387c16ff86','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Amischa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('155a8de0-d520-46e0-a6c5-6646b2c88602','','','bd0c10fd-d34d-5d8b-a84d-661e70c8ea0e','Staurastrum retusum W.B.Turner','W.B.Turner',0,0,'8c8c1a38-6366-5b02-8234-1296b9d93357','Staurastrum retusum','8c8c1a38-6366-5b02-8234-1296b9d93357','Staurastrum retusum','d48ca8e6-c094-5ad0-bae9-8b87b4ad860e','Staurastrum retus','155a8de0-d520-46e0-a6c5-6646b2c88602','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('156277cd-fa40-421d-9491-1dab13ef75b1','','','299aec1f-34f3-56f4-8cce-0fc66e886bca','Hormiitis','',0,0,'299aec1f-34f3-56f4-8cce-0fc66e886bca','Hormiitis','299aec1f-34f3-56f4-8cce-0fc66e886bca','Hormiitis','299aec1f-34f3-56f4-8cce-0fc66e886bca','Hormiitis','156277cd-fa40-421d-9491-1dab13ef75b1','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Hormiitis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('15609af8-8d4f-499c-baa4-389164ff8ded','','','e58f5f6c-4ba0-5237-9ed3-c723c30af88c','Diglymma obtusum (Broun, 1886)','(Broun, 1886)',1886,0,'959446ae-0dff-52c6-8aeb-11459f35cee7','Diglymma obtusum','959446ae-0dff-52c6-8aeb-11459f35cee7','Diglymma obtusum','657453a7-3454-5a20-8932-88ee639f115b','Diglymma obtus','15609af8-8d4f-499c-baa4-389164ff8ded','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Diglymma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1562bd14-562c-4766-9b77-83a340ebdbfe','','','d802ac6b-9007-5efd-a027-bd70a75beae6','Letendraea luteola Ellis & Everh.','Ellis & Everh.',0,0,'1beb015e-29c4-5231-98a6-f51d549e92b1','Letendraea luteola','1beb015e-29c4-5231-98a6-f51d549e92b1','Letendraea luteola','9f2f4ce5-a854-5708-b58d-1a26a82a2b69','Letendraea luteol','14c6cc76-5787-4f09-aedf-7476702ed9aa','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Letendraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('155eb8ae-63d5-44fb-bf98-d306a39f41ce','','','bc479a4f-07a0-55d0-895c-19372aaffbc1','Sundanella sibogae (Harmer, 1915)','(Harmer, 1915)',1915,0,'2816d5a7-f650-5582-820a-d2377669e895','Sundanella sibogae','2816d5a7-f650-5582-820a-d2377669e895','Sundanella sibogae','db22926f-50e2-54e8-a89c-7334a30eb4a7','Sundanella sibog','155eb8ae-63d5-44fb-bf98-d306a39f41ce','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Sundanellidae|Sundanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14d794ff-5dd8-48ef-9337-3019498288d3','','','53863518-4791-539f-b40e-a7a6c0294c3f','Serratia entomophila Grimont et al., 1988','Grimont et al., 1988',1988,0,'0265006d-8258-56cc-92fd-146e16a1f8cb','Serratia entomophila','0265006d-8258-56cc-92fd-146e16a1f8cb','Serratia entomophila','65e9bcd4-7b9b-5e5a-8e16-439841af734c','Serratia entomophil','14d794ff-5dd8-48ef-9337-3019498288d3','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Yersiniaceae|Serratia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('14d65e7d-5072-4cd7-b5f9-8e5f4994e817','','','7f6a9285-276f-5be6-9952-290c991251b3','Sphagnum australe Mitt.','Mitt.',0,0,'09942508-452e-5c08-927c-9e3aaf179783','Sphagnum australe','09942508-452e-5c08-927c-9e3aaf179783','Sphagnum australe','7c11afe6-9aa0-5096-93df-969af5f51eb0','Sphagnum austral','14d65e7d-5072-4cd7-b5f9-8e5f4994e817','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14d4502e-e0af-4142-b69c-a0c95f2cc9e7','','','a8a48387-e8c1-56f8-aaf3-a827a84a78b2','Cercospora duddiae Welles','Welles',0,0,'eaacb3c6-65f1-5f77-8951-e640b2426e6d','Cercospora duddiae','eaacb3c6-65f1-5f77-8951-e640b2426e6d','Cercospora duddiae','e2131b99-aa67-53ab-a18b-1cd7f41e9758','Cercospora duddi','14d4502e-e0af-4142-b69c-a0c95f2cc9e7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14d1400e-542e-4d6d-a1a2-c2b75e8346fe','','','093bf61c-ce26-5fcc-9ae1-74a7fa605c80','Poa celsa Edgar','Edgar',0,0,'813879c3-b577-5da4-b0cf-8844862c6d84','Poa celsa','813879c3-b577-5da4-b0cf-8844862c6d84','Poa celsa','42b9007a-6fb3-5e08-bd8c-dd6cf18cbeea','Poa cels','14d1400e-542e-4d6d-a1a2-c2b75e8346fe','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14d7e979-89d1-452d-965e-f5f93294d968','','','0c03c8d1-5bd2-51b6-859b-182ad40d92b4','Pseudopalicus undulatus Castro, 2000','Castro, 2000',2000,0,'f08e77f6-5c25-571b-8593-e710a0a7723b','Pseudopalicus undulatus','f08e77f6-5c25-571b-8593-e710a0a7723b','Pseudopalicus undulatus','74046a3e-745e-58c4-916a-a945a2ad41d6','Pseudopalicus undulat','14d7e979-89d1-452d-965e-f5f93294d968','Animalia|Arthropoda|Malacostraca|Decapoda|Palicidae|Pseudopalicus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14db4f30-1f31-4bf0-a7c2-6ec31188259e','','','5d689197-c83f-5722-948c-3f1ace6c5a2d','Rissoella micra (Finlay, 1924)','(Finlay, 1924)',1924,0,'e0d2a15c-e997-5f8b-947e-7ae14506493a','Rissoella micra','e0d2a15c-e997-5f8b-947e-7ae14506493a','Rissoella micra','0a719a22-bf04-5333-aff9-1a1c931cd8a2','Rissoella micr','14db4f30-1f31-4bf0-a7c2-6ec31188259e','Animalia|Mollusca|Gastropoda|Heterostropha|Rissoellidae|Rissoella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14de0995-aa07-4629-b085-9ee7033d21db','','','b65a3431-606d-5230-9eff-2e9037d43fd1','Zygohansenula Lodder','Lodder',0,0,'b08c9f36-4432-54fd-b39a-888f1969431d','Zygohansenula','b08c9f36-4432-54fd-b39a-888f1969431d','Zygohansenula','b08c9f36-4432-54fd-b39a-888f1969431d','Zygohansenula','043f8ded-3a21-4942-82ad-3d5247c22c0c','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Zygohansenula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('14dd69e4-e2be-48c9-b0ce-aa71b48a17b1','','','ca35de37-6eda-5e2e-bac5-02431c75d8ea','Amherstia Wall.','Wall.',0,0,'eb633298-d979-5953-8a55-5c8d18502075','Amherstia','eb633298-d979-5953-8a55-5c8d18502075','Amherstia','eb633298-d979-5953-8a55-5c8d18502075','Amherstia','14dd69e4-e2be-48c9-b0ce-aa71b48a17b1','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Amherstia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('14da13fa-a7b2-4327-a9d6-bde09bfba941','','','7dacf61b-46ed-5474-9115-44bdb6f50670','Aspergillus cristatellus Kozak.','Kozak.',0,0,'eb8cae7d-9874-5865-b2f3-8cec76a26838','Aspergillus cristatellus','eb8cae7d-9874-5865-b2f3-8cec76a26838','Aspergillus cristatellus','5537ff37-d2e5-58d3-a02e-1ea09b8ae3ec','Aspergillus cristatell','95a41f60-a49e-4b12-9be3-fa8d5dbdd6e9','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14e10141-e693-4539-bf82-42eb6480ab37','','','cc33cbc5-a011-5abe-a091-b31dcad220a7','Australentulus','',0,0,'cc33cbc5-a011-5abe-a091-b31dcad220a7','Australentulus','cc33cbc5-a011-5abe-a091-b31dcad220a7','Australentulus','cc33cbc5-a011-5abe-a091-b31dcad220a7','Australentulus','14e10141-e693-4539-bf82-42eb6480ab37','Animalia|Arthropoda|Protura||Acerentomidae|Australentulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('14e69e77-7daa-474a-96d5-b2e6a1be7a91','','','31a6aabc-3ec8-5fc1-993b-cbb5472ef7bc','Fissidens punctulatus Sande Lac.','Sande Lac.',0,0,'8bd0365f-1682-5321-9013-cc031be04318','Fissidens punctulatus','8bd0365f-1682-5321-9013-cc031be04318','Fissidens punctulatus','7eeae0a4-6394-57dc-a393-866f320de9eb','Fissidens punctulat','','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14ea673d-145b-4e18-96e4-101fb36a3201','','','68fe8328-c37c-5a10-9df9-7c35afbb2098','Opegrapha atricolor Stirt.','Stirt.',0,0,'9ac31c53-e431-588d-9555-1fb550f1712d','Opegrapha atricolor','9ac31c53-e431-588d-9555-1fb550f1712d','Opegrapha atricolor','9ac31c53-e431-588d-9555-1fb550f1712d','Opegrapha atricolor','3930a4a0-85e5-4763-816a-eaedd45657e6','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14e27a6b-1b3d-4fc4-8452-d6d161ec9547','','','207262e0-85bf-570a-9f5e-6d4fe37fc16f','Neurospora galapagosensis Mahoney & Backus','Mahoney & Backus',0,0,'1ae1e4b0-f84e-5e79-939d-b23503465bbe','Neurospora galapagosensis','1ae1e4b0-f84e-5e79-939d-b23503465bbe','Neurospora galapagosensis','6c6fa2c3-87c6-55d1-8846-015222d2495c','Neurospora galapagosens','14e27a6b-1b3d-4fc4-8452-d6d161ec9547','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Neurospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14ebb821-1e11-4731-becf-3b7c7a425069','','','a52c5004-9568-5cf8-aaef-10061b9a3d64','Didymascella thujina (E.J. Durand) Maire','(E.J. Durand) Maire',0,0,'c06a513b-efda-5e60-be13-e7394d8a59ff','Didymascella thujina','c06a513b-efda-5e60-be13-e7394d8a59ff','Didymascella thujina','107fdbe6-e252-5b43-9188-668a23844997','Didymascella thuiin','14ebb821-1e11-4731-becf-3b7c7a425069','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Didymascella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14e9212d-7031-465b-9577-77920fbe363c','','','75c16802-9354-5253-bd36-f067a0cfcd19','Septoria villarsiae Desm.','Desm.',0,0,'27495a58-a2b2-5043-a657-7c6a43f4ff35','Septoria villarsiae','27495a58-a2b2-5043-a657-7c6a43f4ff35','Septoria villarsiae','6aa2561b-1014-552c-9c36-e15db9005508','Septoria uillarsi','14e9212d-7031-465b-9577-77920fbe363c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14f33dad-e5fe-431a-b681-0b53a619e471','','','b401b50b-4998-521b-9fe9-8552e58962fe','Araujia hortorum E.Fourn.','E.Fourn.',0,0,'b2543806-637c-57a5-b25e-bdd0ac076a86','Araujia hortorum','b2543806-637c-57a5-b25e-bdd0ac076a86','Araujia hortorum','bed64300-b951-517f-9957-4b24dac53f83','Araujia hortor','14f33dad-e5fe-431a-b681-0b53a619e471','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Araujia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14edfcfe-6609-4727-b395-5de1f05107e9','','','cecb3691-820f-54f1-82d0-5d6caaff9a1a','Uredo olivacea DC.','DC.',0,0,'03d7532b-acf8-5005-ae85-c8f37238a083','Uredo olivacea','03d7532b-acf8-5005-ae85-c8f37238a083','Uredo olivacea','1d85a644-1547-52e7-b75c-1fc1ef8c647e','Uredo oliuace','33d67a64-9ff2-40b1-af11-6067fc693cf7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14f4a22b-960d-4b28-a3de-7bf30aa9b25e','','','f980e02e-c919-52f5-9f61-18a3710a9435','Sempervivum laxum Haw.','Haw.',0,0,'b1847d5e-3aee-516f-adbb-1dd133ed084a','Sempervivum laxum','b1847d5e-3aee-516f-adbb-1dd133ed084a','Sempervivum laxum','a98f920b-3791-5266-9a68-4323f5432a60','Sempervivum lax','bf76ab1c-1a5b-46c8-80da-7becaebbfa6a','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Sempervivum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14eed3a2-7bd4-42b8-9de5-b9800ea19f3f','','','2c765755-4953-5f48-b260-77452cf7595a','Opogona Zeller, 1853','Zeller, 1853',1853,0,'7663f360-a739-58dc-b131-45e533f5fcd3','Opogona','7663f360-a739-58dc-b131-45e533f5fcd3','Opogona','7663f360-a739-58dc-b131-45e533f5fcd3','Opogona','14eed3a2-7bd4-42b8-9de5-b9800ea19f3f','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Opogona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('14f8bc5a-a07d-4200-8ae5-87a195157a88','','','4dcc1188-db36-5276-9110-a84a6cffdaba','Neidium gracile Hustedt','Hustedt',0,0,'8cedf789-a307-59ae-9403-f2fe35d518bc','Neidium gracile','8cedf789-a307-59ae-9403-f2fe35d518bc','Neidium gracile','b8407422-722f-580c-b16a-c3891a1ca7a9','Neidium gracil','14f8bc5a-a07d-4200-8ae5-87a195157a88','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Neidiaceae|Neidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14f8a437-d06e-438c-ad08-2285b71a66ca','','','e34cc1ca-1268-56ff-bec4-6e8952b6569a','Schoettella','',0,0,'e34cc1ca-1268-56ff-bec4-6e8952b6569a','Schoettella','e34cc1ca-1268-56ff-bec4-6e8952b6569a','Schoettella','e34cc1ca-1268-56ff-bec4-6e8952b6569a','Schoettella','14f8a437-d06e-438c-ad08-2285b71a66ca','Animalia|Arthropoda|Collembola|Arthropleona|Hypogastruridae|Schoettella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('14fc6191-c801-4055-85e3-16fd958894ec','','','3f378498-abaf-5efe-90bb-b1774a1f0a64','Holothyrida','',0,0,'3f378498-abaf-5efe-90bb-b1774a1f0a64','Holothyrida','3f378498-abaf-5efe-90bb-b1774a1f0a64','Holothyrida','3f378498-abaf-5efe-90bb-b1774a1f0a64','Holothyrida','14fc6191-c801-4055-85e3-16fd958894ec','Animalia|Arthropoda|Arachnida|Holothyrida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('14f70e6e-8715-44bb-a3de-8c8c36cd8fa4','','','edf9d302-a073-5c10-bf3c-445103f1f9fd','Parmelia squamans Stizenb.','Stizenb.',0,0,'076dd016-2ba7-57f7-bd8c-94631930ebde','Parmelia squamans','076dd016-2ba7-57f7-bd8c-94631930ebde','Parmelia squamans','076dd016-2ba7-57f7-bd8c-94631930ebde','Parmelia squamans','cd039118-f259-45c3-882b-2b07aace42ac','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14fc8283-9d4e-44ce-8d8c-a324ac953fc2','','','bc69b50e-2dee-5e8d-be28-a54de592daf4','Cladonia incerta S.Hammer','S.Hammer',0,0,'0cfba399-d133-5245-bdf7-21a9de7ca58a','Cladonia incerta','0cfba399-d133-5245-bdf7-21a9de7ca58a','Cladonia incerta','f1f93075-5eda-5b38-8cc8-27a5d01c8341','Cladonia incert','14fc8283-9d4e-44ce-8d8c-a324ac953fc2','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14fbe680-820d-4015-9dd6-cd07da41c06d','','','785bfaf5-cde6-57a8-afd2-b3dc27e51787','Tesseropora','',0,0,'785bfaf5-cde6-57a8-afd2-b3dc27e51787','Tesseropora','785bfaf5-cde6-57a8-afd2-b3dc27e51787','Tesseropora','785bfaf5-cde6-57a8-afd2-b3dc27e51787','Tesseropora','14fbe680-820d-4015-9dd6-cd07da41c06d','Animalia|Arthropoda|Maxilopoda|Sessilia|Tetraclitidae|Tesseropora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('14f8b9fa-3cee-4ea2-8d57-cbfc4f275de5','','','8cd2c7c8-8310-5c4e-8748-f5b8cf1d2f6d','Sphaerocalyptra quadridentata (Schiller) Deflandre','(Schiller) Deflandre',0,0,'0d672157-fce0-5f2d-8831-ff6d2ffee0fb','Sphaerocalyptra quadridentata','0d672157-fce0-5f2d-8831-ff6d2ffee0fb','Sphaerocalyptra quadridentata','aeb0fcb5-6a4f-5f08-856e-fac27d58c302','Sphaerocalyptra quadridentat','14f8b9fa-3cee-4ea2-8d57-cbfc4f275de5','Chromista|Haptophyta|Coccolithophyceae||Calyptrosphaeraceae|Sphaerocalyptra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15057b1a-9d17-47b3-a470-30e7ebe53ba0','','','25bc14be-4d2b-5736-8b68-689bcf957ba3','Leptacis arcuata Buhl, 2011','Buhl, 2011',2011,0,'a9c26980-1dfc-5681-89c8-30e231b7aecd','Leptacis arcuata','a9c26980-1dfc-5681-89c8-30e231b7aecd','Leptacis arcuata','ebdea18d-2691-51c1-b2a3-b233405af6d6','Leptacis arcuat','15057b1a-9d17-47b3-a470-30e7ebe53ba0','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Leptacis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1504cfec-bbe5-415c-bef4-c14078a4fb19','','','486e70a1-d7e8-57c7-abb2-408545239582','Scoparia astragalota (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'c2844595-e45f-531a-8a5f-e3b07e3144cb','Scoparia astragalota','c2844595-e45f-531a-8a5f-e3b07e3144cb','Scoparia astragalota','6167c5f6-a420-5ac5-ae97-aaa6ece4f1b9','Scoparia astragalot','1504cfec-bbe5-415c-bef4-c14078a4fb19','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('150f619b-c348-4feb-b2de-1d137d112621','','','ad9fc9be-caab-51bb-b2e8-0df2a2d32cd4','Saropogon discus (Walker, 1849)','(Walker, 1849)',1849,0,'79e89e91-11c6-59e3-8ac7-0ea2a0bd4158','Saropogon discus','79e89e91-11c6-59e3-8ac7-0ea2a0bd4158','Saropogon discus','f85d7389-55d2-59d1-bacd-98fb435f98b1','Saropogon disc','150f619b-c348-4feb-b2de-1d137d112621','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Saropogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15094f31-139a-40b0-8035-530052f8ec3d','','','c75c5136-bc12-5f9b-befb-a4a5c33f3d82','Oxysarcodexia Townsend, 1917','Townsend, 1917',1917,0,'543655d1-6ff4-55f7-9e55-9ad82d0d3314','Oxysarcodexia','543655d1-6ff4-55f7-9e55-9ad82d0d3314','Oxysarcodexia','543655d1-6ff4-55f7-9e55-9ad82d0d3314','Oxysarcodexia','15094f31-139a-40b0-8035-530052f8ec3d','Animalia|Arthropoda|Insecta|Diptera|Sarcophagidae|Oxysarcodexia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('150972c2-5dc5-4dd6-a9dd-8aba95fcca1d','','','bb47f968-35e6-5cbb-9ae9-3be9da4107f8','Laelia ×gouldiana Rchb.f.','Rchb.f.',0,0,'a7a3f2d4-6302-5eae-92ba-96dd7214f4ac','Laelia gouldiana','460a4217-b8bb-5310-a20b-0a30c8dd848f','Laelia × gouldiana','1923ee53-31ca-5f30-b000-243582ed0e27','Laelia gouldian','150972c2-5dc5-4dd6-a9dd-8aba95fcca1d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Laelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('150ec48f-f906-4e75-b350-65144cb99261','','','68dc73a3-a8fb-568d-b552-bc176e8d5154','Parapronoe','',0,0,'68dc73a3-a8fb-568d-b552-bc176e8d5154','Parapronoe','68dc73a3-a8fb-568d-b552-bc176e8d5154','Parapronoe','68dc73a3-a8fb-568d-b552-bc176e8d5154','Parapronoe','150ec48f-f906-4e75-b350-65144cb99261','Animalia|Arthropoda|Malacostraca|Amphipoda|Pronoidae|Parapronoe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('150f6c10-a93d-4d85-aef2-acca19dd16e1','','','170f8d6b-ddca-581f-927f-81eea0b96a18','Corynebacterium sepedonicum (Spieckermann and Kotthoff 1914) Skaptason and Burkholder, 1942','(Spieckermann and Kotthoff 1914) Skaptason and Burkholder, 1942',1914,0,'e83bd0ce-3c99-5b2f-b5a3-6cd39bd020a2','Corynebacterium sepedonicum','e83bd0ce-3c99-5b2f-b5a3-6cd39bd020a2','Corynebacterium sepedonicum','88ba1cfb-89f5-5df7-a1c4-3a183f7e8ce3','Corynebacterium sepedonic','d8d85136-e467-4d3b-8409-81946c59d0f7','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('151681e8-567d-4436-a54d-019d81e12aa6','','','f99c16d0-1655-5a38-8050-55b946bef6b3','Rosa canina L.','L.',0,0,'26c07482-9e86-5a11-b992-1da3013a82f3','Rosa canina','26c07482-9e86-5a11-b992-1da3013a82f3','Rosa canina','f65a45f3-4b84-5168-ba3a-b24b1361ec07','Rosa canin','151681e8-567d-4436-a54d-019d81e12aa6','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('150910a4-1781-463a-a856-b5fde33c8636','','','401d8ac9-9963-5230-bc00-e0b552de594d','Conida A.Massal','A.Massal',0,0,'67132099-e475-5739-9ef1-09e1e2e3516d','Conida','67132099-e475-5739-9ef1-09e1e2e3516d','Conida','67132099-e475-5739-9ef1-09e1e2e3516d','Conida','150910a4-1781-463a-a856-b5fde33c8636','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Conida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('150c2fc6-6c5f-45cd-829a-c4cf6b1ff11f','','','410533d3-e472-5d5f-a6f3-31af97a048f1','Plagiothecium membranosulum Müll.Hal.','Müll.Hal.',0,0,'8403f6a4-23d8-51cd-9006-a754bb225876','Plagiothecium membranosulum','8403f6a4-23d8-51cd-9006-a754bb225876','Plagiothecium membranosulum','019f427c-4da4-5c25-aca3-c5f9e6129d44','Plagiothecium membranosul','150c2fc6-6c5f-45cd-829a-c4cf6b1ff11f','Plantae||Bryopsida|Hypnales|Plagiotheciaceae|Plagiothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13f9c251-a891-4055-94c4-095715d0867e','','','11328605-d8bf-573e-94cc-22c5a54b6c19','Kupeplatynus lucifugus (Broun, 1886)','(Broun, 1886)',1886,0,'cebb6eb4-1c37-5665-a558-91b11e40a735','Kupeplatynus lucifugus','cebb6eb4-1c37-5665-a558-91b11e40a735','Kupeplatynus lucifugus','23f054f6-105a-517b-b5fc-424697baae71','Kupeplatynus lucifug','13f9c251-a891-4055-94c4-095715d0867e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kupeplatynus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15186108-a28b-4612-8812-423d7d91fbd0','','','7f1f2046-8cc2-5bd6-8c44-6e4b5815e997','Plagiogrammopsis mediaequatus Gardner & Crawford','Gardner & Crawford',0,0,'f646e697-fffa-5bc4-a88e-487e59c0f7aa','Plagiogrammopsis mediaequatus','f646e697-fffa-5bc4-a88e-487e59c0f7aa','Plagiogrammopsis mediaequatus','c818d61d-4148-5223-a620-c9535b8d10e0','Plagiogrammopsis mediaequat','15186108-a28b-4612-8812-423d7d91fbd0','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Aulacodiscaceae|Plagiogrammopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15180f6f-5c07-470f-8d65-983d0a134831','','','680c35a0-76dc-5cdf-8080-cae783f39a82','Phaeochorella parinarii (Henn.) Theiss. & Syd.','(Henn.) Theiss. & Syd.',0,0,'aa253626-8488-5a2c-bf34-4b361f686393','Phaeochorella parinarii','aa253626-8488-5a2c-bf34-4b361f686393','Phaeochorella parinarii','0f139610-4963-5895-9d7f-b3571eae82b1','Phaeochorella parinar','15180f6f-5c07-470f-8d65-983d0a134831','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phaeochorellaceae|Phaeochorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13fe8bdf-a60e-4256-a704-a0575610af89','','','d9bfa60f-9ee6-5bac-9e3e-f9683cf2870c','Melamphaes','',0,0,'d9bfa60f-9ee6-5bac-9e3e-f9683cf2870c','Melamphaes','d9bfa60f-9ee6-5bac-9e3e-f9683cf2870c','Melamphaes','d9bfa60f-9ee6-5bac-9e3e-f9683cf2870c','Melamphaes','13fe8bdf-a60e-4256-a704-a0575610af89','Animalia|Chordata|Actinopterygii|Stephanoberyciformes|Melamphaidae|Melamphaes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13fe274d-ef26-4a88-a95e-67d8c854cff7','','','ddc06427-d970-5520-81ee-76a1a4505d08','Anagallis arvensis var. caerulea Kollmann & Feinbrun','Kollmann & Feinbrun',0,0,'c01efec4-4bf5-56ae-8bd3-bbbcee367cc9','Anagallis arvensis caerulea','7d4f451e-7948-5032-b219-dbd459055d71','Anagallis arvensis var. caerulea','5ff38320-9f9e-5323-8cce-aa99c9c0b586','Anagallis aruens caerule','13fe274d-ef26-4a88-a95e-67d8c854cff7','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Anagallis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('14022b74-50e2-4005-8b79-455d6af17377','','','3a7bae72-a910-56c4-a5aa-b2dbbc399334','Magellanoconnus subg. Anthicimimus Franz, 1993','Franz, 1993',1993,0,'954e1c04-b0b6-5f2d-9b9f-81655ee294de','Anthicimimus','40f772cf-96b6-580b-a0c0-6a66c905d6bd','Magellanoconnus subgen. Anthicimimus','954e1c04-b0b6-5f2d-9b9f-81655ee294de','Anthicimimus','14022b74-50e2-4005-8b79-455d6af17377','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Magellanoconnus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('14006cc4-7bd9-483f-a4f9-c5bc1909cc91','','','a60ccdd1-bc02-5970-afe7-bc1e55e00fe8','Rhododendron moulmainense Hook.','Hook.',0,0,'14bfef74-5175-5f7b-b2b5-ff9fc0edaa2b','Rhododendron moulmainense','14bfef74-5175-5f7b-b2b5-ff9fc0edaa2b','Rhododendron moulmainense','94e5326c-09ff-5ccd-b441-8b75628454fe','Rhododendron moulmainens','14006cc4-7bd9-483f-a4f9-c5bc1909cc91','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('140cda08-970c-4070-be53-5ee70bee2404','','','f1b844e5-70e8-51ff-9120-fe6ac39d807e','Cetraria aculeata (Schreb.) Fr.','(Schreb.) Fr.',0,0,'df0504ca-3bf3-54b0-b94f-381d04813e97','Cetraria aculeata','df0504ca-3bf3-54b0-b94f-381d04813e97','Cetraria aculeata','896d722a-33ef-5395-8ced-38491fa00ac0','Cetraria aculeat','140cda08-970c-4070-be53-5ee70bee2404','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Cetraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('140911de-9e27-42d2-96f6-ca547a2f4e4d','','','36b5a575-8339-5f41-977c-9662ead709ad','Cotylidia pannosa (Sowerby) D.A. Reid','(Sowerby) D.A. Reid',0,0,'7ca6b8e1-cae7-5435-82f8-8380846f8b10','Cotylidia pannosa','7ca6b8e1-cae7-5435-82f8-8380846f8b10','Cotylidia pannosa','b6eb2f6c-30bd-552a-91cd-b630249a5cc2','Cotylidia pannos','140911de-9e27-42d2-96f6-ca547a2f4e4d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||Cotylidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14130b13-c62b-4cbb-bc27-11dc9223da4a','','','854f494f-2d2e-5660-a6b0-58160ce9368c','Parmelia sciastra Ach.','Ach.',0,0,'91bce66e-916c-5581-bb6d-f9431f4369a2','Parmelia sciastra','91bce66e-916c-5581-bb6d-f9431f4369a2','Parmelia sciastra','dd2a4302-94d4-5ff2-b18b-38bf671e3638','Parmelia sciastr','65f2ae06-54c9-4b7a-b128-6b107e5a20e8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('140e27ad-631a-4926-afff-4189e11db900','','','bdbe0a31-54a4-5155-a434-4872ee1db1e8','Ptinella errabunda Johnson, 1975','Johnson, 1975',1975,0,'9139c4f8-2e9d-5e84-a5c5-ae6c535fd5a1','Ptinella errabunda','9139c4f8-2e9d-5e84-a5c5-ae6c535fd5a1','Ptinella errabunda','c92b2b54-262f-503d-bc4b-b3a0b9b8005c','Ptinella errabund','140e27ad-631a-4926-afff-4189e11db900','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Ptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14104122-80fa-48a3-b1f4-82d4994a1ca3','','','7fae57d6-c481-5e78-b66d-040f3fd06328','Euloxostoma','',0,0,'7fae57d6-c481-5e78-b66d-040f3fd06328','Euloxostoma','7fae57d6-c481-5e78-b66d-040f3fd06328','Euloxostoma','7fae57d6-c481-5e78-b66d-040f3fd06328','Euloxostoma','14104122-80fa-48a3-b1f4-82d4994a1ca3','Chromista|Foraminifera|Polythalamea|Buliminida|Siphogenerinoididae|Euloxostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('141159ce-57ae-4751-9b58-e90f175e991d','','','1881e19c-bf2f-57a8-b29c-2c52ff0f0d95','Ceratoscopelus','',0,0,'1881e19c-bf2f-57a8-b29c-2c52ff0f0d95','Ceratoscopelus','1881e19c-bf2f-57a8-b29c-2c52ff0f0d95','Ceratoscopelus','1881e19c-bf2f-57a8-b29c-2c52ff0f0d95','Ceratoscopelus','141159ce-57ae-4751-9b58-e90f175e991d','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Ceratoscopelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('140fa3cd-c97b-4096-bec6-fb382e233d3c','','','4c1e913a-9dea-5535-a35a-3e887ec0f2e5','Salvia mexicana ''Limelight''','',0,0,'a026db24-ab0a-5815-b0f7-eb711c8e9365','Salvia mexicana','a026db24-ab0a-5815-b0f7-eb711c8e9365','Salvia mexicana','1e20cd56-75ef-5302-b606-d64dc1b3a433','Salvia mexican','140fa3cd-c97b-4096-bec6-fb382e233d3c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('140f4201-d89a-4e40-9253-fe66998652d7','','','548fa1b1-83bf-53f5-b8bc-1edf2f7b8b5d','Leptinella squalida subsp. mediana (D.G.Lloyd) D.G.Lloyd & C.J.Webb','(D.G.Lloyd) D.G.Lloyd & C.J.Webb',0,0,'fe1d9d32-9d80-5d0c-8d93-8ceb1a172056','Leptinella squalida mediana','f49f8d3b-2f31-5261-af10-f53659c6ff7d','Leptinella squalida subsp. mediana','3bdaacd8-7c6e-5169-88a0-59e566bb79ea','Leptinella squalid median','140f4201-d89a-4e40-9253-fe66998652d7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('141b2f88-caa6-4aee-a452-74ccfb04b8d7','','','8edc751a-8c65-5afa-a3c7-ba62d6abe61c','Leucocarbo atriceps purpurascens (Brandt)','(Brandt)',0,0,'10253410-34a9-5c92-9080-2f6eb04d5ca8','Leucocarbo atriceps purpurascens','10253410-34a9-5c92-9080-2f6eb04d5ca8','Leucocarbo atriceps purpurascens','10253410-34a9-5c92-9080-2f6eb04d5ca8','Leucocarbo atriceps purpurascens','ce288f8f-9481-43b5-8413-8786b3647967','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Leucocarbo','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1418a46d-3f8c-45fc-a23e-bff843897a57','','','a81630a1-15b9-5994-aef8-3ac689b5df5e','Callaeas cinerea wilsoni (Bonaparte)','(Bonaparte)',0,0,'0810cd1a-c2a6-537e-a175-0dd629ed37f5','Callaeas cinerea wilsoni','0810cd1a-c2a6-537e-a175-0dd629ed37f5','Callaeas cinerea wilsoni','3bd92168-723b-56fe-9cfe-dcef5cb29041','Callaeas cinere wilson','ea0a64e3-b66d-44a0-81b1-ee1ad439b18e','Animalia|Chordata|Aves|Passeriformes|Callaeidae|Callaeas','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('141f471e-8eb9-41c5-8092-012679085002','','','0e916200-5f74-55e4-92cb-d598ff430624','Philotarsopsis','',0,0,'0e916200-5f74-55e4-92cb-d598ff430624','Philotarsopsis','0e916200-5f74-55e4-92cb-d598ff430624','Philotarsopsis','0e916200-5f74-55e4-92cb-d598ff430624','Philotarsopsis','141f471e-8eb9-41c5-8092-012679085002','Animalia|Arthropoda|Insecta|Psocoptera|Philotarsidae|Philotarsopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('141a3030-1feb-44ab-bfc8-ca6c8afde487','','','2349df48-21f4-5621-845c-fdec5ebda851','Pseudococcus longispinus (Targioni Tozzetti, 1867)','(Targioni Tozzetti, 1867)',1867,0,'025bf20a-48e8-51d0-a457-042c0e8c9c1d','Pseudococcus longispinus','025bf20a-48e8-51d0-a457-042c0e8c9c1d','Pseudococcus longispinus','d4299155-d32e-5f0f-8d31-cbd4ac99f807','Pseudococcus longispin','141a3030-1feb-44ab-bfc8-ca6c8afde487','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Pseudococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('141c6870-3c7e-4e77-a38d-68ada543767d','','','8713e237-aeea-54e7-83e6-37cf76b79bb1','Flammula pampeana Speg.','Speg.',0,0,'f57dee45-f034-556f-9ad3-e370c45d14e4','Flammula pampeana','f57dee45-f034-556f-9ad3-e370c45d14e4','Flammula pampeana','f3cb169c-41dd-5359-a0ca-c1b645cfedee','Flammula pampean','2cd75c95-23fb-4fb0-aa84-311cda37315d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14226142-acd3-49cf-9bed-9aeb69bec759','','','0ad066b5-edf2-51cb-9424-97e638c512cd','Coenogonium pallidulum (Müll.Arg.) Vězda','(Müll.Arg.) Vězda',0,0,'4d6f2afa-e850-5dd6-935f-b185d70c2876','Coenogonium pallidulum','4d6f2afa-e850-5dd6-935f-b185d70c2876','Coenogonium pallidulum','e5144041-0d1b-57d5-ab84-2e0681842462','Coenogonium pallidul','14226142-acd3-49cf-9bed-9aeb69bec759','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Coenogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('141d15ba-7d9e-41c2-965f-bc7723f37da3','','','1bb0c8ab-4957-5f8f-b885-089ac30cf58f','Ascobolus brassicae P. Crouan & H. Crouan','P. Crouan & H. Crouan',0,0,'3f02b670-838c-5771-b937-c78957fd7b95','Ascobolus brassicae','3f02b670-838c-5771-b937-c78957fd7b95','Ascobolus brassicae','62d2cf9b-8c04-5c09-8fc4-02d6486516c8','Ascobolus brassic','141d15ba-7d9e-41c2-965f-bc7723f37da3','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1428b806-392e-4342-93ab-5bfebb2e26de','','','2c561ffe-593c-5a55-8206-fc88c4fd3933','Orthotrichum longithecum R.Br.bis','R.Br.bis',0,0,'a5b964d8-2bd9-54e1-b30e-d1deece0b2e7','Orthotrichum longithecum','a5b964d8-2bd9-54e1-b30e-d1deece0b2e7','Orthotrichum longithecum','9f548b0c-bf11-5c6c-ae82-0c42af304b76','Orthotrichum longithec','830cbf90-102c-4106-9b9b-195ec2304da8','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('142562dc-f273-47c8-ac86-91bf32354237','','','59fb4c53-5f4a-5cc2-a2f7-642178554442','Ophiomidas','',0,0,'59fb4c53-5f4a-5cc2-a2f7-642178554442','Ophiomidas','59fb4c53-5f4a-5cc2-a2f7-642178554442','Ophiomidas','59fb4c53-5f4a-5cc2-a2f7-642178554442','Ophiomidas','142562dc-f273-47c8-ac86-91bf32354237','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiomidas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('14275c65-3864-4215-99eb-96b36cbeb616','','','40f006f6-d7ed-566c-9d1f-fcb766511267','Limnomedusae','',0,0,'40f006f6-d7ed-566c-9d1f-fcb766511267','Limnomedusae','40f006f6-d7ed-566c-9d1f-fcb766511267','Limnomedusae','40f006f6-d7ed-566c-9d1f-fcb766511267','Limnomedusae','14275c65-3864-4215-99eb-96b36cbeb616','Animalia|Cnidaria|Hydrozoa|Limnomedusae||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('142797b2-58d4-4956-8d26-ab5f50402ff5','','','81207357-05ed-551c-9b15-199caddf8d9a','Ptinosoma lineiferum (Broun, 1909)','(Broun, 1909)',1909,0,'36cf08e7-00a5-5377-9172-cd2af3699a62','Ptinosoma lineiferum','36cf08e7-00a5-5377-9172-cd2af3699a62','Ptinosoma lineiferum','29d174b1-256f-5b5f-90ca-52c2d48f059c','Ptinosoma lineifer','142797b2-58d4-4956-8d26-ab5f50402ff5','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Ptinosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('142510f7-add0-4904-bcc2-bf8d805edbbb','','','2a97f02c-122e-515d-929f-6f82f2c71b83','Bathygnathia vollenhovia Cohen & Poore, 1994','Cohen & Poore, 1994',1994,0,'11ba6638-13b1-5d2d-a490-1d1a0ac4c6ca','Bathygnathia vollenhovia','11ba6638-13b1-5d2d-a490-1d1a0ac4c6ca','Bathygnathia vollenhovia','a2472da6-6251-5e0d-91f8-70d111a06e5f','Bathygnathia uollenhou','142510f7-add0-4904-bcc2-bf8d805edbbb','Animalia|Arthropoda|Malacostraca|Isopoda|Gnathiidae|Bathygnathia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('142b2d8d-72ae-4ea1-8510-6a9d181871fa','','','b1683abb-c5fc-584c-b2ab-78a43755c282','Pittosporum tenuifolium Sol. ex Gaertn.','Sol. ex Gaertn.',0,0,'10fae6af-baa6-5f45-b8e7-57c7807b9105','Pittosporum tenuifolium','10fae6af-baa6-5f45-b8e7-57c7807b9105','Pittosporum tenuifolium','d749747e-bd0a-5a31-b4bd-ab85d243ed0b','Pittosporum tenuifoli','142b2d8d-72ae-4ea1-8510-6a9d181871fa','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('14303482-eedf-4b9d-a81c-9686974c6c86','','','b79a0775-d140-571f-b73b-17f90292ac1d','Cosmioneidaceae','',0,0,'b79a0775-d140-571f-b73b-17f90292ac1d','Cosmioneidaceae','b79a0775-d140-571f-b73b-17f90292ac1d','Cosmioneidaceae','b79a0775-d140-571f-b73b-17f90292ac1d','Cosmioneidaceae','14303482-eedf-4b9d-a81c-9686974c6c86','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Cosmioneidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1431d5c7-02c2-4543-a3a5-685a745038d7','','','d9eb3629-acc0-5238-8056-76c99dda5257','Microcryptorhynchus suillus (Kuschel, 1964)','(Kuschel, 1964)',1964,0,'a557a325-dcff-5f63-86a0-1bb9ee686dca','Microcryptorhynchus suillus','a557a325-dcff-5f63-86a0-1bb9ee686dca','Microcryptorhynchus suillus','c294d284-baee-5a40-b8b8-29c871ae07cf','Microcryptorhynchus suill','1431d5c7-02c2-4543-a3a5-685a745038d7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Microcryptorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('143014e3-b027-4a1e-9a72-b5f6a1335ac1','','','7b8c2cae-0b02-5948-842c-f16ae46aecf3','Nabis kinbergii Reuter, 1872','Reuter, 1872',1872,0,'e550adc9-8aa1-5211-b1e1-2783281e0fcf','Nabis kinbergii','e550adc9-8aa1-5211-b1e1-2783281e0fcf','Nabis kinbergii','89d3cef6-3cb6-50c2-a374-6d774f4e883f','Nabis kinberg','143014e3-b027-4a1e-9a72-b5f6a1335ac1','Animalia|Arthropoda|Insecta|Hemiptera|Nabidae|Nabis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14370dd3-6612-4de9-a185-817caac4c3df','','','c25eb514-b67d-5a19-b61d-5436d8f4691a','Phloeococcus','',0,0,'c25eb514-b67d-5a19-b61d-5436d8f4691a','Phloeococcus','c25eb514-b67d-5a19-b61d-5436d8f4691a','Phloeococcus','c25eb514-b67d-5a19-b61d-5436d8f4691a','Phloeococcus','14370dd3-6612-4de9-a185-817caac4c3df','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Phloeococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1436c084-107d-40ff-971d-8fcb25b7ab03','','','bd46d9cd-30ca-5bf7-8b68-3a4fc5858f2d','Puccinia swertiae G. Winter','G. Winter',0,0,'345f06c4-d23a-5645-a738-758b5f5651da','Puccinia swertiae','345f06c4-d23a-5645-a738-758b5f5651da','Puccinia swertiae','a375e061-fb57-591f-af94-51c2f3da0dda','Puccinia swerti','1436c084-107d-40ff-971d-8fcb25b7ab03','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14387f63-f54c-4f12-a17d-9baac92a46fb','','','ed666221-1c3d-56e6-9f7d-532c0c71656a','Xylaria apiculata Cooke','Cooke',0,0,'52a43b16-17cd-58ee-abbc-de78a6ed4885','Xylaria apiculata','52a43b16-17cd-58ee-abbc-de78a6ed4885','Xylaria apiculata','12d5d729-7c95-52f4-b835-f71a310a2f5f','Xylaria apiculat','14387f63-f54c-4f12-a17d-9baac92a46fb','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1434faf6-8e99-4546-9c48-a7c0d0ec8a51','','','9a1f41ff-4284-5ad6-8419-b243514b9b03','Scythris niphozela Meyrick, 1931','Meyrick, 1931',1931,0,'06d977f6-0ec5-5759-b879-dffecee7e009','Scythris niphozela','06d977f6-0ec5-5759-b879-dffecee7e009','Scythris niphozela','0236f56a-8036-58fa-9087-9b0f9b44c883','Scythris niphozel','1434faf6-8e99-4546-9c48-a7c0d0ec8a51','Animalia|Arthropoda|Insecta|Lepidoptera|Scythrididae|Scythris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15f3d9ef-972b-49a2-bb82-124c4940247f','','','de485f8c-99d2-53aa-8ede-5a9127e899f7','Pseudocyphellaria prolificans (Nyl.) Vain.','(Nyl.) Vain.',0,0,'680d8e36-b4be-5304-85db-77a160404fbe','Pseudocyphellaria prolificans','680d8e36-b4be-5304-85db-77a160404fbe','Pseudocyphellaria prolificans','680d8e36-b4be-5304-85db-77a160404fbe','Pseudocyphellaria prolificans','15f3d9ef-972b-49a2-bb82-124c4940247f','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15f34aa5-a5df-4101-b003-2a93681dca93','','','00b5e3ac-0224-5d51-84fb-2d2a0cfb9fa8','Plagiopus oederiana (Sw.) H.A.Crum & L.E.Anderson','(Sw.) H.A.Crum & L.E.Anderson',0,0,'33ed415b-6ecf-5bf4-bf17-577954ed33c0','Plagiopus oederiana','33ed415b-6ecf-5bf4-bf17-577954ed33c0','Plagiopus oederiana','370ccecd-c70d-5b92-8b2a-de908c6271f0','Plagiopus oederian','15f34aa5-a5df-4101-b003-2a93681dca93','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Plagiopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15f4c542-3587-4b70-9f0c-c938ac53816b','','','ad669dd0-66b0-5150-ad22-6d76ace95d65','Commelinales Mirb. ex Bercht. & J.Presl','Mirb. ex Bercht. & J.Presl',0,0,'800d07cd-2b02-5453-b724-b4c7915020f4','Commelinales','800d07cd-2b02-5453-b724-b4c7915020f4','Commelinales','800d07cd-2b02-5453-b724-b4c7915020f4','Commelinales','15f4c542-3587-4b70-9f0c-c938ac53816b','Plantae|Tracheophyta|Magnoliopsida|Commelinales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('15f45dbb-4d94-41c5-98e4-e38fa69c9968','','','0ba0d3be-0875-5439-a089-26db690ac53d','Colletotrichum kahawae J.M. Waller & Bridge','J.M. Waller & Bridge',0,0,'e963b160-d898-5192-b3ee-f4d4efc25f03','Colletotrichum kahawae','e963b160-d898-5192-b3ee-f4d4efc25f03','Colletotrichum kahawae','bde70838-c257-5a36-953f-9859c474a9b8','Colletotrichum kahaw','15f45dbb-4d94-41c5-98e4-e38fa69c9968','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15fedbfb-baac-4f39-8361-165f34817014','','','161767c2-1557-528b-bf85-8423293537d4','Caloplaca caesiorufella (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'b329e5ca-4059-54fd-88f8-1f0c4f306ef0','Caloplaca caesiorufella','b329e5ca-4059-54fd-88f8-1f0c4f306ef0','Caloplaca caesiorufella','9fa99d4d-3c33-54e6-8c7b-4c86a075e77a','Caloplaca caesiorufell','15fedbfb-baac-4f39-8361-165f34817014','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15ff0b15-18fd-4592-a500-7abff07e354b','','','d98f1c99-8fdf-54c8-9083-e661c414810e','Cymonomidae','',0,0,'d98f1c99-8fdf-54c8-9083-e661c414810e','Cymonomidae','d98f1c99-8fdf-54c8-9083-e661c414810e','Cymonomidae','d98f1c99-8fdf-54c8-9083-e661c414810e','Cymonomidae','15ff0b15-18fd-4592-a500-7abff07e354b','Animalia|Arthropoda|Malacostraca|Decapoda|Cymonomidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('15fbdb10-7e20-4562-a2bf-a3f861f0ea0d','','','8e03594d-49e9-53cc-8ede-e23109ee610f','Carex viridula Michx.','Michx.',0,0,'d49893e2-bf7b-5ef9-a820-f293f96797ef','Carex viridula','d49893e2-bf7b-5ef9-a820-f293f96797ef','Carex viridula','67ef129a-1a88-5e16-84d1-27a972c3c59b','Carex uiridul','674760f1-6352-4eb2-a22f-46480b4afd99','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1606c39a-b14f-4ceb-9d3d-466d611b0b36','','','c4cf8c94-64e1-52c7-a425-249daf8a8c97','Chiloscyphus tridentatus Mitt.','Mitt.',0,0,'b0603989-3f12-5caf-b06b-cf4d35413391','Chiloscyphus tridentatus','b0603989-3f12-5caf-b06b-cf4d35413391','Chiloscyphus tridentatus','753a0476-02e6-5921-8e5e-f39df93bdb5c','Chiloscyphus tridentat','766cc537-f4d6-4934-8665-4b7c7b51cf4c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('160c17ec-f1d2-4415-be82-22c515548d9a','','','bd1b6903-0f7a-5196-8225-912dad218d57','Ascochyta medicaginicola Q. Chen & L. Cai','Q. Chen & L. Cai',0,0,'814d10d5-1aa3-5517-b7fb-8ade605775f2','Ascochyta medicaginicola','814d10d5-1aa3-5517-b7fb-8ade605775f2','Ascochyta medicaginicola','e10eae5b-cf66-50d7-96e1-fab36fbf4f7c','Ascochyta medicaginicol','160c17ec-f1d2-4415-be82-22c515548d9a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1609a8e0-f4dd-4ec3-b537-b96c812b6d4e','','','fa7dd409-f56d-585d-b000-ed019304914e','Sphaeroidina','',0,0,'fa7dd409-f56d-585d-b000-ed019304914e','Sphaeroidina','fa7dd409-f56d-585d-b000-ed019304914e','Sphaeroidina','fa7dd409-f56d-585d-b000-ed019304914e','Sphaeroidina','1609a8e0-f4dd-4ec3-b537-b96c812b6d4e','Chromista|Foraminifera|Polythalamea|Rotaliida|Sphaeroidinidae|Sphaeroidina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('16045cce-60de-400d-84e7-a39738f1d42e','','','bb4ce056-7611-5250-b28c-aeaa42e99c94','Distichophyllum tahitense Besch.','Besch.',0,0,'29a86be2-9da5-5fca-a18e-8b7485e56a29','Distichophyllum tahitense','29a86be2-9da5-5fca-a18e-8b7485e56a29','Distichophyllum tahitense','50b41098-83b0-53a0-acb8-d5f32ae1893f','Distichophyllum tahitens','d8875c46-7dd6-471d-ab4d-aa1f4ea1e593','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Distichophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('160d0111-34fb-4746-b9d7-d5bf33966145','','','6bd28aa2-6626-5620-9b7c-fd9e48a97fb2','Macrocera antennatis Marshall, 1896','Marshall, 1896',1896,0,'fa4eff3b-9e1f-58e5-9594-135cca7f99b5','Macrocera antennatis','fa4eff3b-9e1f-58e5-9594-135cca7f99b5','Macrocera antennatis','8da97782-3a6c-5815-92cf-2990a71da5d6','Macrocera antennat','160d0111-34fb-4746-b9d7-d5bf33966145','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Macrocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('160ed213-7be9-4543-8012-4baca977fd15','','','a041dd5e-b193-5f23-a52a-65bbbfec6b24','Nephrolepis pubescens Copel.','Copel.',0,0,'96bdfa54-0e34-508f-bb26-796c22c4a55f','Nephrolepis pubescens','96bdfa54-0e34-508f-bb26-796c22c4a55f','Nephrolepis pubescens','96bdfa54-0e34-508f-bb26-796c22c4a55f','Nephrolepis pubescens','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Nephrolepidaceae|Nephrolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1611081a-6b6e-49e3-ac18-ff7ba8c9a864','','','c34875eb-b104-57a8-a6f6-82397473333c','Scirpus habrus Edgar','Edgar',0,0,'70fc42e8-22ce-5d97-a464-44b52884f0c7','Scirpus habrus','70fc42e8-22ce-5d97-a464-44b52884f0c7','Scirpus habrus','bb6f55f7-11bf-5907-b087-b5c73ca4b25a','Scirpus habr','50ecad4a-5b70-4a53-9f29-82fb01aa3758','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('161aae8d-3822-4622-adae-65b8690096e6','','','5fbc2605-56aa-517a-8cb9-0ad202e12441','Siphonolejeunea hamata (Grolle) M.A.M.Renner','(Grolle) M.A.M.Renner',0,0,'c15e6997-2e39-51a9-97b4-bad6bfd09e47','Siphonolejeunea hamata','c15e6997-2e39-51a9-97b4-bad6bfd09e47','Siphonolejeunea hamata','7a12a61b-c429-5846-aad2-acfca218e16b','Siphonolejeunea hamat','161aae8d-3822-4622-adae-65b8690096e6','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Siphonolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16177093-1ce1-45f8-8200-f2dd64b534f0','','','ef0b4a33-071f-5713-997e-cddfa0a0b0d5','Atriplex patula var. gunnii Aellen','Aellen',0,0,'33b6a2c4-8dd9-5714-9230-0ae12bea5bc1','Atriplex patula gunnii','0541ea60-c3dd-5939-bf22-6c3b009b8dba','Atriplex patula var. gunnii','b3bec797-56b4-534d-81dd-6cf7c9adb519','Atriplex patul gunn','fa2cfa6c-6227-494c-97fe-9e0abf677184','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Atriplex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('16204647-4dc6-4749-b422-9a62ad5e9946','','','55a6cd93-e2b9-550c-9f42-4c5181f9e546','Sagittaria sagittifolia var. leucopetala Miq.','Miq.',0,0,'74078ef0-dbed-59a7-bd48-288f849888bc','Sagittaria sagittifolia leucopetala','93c3b829-8649-5829-be7b-2b1ab82aeb49','Sagittaria sagittifolia var. leucopetala','1b60e035-3e04-5ed9-8ee4-3a3ab7ee9d53','Sagittaria sagittifol leucopetal','52db33e6-718e-4335-a60b-ca1dfef76970','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Alismataceae|Sagittaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('161cf336-ca8c-4f24-873f-5fed71238db5','','','49782a82-2c6b-5816-bf29-32fcffc9f3a8','Claytonia L.','L.',0,0,'85dd8777-814d-53e7-91fd-78ba0e512516','Claytonia','85dd8777-814d-53e7-91fd-78ba0e512516','Claytonia','85dd8777-814d-53e7-91fd-78ba0e512516','Claytonia','161cf336-ca8c-4f24-873f-5fed71238db5','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Claytonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('161b7c76-dfac-4003-9b58-deb611eaf3c8','','','cd5a3e05-8b41-5fed-9c0a-69fa455ee5cf','Cosmarium boeckii var. isthmolaeve Skuja ex Kouwets','Skuja ex Kouwets',0,0,'fd34aa5d-b285-5f03-a032-54f372b92b54','Cosmarium boeckii isthmolaeve','9cc10f56-d086-5992-9d64-6d5c2e323044','Cosmarium boeckii var. isthmolaeve','7419d3b8-3aed-50c7-b1a9-f78f2a81d8e3','Cosmarium boeck isthmolaeu','161b7c76-dfac-4003-9b58-deb611eaf3c8','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('16218fcb-73ae-49e7-874b-04b3d6ce2df3','','','ab34bea5-9a4b-5433-b0f0-43de282ef8e2','Coprosma parviflora sensu Cheeseman','',0,0,'96a4aab3-ba15-5253-a447-268e439bb84d','Coprosma parviflora','96a4aab3-ba15-5253-a447-268e439bb84d','Coprosma parviflora','792e89a0-6aec-5447-9556-c6bbbc426674','Coprosma paruiflor','bcc59b36-8e90-4d79-a50c-52f8ebf4032b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('16247727-a8bc-4537-b7ba-1091d26ec60f','','','42fdb2d2-b53e-524b-99e3-6ce6bda0cf32','Trimusculus conicus (Angas, 1867)','(Angas, 1867)',1867,0,'2e79017c-1ebb-526d-a6ae-19fc9d9ac35b','Trimusculus conicus','2e79017c-1ebb-526d-a6ae-19fc9d9ac35b','Trimusculus conicus','7bd561d1-9886-514b-ba10-7a56e892aaf7','Trimusculus conic','16247727-a8bc-4537-b7ba-1091d26ec60f','Animalia|Mollusca|Gastropoda|Basommatophora|Trimusculidae|Trimusculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16276509-306e-4b54-936e-a8605d922218','','','e5c37393-3f02-5cea-8ee6-8cfd5e7328e7','Odontria communis Given, 1952','Given, 1952',1952,0,'fba9d7b0-e5d5-5ebd-9a23-ab855e0259f3','Odontria communis','fba9d7b0-e5d5-5ebd-9a23-ab855e0259f3','Odontria communis','0f480c21-1a12-5c2e-921d-16c0a8215a86','Odontria commun','16276509-306e-4b54-936e-a8605d922218','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16234c94-8b26-4dfb-8581-c13914149809','','','8a2ef52b-321f-5c60-8488-4d5a04afb0fd','Gigantocypris australis Poulsen, 1962','Poulsen, 1962',1962,0,'10eb61b2-9227-520f-8f8e-064c018ae138','Gigantocypris australis','10eb61b2-9227-520f-8f8e-064c018ae138','Gigantocypris australis','e4a5a35e-a789-55c5-b95a-17dc2dec26e5','Gigantocypris austral','16234c94-8b26-4dfb-8581-c13914149809','Animalia|Arthropoda|Ostracoda|Myodocopida|Cypridinidae|Gigantocypris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1628b8ff-2579-4b12-93b5-149b9f572d5f','','','394154ee-1e61-5631-8019-26f49c89a597','Cornuspiridae','',0,0,'394154ee-1e61-5631-8019-26f49c89a597','Cornuspiridae','394154ee-1e61-5631-8019-26f49c89a597','Cornuspiridae','394154ee-1e61-5631-8019-26f49c89a597','Cornuspiridae','1628b8ff-2579-4b12-93b5-149b9f572d5f','Chromista|Foraminifera|Polythalamea|Miliolida|Cornuspiridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('162e74d2-bfdf-4375-8806-418f2e412c25','','','9c09a644-a4df-55db-a562-f9d3277601d1','Vararia effuscata (Cooke & Ellis) Rog. & Jacks.','(Cooke & Ellis) Rog. & Jacks.',0,0,'8ff329a2-4a5c-59cc-aaa7-68069b1e9dee','Vararia effuscata','8ff329a2-4a5c-59cc-aaa7-68069b1e9dee','Vararia effuscata','5110085d-cd38-5654-9762-edc7bfef3853','Vararia effuscat','5cc5ebbc-5645-4c73-b575-93aa86a1597c','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Vararia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('162d9744-6c93-4fde-b70c-84ae4f51384f','','','097c9644-7611-5dc3-962b-e9325c79b2f5','Cyamops Melander, 1913','Melander, 1913',1913,0,'4e7bb69e-d281-583b-924c-b0ee23099881','Cyamops','4e7bb69e-d281-583b-924c-b0ee23099881','Cyamops','4e7bb69e-d281-583b-924c-b0ee23099881','Cyamops','162d9744-6c93-4fde-b70c-84ae4f51384f','Animalia|Arthropoda|Insecta|Diptera|Periscelididae|Cyamops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('162dc8d9-2726-4607-8b8f-e1877c0ae168','','','c8a5356f-e313-5f1c-be3f-11d6070e29f0','Stilbothamnium Henn.','Henn.',0,0,'f918dc78-4e51-5adb-8867-61e329bdbba4','Stilbothamnium','f918dc78-4e51-5adb-8867-61e329bdbba4','Stilbothamnium','f918dc78-4e51-5adb-8867-61e329bdbba4','Stilbothamnium','1bfc8158-32e7-483e-8980-07dfef183a6a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Stilbothamnium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1635b7b5-74dc-4a35-8740-219218ca8652','','','1aba1537-0d77-503b-820c-e6c07d1ab0cf','Dorylaimoidea','',0,0,'1aba1537-0d77-503b-820c-e6c07d1ab0cf','Dorylaimoidea','1aba1537-0d77-503b-820c-e6c07d1ab0cf','Dorylaimoidea','1aba1537-0d77-503b-820c-e6c07d1ab0cf','Dorylaimoidea','1635b7b5-74dc-4a35-8740-219218ca8652','Animalia|Nematoda|Adenophorea|Dorylaimida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('1632e776-02dd-439f-b1cf-149a053e54e3','','','cb629e7f-d701-5621-b399-bd47bad41bf0','Apiospora camptospora Penz. & Sacc.','Penz. & Sacc.',0,0,'9b9a793a-41a8-52c8-acbd-9edc45bbdd33','Apiospora camptospora','9b9a793a-41a8-52c8-acbd-9edc45bbdd33','Apiospora camptospora','3ab5c370-0f36-5a96-bb20-c0d263ec4a6d','Apiospora camptospor','1632e776-02dd-439f-b1cf-149a053e54e3','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Apiospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1634346a-6304-4381-b812-734808c0c0f7','','','37c6d34e-711e-5444-9ec1-21cf86f13ae2','Fossonothrus novaezelandiae Hammer, 1966','Hammer, 1966',1966,0,'d15685fc-6f12-5935-99eb-5f89cd6313b7','Fossonothrus novaezelandiae','d15685fc-6f12-5935-99eb-5f89cd6313b7','Fossonothrus novaezelandiae','fff18530-760f-5857-aa9b-36410a3f1cc0','Fossonothrus nouaezelandi','1634346a-6304-4381-b812-734808c0c0f7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Malaconothridae|Fossonothrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('162f71fd-e406-4499-9f54-a2db4c62cb05','','','9a7ebdc0-5822-52b3-bc55-d61e8949dc2e','Stenosagola northlandensis Park & Carlton, 2013','Park & Carlton, 2013',2013,0,'18818bad-9854-5e36-9ac0-8c984ad0a949','Stenosagola northlandensis','18818bad-9854-5e36-9ac0-8c984ad0a949','Stenosagola northlandensis','d55c099f-7102-5ac1-b100-88da00af9605','Stenosagola northlandens','162f71fd-e406-4499-9f54-a2db4c62cb05','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenosagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('163bf581-dbfe-4e4c-91da-27becdf083e9','','','8c4674b5-4104-5eed-b34e-0f4168ec2c1d','Scoparia chalicodes Meyrick, 1884','Meyrick, 1884',1884,0,'b9772a3a-8891-594a-8957-56fd0a366625','Scoparia chalicodes','b9772a3a-8891-594a-8957-56fd0a366625','Scoparia chalicodes','af7d3e38-f26e-528f-904e-4ba5f6d27d92','Scoparia chalicod','163bf581-dbfe-4e4c-91da-27becdf083e9','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('163cb0ca-f935-4aff-af43-650e77f09fa6','','','7f9220f9-587f-5cae-bcba-cb75c68d84eb','Borkhausenia morella Hudson, 1939','Hudson, 1939',1939,0,'80eb263f-8881-50ea-bded-3f71bd9a6098','Borkhausenia morella','80eb263f-8881-50ea-bded-3f71bd9a6098','Borkhausenia morella','a2d7b9d8-631b-58a1-a80c-2908171ea133','Borkhausenia morell','163cb0ca-f935-4aff-af43-650e77f09fa6','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1637903a-0521-4a8b-a503-b35f896c7dc1','','','f5c13168-7034-58be-b072-e8aee8621201','Nodularia spumigena var. vacuolata F.E. Fritsch','F.E. Fritsch',0,0,'7c0558cd-ace1-5949-9457-471bba16f3fb','Nodularia spumigena vacuolata','8b373f21-0616-58b1-bcdd-ed9c9af06149','Nodularia spumigena var. vacuolata','558bc37d-fe75-5542-b1de-56759ec6be00','Nodularia spumigen uacuolat','1637903a-0521-4a8b-a503-b35f896c7dc1','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Nodularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1636fd5f-1174-4d97-b012-c045506e15e5','','','14612916-679f-5741-9184-98f0105c7c2c','Chrysomyxa arctostaphyli Dietel','Dietel',0,0,'14714d55-1774-5786-a69f-386ad5fb9587','Chrysomyxa arctostaphyli','14714d55-1774-5786-a69f-386ad5fb9587','Chrysomyxa arctostaphyli','6255e2ec-760e-59d2-9315-5235559ea4cb','Chrysomyxa arctostaphyl','1636fd5f-1174-4d97-b012-c045506e15e5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Chrysomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1690ecfa-f72c-40aa-b6aa-0f0b9b0f6c9f','','','ea313957-35b8-5ce2-81e6-3d61f3b04861','Xanthocryptus novozealandicus (Dalla Torre, 1902)','(Dalla Torre, 1902)',1902,0,'3cf0ceee-149e-56f2-b188-cade80cd232f','Xanthocryptus novozealandicus','3cf0ceee-149e-56f2-b188-cade80cd232f','Xanthocryptus novozealandicus','8e488a7b-a824-5101-ac37-c767e5b6b4e9','Xanthocryptus nouozealandic','1690ecfa-f72c-40aa-b6aa-0f0b9b0f6c9f','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Xanthocryptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16900506-c3e0-4659-bdd0-6381cbed831d','','','78930524-9fd5-57c2-a4c9-7d95010c538c','Ochrobactrum anthropi Holmes et al., 1988','Holmes et al., 1988',1988,0,'688b0d27-0f11-54b6-aeb4-9be9b7872f42','Ochrobactrum anthropi','688b0d27-0f11-54b6-aeb4-9be9b7872f42','Ochrobactrum anthropi','eac912f1-65db-582b-91d6-e2c9b2ec6873','Ochrobactrum anthrop','16900506-c3e0-4659-bdd0-6381cbed831d','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Brucellaceae|Ochrobactrum','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('168b9f5f-e595-4f84-8691-3d9bfc2bc0fa','','','1cd2a413-900c-5eba-9d1c-2dc02718c9a3','Stagonosporopsis caricae (Syd. and P. Syd.) Aveskamp, Gruyter and Verkley, 2010','(Syd. and P. Syd.) Aveskamp, Gruyter and Verkley, 2010',0,0,'cb392b92-9512-5c5a-8ca6-8c8b03fe8c63','Stagonosporopsis caricae','cb392b92-9512-5c5a-8ca6-8c8b03fe8c63','Stagonosporopsis caricae','ff3bb72b-5b0e-56ef-9737-9e6454bf4fef','Stagonosporopsis caric','168b9f5f-e595-4f84-8691-3d9bfc2bc0fa','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Stagonosporopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('168cf138-e699-4eaa-9cb4-8a5ca40112df','','','a3ea1f1c-4a3c-58e4-821f-3fb0e83e0001','Phlyctorhiza variabilis Karling','Karling',0,0,'68eb64d0-ee2f-5e0d-bd88-6c2fd098f10d','Phlyctorhiza variabilis','68eb64d0-ee2f-5e0d-bd88-6c2fd098f10d','Phlyctorhiza variabilis','350a0219-1abe-553b-8c83-c5e10918cbed','Phlyctorhiza uariabil','2951de56-8d23-4b16-97f9-9aa70d241e70','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Phlyctochytriaceae|Phlyctorhiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16934c2f-e13a-4c40-847e-1183e85b7288','','','184701da-cd21-5ea5-ba62-176388cc0543','Enicmus caviceps (Broun, 1893)','(Broun, 1893)',1893,0,'42202b4f-3900-5b52-a145-5857ac6dfaf4','Enicmus caviceps','42202b4f-3900-5b52-a145-5857ac6dfaf4','Enicmus caviceps','ece7b2e7-35c6-537f-86cf-dc22ac91b13f','Enicmus cauiceps','16934c2f-e13a-4c40-847e-1183e85b7288','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Enicmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1696ae65-48f7-4e3a-8f55-2419ef565e24','','','c2871057-e612-520d-8089-f0cd75099ce5','Preussia lignicola (W. Phillips and Plowr.) Kruys, 2009','(W. Phillips and Plowr.) Kruys, 2009',0,0,'27770566-b1d8-5c80-922a-74b8e284d635','Preussia lignicola','27770566-b1d8-5c80-922a-74b8e284d635','Preussia lignicola','68957acb-f1e0-524f-92d4-e136cead61d9','Preussia lignicol','1696ae65-48f7-4e3a-8f55-2419ef565e24','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Preussia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('169b24c3-4c4d-45ff-b6cf-9cd9c72c8f55','','','289b987e-57c8-55fe-a776-c9ad42211164','Rathkea','',0,0,'289b987e-57c8-55fe-a776-c9ad42211164','Rathkea','289b987e-57c8-55fe-a776-c9ad42211164','Rathkea','289b987e-57c8-55fe-a776-c9ad42211164','Rathkea','169b24c3-4c4d-45ff-b6cf-9cd9c72c8f55','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Rathkeidae|Rathkea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('169b50df-5f8a-479c-95ae-f7c02acbcb9f','','','5f3dc677-020f-5966-9aba-e05aa04196a5','Elongisporangium Uzuhashi, Tojo & Kakish.','Uzuhashi, Tojo & Kakish.',0,0,'12268a2a-a744-519d-a6ed-d286b995e17d','Elongisporangium','12268a2a-a744-519d-a6ed-d286b995e17d','Elongisporangium','12268a2a-a744-519d-a6ed-d286b995e17d','Elongisporangium','169b50df-5f8a-479c-95ae-f7c02acbcb9f','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Elongisporangium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('16980f16-d98e-4bd4-bba5-c2fa3240a90e','','','e65c5f39-eca0-5195-b184-40e3b0f18e0c','Tropaeolum pentaphyllum Lam.','Lam.',0,0,'07dbfa22-b4c8-55cf-b3d1-b7dba8d5f3b3','Tropaeolum pentaphyllum','07dbfa22-b4c8-55cf-b3d1-b7dba8d5f3b3','Tropaeolum pentaphyllum','1e95f369-599c-5eb4-9215-bf651fe5df8e','Tropaeolum pentaphyll','16980f16-d98e-4bd4-bba5-c2fa3240a90e','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Tropaeolaceae|Tropaeolum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16a18d06-ee5c-41ed-a34a-8d0b3291db4b','','','7976c586-2fe7-5e12-988e-65ff2b780467','Proboscidactyla','',0,0,'7976c586-2fe7-5e12-988e-65ff2b780467','Proboscidactyla','7976c586-2fe7-5e12-988e-65ff2b780467','Proboscidactyla','7976c586-2fe7-5e12-988e-65ff2b780467','Proboscidactyla','16a18d06-ee5c-41ed-a34a-8d0b3291db4b','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Proboscidactylidae|Proboscidactyla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('169fb01b-f03f-45e0-9cf0-98003bed7a52','','','841e9336-cbb9-5e6f-affe-9cb11c7e7da5','Steinera radiata P.James & Henssen','P.James & Henssen',0,0,'c44485b8-8e31-5512-b696-e216b72b6730','Steinera radiata','c44485b8-8e31-5512-b696-e216b72b6730','Steinera radiata','8a885a8f-b7d4-523b-94e6-62e01865aa1d','Steinera radiat','169fb01b-f03f-45e0-9cf0-98003bed7a52','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Arctomiaceae|Steinera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('169ee916-b047-4574-8644-c1ddae05c53c','','','a94de381-e775-5ab5-afca-6cf1fd694cb5','Dasineura mali (Kieffer, 1904)','(Kieffer, 1904)',1904,0,'0d9a7597-0426-5062-94e4-d08f7d3281a8','Dasineura mali','0d9a7597-0426-5062-94e4-d08f7d3281a8','Dasineura mali','ef4e3139-28b7-585b-9dbb-8b3323a67553','Dasineura mal','169ee916-b047-4574-8644-c1ddae05c53c','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Dasineura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16a58550-5ed4-4ad5-88b9-0245c175464a','','','2e2acf8a-f329-54d0-9565-e652f8946233','Rethusus pustulosus (Belon, 1884)','(Belon, 1884)',1884,0,'955710cb-3e4a-57dc-a522-534d527389dc','Rethusus pustulosus','955710cb-3e4a-57dc-a522-534d527389dc','Rethusus pustulosus','b408c766-ac80-56fe-a903-01a71651ace7','Rethusus pustulos','16a58550-5ed4-4ad5-88b9-0245c175464a','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Rethusus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16a6d368-e58e-4547-8886-63285a474c1f','','','a8603e23-9203-5ba9-bf80-4a336e4831e3','Gloeocystidiellum inconstans (G. Cunn.) Stalpers & P.K. Buchanan','(G. Cunn.) Stalpers & P.K. Buchanan',0,0,'272fd3c5-c2ca-5bbe-aacc-015797a7b5ea','Gloeocystidiellum inconstans','272fd3c5-c2ca-5bbe-aacc-015797a7b5ea','Gloeocystidiellum inconstans','272fd3c5-c2ca-5bbe-aacc-015797a7b5ea','Gloeocystidiellum inconstans','16a6d368-e58e-4547-8886-63285a474c1f','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Gloeocystidiellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16a5e50d-3aaf-4ab6-a7bf-dfe9f6cea9df','','','89fb69d4-b640-55d8-9637-9d74ef6eb7bd','Plagiotropis pusilla (Gregory) Kuntze','(Gregory) Kuntze',0,0,'989ca31a-d13e-5f26-b414-179ac9f71981','Plagiotropis pusilla','989ca31a-d13e-5f26-b414-179ac9f71981','Plagiotropis pusilla','64f57c92-a5b2-51a5-95d0-477ed9318bc2','Plagiotropis pusill','16a5e50d-3aaf-4ab6-a7bf-dfe9f6cea9df','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Plagiotropidaceae|Plagiotropis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16ad41e7-2391-4dff-891a-7e9aae9efec4','','','a150e558-2105-5ac2-80a0-ba0827443901','Arctia Schrank, 1802','Schrank, 1802',1802,0,'84d59a36-2ffb-574d-9947-09747eefcd38','Arctia','84d59a36-2ffb-574d-9947-09747eefcd38','Arctia','84d59a36-2ffb-574d-9947-09747eefcd38','Arctia','16ad41e7-2391-4dff-891a-7e9aae9efec4','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Arctia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('16ac8c3e-187b-4e5a-80ed-732b0fa27ac1','','','d0eb9992-9659-50f1-bf28-9f80a597e2fd','Ophiostomataceae Nannf.','Nannf.',0,0,'f188f53e-3a05-5144-a4db-aee8ae974411','Ophiostomataceae','f188f53e-3a05-5144-a4db-aee8ae974411','Ophiostomataceae','f188f53e-3a05-5144-a4db-aee8ae974411','Ophiostomataceae','16ac8c3e-187b-4e5a-80ed-732b0fa27ac1','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('16ad75b3-54fd-4868-b0d7-c812f422e010','','','bcf56483-c56c-54e2-94a4-e55b33dc4a6a','Gomphonema vibrio var. pulvinatum (Braun) Ross','(Braun) Ross',0,0,'8616f2db-8faa-5172-b7de-190e542cf902','Gomphonema vibrio pulvinatum','d09b6656-0cb7-5006-b997-99e6fc3d1212','Gomphonema vibrio var. pulvinatum','ad3979ee-b333-5f4c-b8d2-556b3670615e','Gomphonema uibri puluinat','16ad75b3-54fd-4868-b0d7-c812f422e010','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('16b01e33-57ff-4ee7-896a-f2350d93fc86','','','e019b025-0f3d-5e4e-bc55-62dfc6e3f3ec','Limnohelina debilis (Hutton, 1901)','(Hutton, 1901)',1901,0,'ac4609b2-9bf8-51b2-97ed-1fd8776e2adb','Limnohelina debilis','ac4609b2-9bf8-51b2-97ed-1fd8776e2adb','Limnohelina debilis','d9989ad5-01b1-5aa4-b970-3fd2759ebff9','Limnohelina debil','16b01e33-57ff-4ee7-896a-f2350d93fc86','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Limnohelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16b2292e-9469-4a7f-abd9-5d80635004f5','','','4f26cdec-c37c-5c22-b091-0adffb90e066','Craticulineus novaezealandiae Gibson, 1984','Gibson, 1984',1984,0,'299eaf22-2582-5e86-aaea-39ec4d353de7','Craticulineus novaezealandiae','299eaf22-2582-5e86-aaea-39ec4d353de7','Craticulineus novaezealandiae','67d27cca-d8b7-5edc-bdda-f2b5dbf0aa2e','Craticulineus nouaezealandi','16b2292e-9469-4a7f-abd9-5d80635004f5','Animalia|Nemertea|Anopla||Lineidae|Craticulineus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16b328f1-3d3e-4add-8cf5-6c92377fa28c','','','0ba352e8-e5da-5931-a873-ff80ad9e59a7','Dicranaceae Schimp.','Schimp.',0,0,'afca36ef-d17e-50a0-9695-fdd218a69301','Dicranaceae','afca36ef-d17e-50a0-9695-fdd218a69301','Dicranaceae','afca36ef-d17e-50a0-9695-fdd218a69301','Dicranaceae','16b328f1-3d3e-4add-8cf5-6c92377fa28c','Plantae||Bryopsida|Dicranales|Dicranaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('16b2c922-08a4-46aa-b011-a641c721d4ca','','','38ac0a74-e13d-58af-9eb2-2bc93a3c51cc','Braarudosphaera bigelowii (Gran & Braarud) Deflandre','(Gran & Braarud) Deflandre',0,0,'b7b006e0-ad64-58b0-b196-702be817ac26','Braarudosphaera bigelowii','b7b006e0-ad64-58b0-b196-702be817ac26','Braarudosphaera bigelowii','4d9b2f59-b3f5-59c9-998a-1912e97260b2','Braarudosphaera bigelow','16b2c922-08a4-46aa-b011-a641c721d4ca','Chromista|Haptophyta|Coccolithophyceae||Braarudosphaeraceae|Braarudosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16b8a1d7-0cbe-4834-85de-2b4b3ccbd803','','','6f557b4a-3a47-5631-828f-ceb56d1797b9','Lachnagrostis littoralis (Hack.) Edgar subsp. littoralis','',0,0,'04220910-df23-51fe-9151-d5835dc93279','Lachnagrostis littoralis littoralis','0ef25a7f-8130-5311-b992-4a7e4155c49d','Lachnagrostis littoralis subsp. littoralis','6d4cc53e-8d14-54c6-b6a6-459b9d9e7f81','Lachnagrostis littoral littoral','16b8a1d7-0cbe-4834-85de-2b4b3ccbd803','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('16b93ebc-31f1-4508-84b6-4977dffa703e','','','2cf1a576-995b-5556-83c1-5d621fdc3bdc','Hypochnus isabellinus Fr.','Fr.',0,0,'5701bce9-aa2d-5773-9c03-5f6c686413b6','Hypochnus isabellinus','5701bce9-aa2d-5773-9c03-5f6c686413b6','Hypochnus isabellinus','b9bb435a-cfa9-517f-9e0d-139d0593051a','Hypochnus isabellin','1c4bf43d-1bae-4d2d-9448-848b24857b96','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Hypochnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16b989fe-87a7-46a1-a895-bbca40457778','','','d80774e4-57b5-50ba-a1e1-0cb9771afeb5','Pertusaria lophocarpa Körb.','Körb.',0,0,'f7337387-2ef6-54e5-91b1-afa8576f19c5','Pertusaria lophocarpa','f7337387-2ef6-54e5-91b1-afa8576f19c5','Pertusaria lophocarpa','29554a28-3aac-51e7-9817-50c68c10abcc','Pertusaria lophocarp','16b989fe-87a7-46a1-a895-bbca40457778','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16b92871-7e59-4090-bb59-c2141ec13113','','','1d47acf0-4ec1-5a5a-b0a0-f94184653f1d','Phaeocryptopus gaeumannii (T. Rohde) Petr.','(T. Rohde) Petr.',0,0,'dee11766-e46e-58d0-b101-14ceae5b2ab3','Phaeocryptopus gaeumannii','dee11766-e46e-58d0-b101-14ceae5b2ab3','Phaeocryptopus gaeumannii','9827a7d3-1333-5aa2-99db-48d2dd6d22ad','Phaeocryptopus gaeumann','8edce439-4c3b-44b7-a018-fd9c97fab226','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Phaeocryptopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16bc5cb5-3da6-4ceb-ab76-704b28f93145','','','3dffddb9-afef-544a-a752-3d86ac48935a','Disculoides Crous, Pascoe, I.J. Porter & Jacq. Edwards','Crous, Pascoe, I.J. Porter & Jacq. Edwards',0,0,'1b9b6e39-ed11-5457-a8d7-a0e5e32662d6','Disculoides','1b9b6e39-ed11-5457-a8d7-a0e5e32662d6','Disculoides','1b9b6e39-ed11-5457-a8d7-a0e5e32662d6','Disculoides','16bc5cb5-3da6-4ceb-ab76-704b28f93145','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Erythrogloeaceae|Disculoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('16c18ab2-3a2d-4213-af89-9a1eb98b1da8','','','58012edf-8e3c-5fbd-bbe6-f3d5b9c697b7','Lasiosphaeria moseri O. Hilber','O. Hilber',0,0,'3e098722-cdb7-5f6f-92cb-0ecf40fec006','Lasiosphaeria moseri','3e098722-cdb7-5f6f-92cb-0ecf40fec006','Lasiosphaeria moseri','91364fd0-e43e-54ca-9519-09cf39763c7e','Lasiosphaeria moser','a2fbaf6d-981f-42c0-bf56-8c3567327902','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16c7ba65-fa3b-4985-90ce-1a4b8895053c','','','d4d9e714-814f-5009-812f-7adedd7a6eef','Hysterium foliicola Fr.','Fr.',0,0,'f0f9ec27-f755-569b-853f-2058d274e829','Hysterium foliicola','f0f9ec27-f755-569b-853f-2058d274e829','Hysterium foliicola','47180746-5db4-5323-b017-ebc1a39f6070','Hysterium foliicol','a000af95-ee5a-4622-8f32-483903bd6915','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16cbdbdd-29da-444b-9cf3-5ae902afb89b','','','ab4994c8-9ea6-59d3-9073-fa0a8eaf4da1','Robillarda Sacc.','Sacc.',0,0,'0089f9c0-fa80-53af-b8c7-0c723daca63e','Robillarda','0089f9c0-fa80-53af-b8c7-0c723daca63e','Robillarda','0089f9c0-fa80-53af-b8c7-0c723daca63e','Robillarda','16cbdbdd-29da-444b-9cf3-5ae902afb89b','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Robillarda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('16cb552f-a09e-47c4-8206-3cdb7c81b5e2','','','58fe7789-f603-56fa-9d4f-8f7239243951','Tsuga dumosa (D.Don) Eichler','(D.Don) Eichler',0,0,'625b8035-53db-54ce-9979-56ffc7e440c3','Tsuga dumosa','625b8035-53db-54ce-9979-56ffc7e440c3','Tsuga dumosa','5ca8f8a1-fdca-5449-8ff8-8f72a78857a8','Tsuga dumos','16cb552f-a09e-47c4-8206-3cdb7c81b5e2','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Tsuga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16c99f7e-5534-40ee-bd64-74745f7ed7d9','','','17ad5b46-296a-508c-aa8c-42a90a17208b','Mecodema ngaitahuhu Seldon & Buckley, 2019','Seldon & Buckley, 2019',2019,0,'9f762a48-0b48-5b70-8108-4dd0ca560d70','Mecodema ngaitahuhu','9f762a48-0b48-5b70-8108-4dd0ca560d70','Mecodema ngaitahuhu','878958df-5177-5b0e-b833-aa90facd366a','Mecodema ngaitahuh','16c99f7e-5534-40ee-bd64-74745f7ed7d9','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('184faff8-9678-477a-af02-27118786594c','','','409f2f65-686b-5425-a3e6-5211f5e6640c','Ophiozonella bispinosa (Koehler, 1897)','(Koehler, 1897)',1897,0,'849d0bb6-4bc9-56ed-a85e-41ed71f1bf01','Ophiozonella bispinosa','849d0bb6-4bc9-56ed-a85e-41ed71f1bf01','Ophiozonella bispinosa','65616e9c-922d-5f98-868e-00aa97686910','Ophiozonella bispinos','184faff8-9678-477a-af02-27118786594c','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiozonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16d59e97-273d-4ae8-8f2a-9daafe37b291','','','abc9e88d-8738-50f1-9af4-25a2fa06d423','Oxyria digyna (L.) Hill','(L.) Hill',0,0,'3f83333f-a819-5a48-a8ad-e882fa8373f0','Oxyria digyna','3f83333f-a819-5a48-a8ad-e882fa8373f0','Oxyria digyna','3ad6304a-118c-523b-ba61-a25a5b7918b2','Oxyria digyn','16d59e97-273d-4ae8-8f2a-9daafe37b291','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Oxyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16d0c613-c8d0-4027-84ec-ad7ea2ec11e2','','','e95c1b38-bfa3-5dcf-a68e-d5b482bb6bfd','Lanceoppia feideri (Hammer, 1968)','(Hammer, 1968)',1968,0,'f839ab07-5c42-522a-a87c-71aa6d0dd565','Lanceoppia feideri','f839ab07-5c42-522a-a87c-71aa6d0dd565','Lanceoppia feideri','ddf01a88-66d6-5d85-b30e-df8cc90b2aee','Lanceoppia feider','16d0c613-c8d0-4027-84ec-ad7ea2ec11e2','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16cd1d9c-1b10-4897-8146-e47d81f5c9aa','','','bbe2fb39-01be-5284-b018-1fedf2bff3ee','Epithele (Pat.) Pat.','(Pat.) Pat.',0,0,'5ced8ac0-6197-5a02-99cb-88440a5f5ecf','Epithele','5ced8ac0-6197-5a02-99cb-88440a5f5ecf','Epithele','5ced8ac0-6197-5a02-99cb-88440a5f5ecf','Epithele','16cd1d9c-1b10-4897-8146-e47d81f5c9aa','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Epithele','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('185007dd-7375-43c9-b73e-2cfb50284aa6','','','212affdb-aaa1-5cd5-a6f9-ab4f5e1bcd61','Pendeograptus','',0,0,'212affdb-aaa1-5cd5-a6f9-ab4f5e1bcd61','Pendeograptus','212affdb-aaa1-5cd5-a6f9-ab4f5e1bcd61','Pendeograptus','212affdb-aaa1-5cd5-a6f9-ab4f5e1bcd61','Pendeograptus','185007dd-7375-43c9-b73e-2cfb50284aa6','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Pendeograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1853ce27-e5ac-4cb1-ba64-8d9c505e83f4','','','63e984b2-564d-56bd-b890-79673dc3ce66','Eremoplastron bovis (Dogiel, 1927)','(Dogiel, 1927)',1927,0,'7bce45d0-250e-5277-ad40-bab386e0bab1','Eremoplastron bovis','7bce45d0-250e-5277-ad40-bab386e0bab1','Eremoplastron bovis','6dac0e26-518b-5744-9a2b-78ee02ce0229','Eremoplastron bou','1853ce27-e5ac-4cb1-ba64-8d9c505e83f4','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Eremoplastron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1855d40f-68a3-46a7-b420-c38f7c78c3a5','','','18970b43-f09f-5bd6-91cc-d8ede6e4cce1','Acremonium verticillatum Link','Link',0,0,'6911b68b-92ca-5c40-92f9-dbbafedb6e01','Acremonium verticillatum','6911b68b-92ca-5c40-92f9-dbbafedb6e01','Acremonium verticillatum','a06fabf0-7448-5b91-81cd-fc054b5c0dce','Acremonium uerticillat','bab19120-9c07-49bd-9a4d-e19960b36f86','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('185b8eda-a8d2-4d85-a871-22f1de573ba3','','','aac3077e-62b8-5e4b-b180-34671062dae3','Rhabdoweisiella R.S.Williams','R.S.Williams',0,0,'b8369373-14cc-571e-b4b4-6f27d616d607','Rhabdoweisiella','b8369373-14cc-571e-b4b4-6f27d616d607','Rhabdoweisiella','b8369373-14cc-571e-b4b4-6f27d616d607','Rhabdoweisiella','185b8eda-a8d2-4d85-a871-22f1de573ba3','Plantae||Bryopsida|Dicranales|Rhabdoweisiaceae|Rhabdoweisiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('185f8111-e8be-4af9-b723-4a9002ec8f29','','','3c048711-89f6-59fe-83cd-8568d20a09e9','Physoderma pluriannulatum (Berk. & M.A. Curtis) Karling','(Berk. & M.A. Curtis) Karling',0,0,'3ed7f6d2-6886-5813-b557-d849b271d827','Physoderma pluriannulatum','3ed7f6d2-6886-5813-b557-d849b271d827','Physoderma pluriannulatum','e1f56834-8734-5001-b20a-673c95c53854','Physoderma pluriannulat','185f8111-e8be-4af9-b723-4a9002ec8f29','Fungi|Blastocladiomycota|Physodermatomycetes||Physodermataceae|Physoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('185f0037-0864-4608-8b1d-a6ac5d4be347','','','61609b06-b026-57fd-b66a-82d9b04ccdcc','Ctenoneurus hochstetteri (Mayr, 1866)','(Mayr, 1866)',1866,0,'b1806819-efe9-59e6-96e7-cb8d7ecf14ab','Ctenoneurus hochstetteri','b1806819-efe9-59e6-96e7-cb8d7ecf14ab','Ctenoneurus hochstetteri','aff9973d-f06d-5668-8b13-3f049f076d30','Ctenoneurus hochstetter','185f0037-0864-4608-8b1d-a6ac5d4be347','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Ctenoneurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('185c4caf-266c-4d66-b052-d06c75827379','','','e7dc8987-37c8-5178-ba88-ca9d4334bf35','Lecidea taitensis var. subtuberculosa (C.Knight) C.Knight','(C.Knight) C.Knight',0,0,'bf3e3ce7-8cf2-5e51-8c6c-9416260d79c9','Lecidea taitensis subtuberculosa','cd7307ff-3573-516b-99d4-9984a78e6d55','Lecidea taitensis var. subtuberculosa','d1dbbd01-dd25-5594-acff-e54e39efef74','Lecidea taitens subtuberculos','2fdd0f62-5fc2-44fb-8ea6-c09492d2c61c','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('18595de5-5f92-42b5-bdb0-eb2392f16a2b','','','4d80b145-741a-5c0c-b44e-1a7e01ca901f','Ascochyta helosciadii (Fautrey & Lambotte) Petr.','(Fautrey & Lambotte) Petr.',0,0,'ce01ff0b-5995-5e78-b0c7-c802b7303f13','Ascochyta helosciadii','ce01ff0b-5995-5e78-b0c7-c802b7303f13','Ascochyta helosciadii','7e863b15-3f40-5472-af39-520c7bd385a7','Ascochyta helosciad','18595de5-5f92-42b5-bdb0-eb2392f16a2b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1864b747-271c-41e3-bfbc-5d9826d3a9d8','','','201b5ef0-38e2-5f40-a7dc-fa8a0a2ee6b1','Debaryomyces nepalensis Goto & Sugiy.','Goto & Sugiy.',0,0,'94f4dbd1-3c24-5b03-897f-24b114fa7937','Debaryomyces nepalensis','94f4dbd1-3c24-5b03-897f-24b114fa7937','Debaryomyces nepalensis','f422aa30-1c4c-5da1-b2ab-0f8a280af812','Debaryomyces nepalens','1864b747-271c-41e3-bfbc-5d9826d3a9d8','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Debaryomycetaceae|Debaryomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18662d89-2b23-4d9b-a44a-6f9f96d25324','','','54758afa-17b3-53c5-82d2-871ebc05a066','Coprinus macrocephalus (Berk.) Berk.','(Berk.) Berk.',0,0,'c90c691c-f1e7-55a9-8144-f63c35bea48a','Coprinus macrocephalus','c90c691c-f1e7-55a9-8144-f63c35bea48a','Coprinus macrocephalus','fd07b39f-10fe-5298-8cc3-989da629e95c','Coprinus macrocephal','ef6f21fd-f794-4c3b-a035-625218646d93','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('186eaa5a-d9e8-437a-ac66-0f7b5420a94f','','','77f50fa2-8125-5877-a828-b031f0d3289c','Eilohedra vitrea (Parker, 1953)','(Parker, 1953)',1953,0,'78c80009-e405-5d54-b106-2dcd4dd460b6','Eilohedra vitrea','78c80009-e405-5d54-b106-2dcd4dd460b6','Eilohedra vitrea','a17c794a-2ee7-5ec3-bc9c-01318cd86015','Eilohedra uitre','186eaa5a-d9e8-437a-ac66-0f7b5420a94f','Chromista|Foraminifera|Polythalamea|Rotaliida|Pseudoparrellidae|Eilohedra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1871c203-85c5-491f-bcdb-51414597ae90','','','3829d2da-f385-5cdf-8928-2b0d026cb6e9','Cytora filicosta (Powell, 1948)','(Powell, 1948)',1948,0,'b8244dae-2029-5633-acc2-2c57be76a922','Cytora filicosta','b8244dae-2029-5633-acc2-2c57be76a922','Cytora filicosta','598f8c5f-1727-50b7-9832-5f940626647d','Cytora filicost','1871c203-85c5-491f-bcdb-51414597ae90','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('187197d1-95f1-4b21-b2f9-9d89cfd00c94','','','505b368b-418b-5c38-aee9-8adb89ac9898','Libertia grandiflora (R.Br.) Sweet','(R.Br.) Sweet',0,0,'5cc05211-61aa-53e0-9692-d1470874a10d','Libertia grandiflora','5cc05211-61aa-53e0-9692-d1470874a10d','Libertia grandiflora','f1c14844-083b-5726-ba01-c35b01a5a313','Libertia grandiflor','187197d1-95f1-4b21-b2f9-9d89cfd00c94','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Libertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('186ce563-ac8d-4e08-9713-c45eff05d7be','','','72bd22d1-327c-5c4d-b82c-b455b4020904','Pleochaeta polychaeta (Berk. & M.A. Curtis) Kimbr. & Korf','(Berk. & M.A. Curtis) Kimbr. & Korf',0,0,'75cfd9f8-af14-52fe-aa64-271cd8d4b817','Pleochaeta polychaeta','75cfd9f8-af14-52fe-aa64-271cd8d4b817','Pleochaeta polychaeta','de26067f-bba6-526a-bd00-5ce037429f89','Pleochaeta polychaet','186ce563-ac8d-4e08-9713-c45eff05d7be','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Pleochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('187950a2-887e-4130-97a7-8992dd6a7354','','','d0f327de-d10e-5145-a08c-32cb1b9dcadd','Toxicodendron Mill.','Mill.',0,0,'a8f007cf-f114-5c38-b15b-fac8ce3d8acb','Toxicodendron','a8f007cf-f114-5c38-b15b-fac8ce3d8acb','Toxicodendron','a8f007cf-f114-5c38-b15b-fac8ce3d8acb','Toxicodendron','187950a2-887e-4130-97a7-8992dd6a7354','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Anacardiaceae|Toxicodendron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('18772fd9-759e-4368-aeb7-9fb082919086','','','65095d81-da47-5e3f-a95c-68f7d9a03223','Phaulochernes','',0,0,'65095d81-da47-5e3f-a95c-68f7d9a03223','Phaulochernes','65095d81-da47-5e3f-a95c-68f7d9a03223','Phaulochernes','65095d81-da47-5e3f-a95c-68f7d9a03223','Phaulochernes','18772fd9-759e-4368-aeb7-9fb082919086','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Phaulochernes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('18798d47-0df0-48c5-9747-a1b688a23a31','','','c2375c34-0fce-5381-8742-78d237827a49','Leioproctus metallicus (Smith, 1853)','(Smith, 1853)',1853,0,'dcfd8695-c011-5d80-9736-15699b8466c5','Leioproctus metallicus','dcfd8695-c011-5d80-9736-15699b8466c5','Leioproctus metallicus','ab7baf18-7a1c-59a1-8ceb-d79586d48c61','Leioproctus metallic','18798d47-0df0-48c5-9747-a1b688a23a31','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Leioproctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('187c8e6e-7c94-4ff1-b71f-1d58904bfd23','','','928424fa-b032-53f4-b37c-3108d2c0af38','Oospora subfasciculata Petch','Petch',0,0,'5b270802-5c49-5544-b624-2a0ae9d90404','Oospora subfasciculata','5b270802-5c49-5544-b624-2a0ae9d90404','Oospora subfasciculata','13566612-9e2b-5735-aa5e-625eb5e4f121','Oospora subfasciculat','a150ba13-df3d-4b20-9b84-1774c3829d58','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('187f667b-2e5c-4d13-86bd-8fc0884490ae','','','966344d3-9575-5de6-a7a6-4547929b7675','Mesorhizobium tianshanense (Chen et al. 1995) Jarvis et al., 1997','(Chen et al. 1995) Jarvis et al., 1997',1995,0,'dc085f83-babb-5c39-a596-e651d089eb29','Mesorhizobium tianshanense','dc085f83-babb-5c39-a596-e651d089eb29','Mesorhizobium tianshanense','d9802e87-e89f-556e-970d-85f9c509330e','Mesorhizobium tianshanens','187f667b-2e5c-4d13-86bd-8fc0884490ae','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('187d5fc1-4cdd-4808-9f79-7d206eacfa90','','','784127fe-a170-5090-abba-6e16f31e5f60','Wintera axillaris (J.R.Forst. & G.Forst.) G.Forst.','(J.R.Forst. & G.Forst.) G.Forst.',0,0,'d7041c83-bed0-5d98-8edc-4baa0143de11','Wintera axillaris','d7041c83-bed0-5d98-8edc-4baa0143de11','Wintera axillaris','6738e851-3e44-541e-bd30-2c8ea256adb5','Wintera axillar','fe9f1d61-e241-40c9-881b-8f7d4e1deaf2','Plantae|Tracheophyta|Magnoliopsida|Canellales|Winteraceae|Wintera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('187b3029-3e3d-4c5a-becb-eadc7a6ea280','','','849ae284-c37d-57d9-9308-650740275070','Chlorolobion braunii (Nägeli) Komárek','(Nägeli) Komárek',0,0,'b7757f55-bf4e-57bb-9d34-4f1895b18d99','Chlorolobion braunii','b7757f55-bf4e-57bb-9d34-4f1895b18d99','Chlorolobion braunii','93ad05dc-26f9-5c67-b8af-262dd0eeb313','Chlorolobion braun','187b3029-3e3d-4c5a-becb-eadc7a6ea280','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Chlorolobion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18821012-6725-492a-a4f3-54800703672c','','','11938959-9762-5786-97ef-770475a0b597','Calidris bairdii (Coues, 1861)','(Coues, 1861)',1861,0,'af937932-bbd1-5e0d-887b-bba509e52281','Calidris bairdii','af937932-bbd1-5e0d-887b-bba509e52281','Calidris bairdii','413ad86c-d750-5cc1-ad8f-a41c246074cb','Calidris baird','18821012-6725-492a-a4f3-54800703672c','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1884f85e-4ff0-4afc-894e-2c9415ee7a20','','','3fe0ead8-cc5c-57d6-be32-6afcb18b6357','Peroniella planktonica G.M. Sm.','G.M. Sm.',0,0,'9dafc313-8a95-52e2-8678-c14ecd88a728','Peroniella planktonica','9dafc313-8a95-52e2-8678-c14ecd88a728','Peroniella planktonica','fb097f45-3fe9-54eb-8c31-d747971d72f9','Peroniella planktonic','1884f85e-4ff0-4afc-894e-2c9415ee7a20','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Characiopsidiaceae|Peroniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18837fbc-2b8d-4690-8294-7c45c81c71ce','','','d72b793f-75ba-5220-8cbd-9ae9e149dce3','Aphelenchoides fragariae Ritzema Bos, 1890','Ritzema Bos, 1890',1890,0,'3870d970-b370-58ac-ab0c-001a143c7822','Aphelenchoides fragariae','3870d970-b370-58ac-ab0c-001a143c7822','Aphelenchoides fragariae','7ff5a136-2717-5883-93bc-62af1e0a1727','Aphelenchoides fragari','18837fbc-2b8d-4690-8294-7c45c81c71ce','Animalia|Nematoda|Secernentea|Aphelenchida|Aphelenchoididae|Aphelenchoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18875c01-0df7-42d3-8360-f229b3bf738f','','','70c12d16-1484-57c5-b98b-108d1b991fd4','Uredinophila tropicalis (Speg.) Rossman','(Speg.) Rossman',0,0,'7e817aae-9712-50c6-bf63-fa0d2e163b8a','Uredinophila tropicalis','7e817aae-9712-50c6-bf63-fa0d2e163b8a','Uredinophila tropicalis','7da64f3f-3ba0-59cf-8829-c15a51d91911','Uredinophila tropical','18875c01-0df7-42d3-8360-f229b3bf738f','Fungi|Ascomycota|Dothideomycetes|||Uredinophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('188e5743-00dc-4b25-aa07-054f13b9a938','','','2370c05c-ecd3-560c-8068-198f920ac98a','Lepista (Fr.) W.G. Sm.','(Fr.) W.G. Sm.',0,0,'a59773cd-acf5-5a50-8404-bc62bd5dd2ff','Lepista','a59773cd-acf5-5a50-8404-bc62bd5dd2ff','Lepista','a59773cd-acf5-5a50-8404-bc62bd5dd2ff','Lepista','188e5743-00dc-4b25-aa07-054f13b9a938','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clitocybaceae|Lepista','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('188b9820-91c9-4b21-acb8-474907cbc158','','','d0bd3514-c0dd-54c1-be94-a1e1f2bafe2f','Mida salicifolia A.Cunn.','A.Cunn.',0,0,'6d75ac54-33ce-5191-ae49-ca2d1ef9349e','Mida salicifolia','6d75ac54-33ce-5191-ae49-ca2d1ef9349e','Mida salicifolia','2a699236-2fc3-5a33-ac24-f0f029296e59','Mida salicifol','188b9820-91c9-4b21-acb8-474907cbc158','Plantae|Tracheophyta|Magnoliopsida|Santalales|Nanodeaceae|Mida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('188b5f00-d055-48a4-8c21-7ddf4296672c','','','7822f3ab-f7f5-5cc8-aa01-33ff93b60e48','Puccinia rautahi G. Cunn.','G. Cunn.',0,0,'ee724ea6-93d5-5644-80ce-7c58a9badf14','Puccinia rautahi','ee724ea6-93d5-5644-80ce-7c58a9badf14','Puccinia rautahi','daa065e0-596c-5bb2-8e37-1c4c501073ae','Puccinia rautah','188b5f00-d055-48a4-8c21-7ddf4296672c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('188995b9-f61b-4710-9338-c5b084c47760','','','97884123-9a2a-5309-b31d-858e353e2015','Lomaria rigida J.Sm.','J.Sm.',0,0,'0005c0ca-6a64-5754-a14c-a9046386839c','Lomaria rigida','0005c0ca-6a64-5754-a14c-a9046386839c','Lomaria rigida','499e0a9a-89b1-5046-8985-d7f5a04338df','Lomaria rigid','64858766-745c-41d0-b472-5c2a59eb9e68','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('188daf5a-dfee-4e01-b2ac-c85c7b656406','','','f0cd1d94-ae3e-57de-bb8b-05bf889ae65b','Erodium L''Her. ex Aiton','L''Her. ex Aiton',0,0,'bf05c80f-9eb4-54d7-90e2-37369397a27f','Erodium','bf05c80f-9eb4-54d7-90e2-37369397a27f','Erodium','bf05c80f-9eb4-54d7-90e2-37369397a27f','Erodium','188daf5a-dfee-4e01-b2ac-c85c7b656406','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Erodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('188ef9dc-f5d5-4f9b-9b1e-6c8f580bd4c3','','','a1b2d96c-b373-507d-8b21-77a6e7c7e235','Cassia leptophylla Vogel','Vogel',0,0,'f3c34e5d-5b61-5d8a-9c01-e6044f368b1e','Cassia leptophylla','f3c34e5d-5b61-5d8a-9c01-e6044f368b1e','Cassia leptophylla','f85dcf94-a198-5a23-9120-c2c4a8eee4e0','Cassia leptophyll','188ef9dc-f5d5-4f9b-9b1e-6c8f580bd4c3','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cassia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1898eab1-47b4-43d3-81b6-810c2ad7924d','','','953e71f8-0f6e-5666-a1a5-8672957e5fdd','Plantago major L.','L.',0,0,'4a559942-bde0-5df4-9983-9312864e340a','Plantago major','4a559942-bde0-5df4-9983-9312864e340a','Plantago major','715939e8-b8d8-525d-8988-a149d7f2dfd7','Plantago maior','1898eab1-47b4-43d3-81b6-810c2ad7924d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18955928-5078-4ddb-a752-f30625a5d362','','','dd0dd91c-76c5-51fc-b1bc-6dd642987b95','Ablabesmyia Johannsen, 1905','Johannsen, 1905',1905,0,'b4d5fbe6-99d3-56b5-8b61-4e86f16ecf7b','Ablabesmyia','b4d5fbe6-99d3-56b5-8b61-4e86f16ecf7b','Ablabesmyia','b4d5fbe6-99d3-56b5-8b61-4e86f16ecf7b','Ablabesmyia','18955928-5078-4ddb-a752-f30625a5d362','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Ablabesmyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('18a1e8cc-c429-445e-afc4-09c6280b766f','','','224bd0e5-8f86-52e7-b428-32edb7652a0b','Cintractia turfosa Syd.','Syd.',0,0,'a3df560c-06dc-5504-885f-55f334562764','Cintractia turfosa','a3df560c-06dc-5504-885f-55f334562764','Cintractia turfosa','a051f091-1934-5256-a060-bbf6f73bcf68','Cintractia turfos','316b0af4-14e9-469e-adb5-e03fc56e75a0','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('163cdfe6-1385-4c9f-88e3-67ef542ef827','','','bea59605-3d26-5deb-a347-0e46b32d3235','Inocybe subgen. Mallocybe Kuyper','Kuyper',0,0,'fa6ff8ca-7642-56a0-838d-611a210b8178','Mallocybe','b6dcb306-90c7-5061-b2c0-04d8929266ca','Inocybe subgen. Mallocybe','fa6ff8ca-7642-56a0-838d-611a210b8178','Mallocybe','7e4c9266-cd5f-4c75-8055-115594d7f1fc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('189ef772-d873-4240-9b83-711009fa0f47','','','798dfab2-a865-58f1-8f6d-95b00331050c','Periatrum carinatum Watt, 1992','Watt, 1992',1992,0,'a14ff9a0-d4e9-52c4-8617-9f33d46ecb64','Periatrum carinatum','a14ff9a0-d4e9-52c4-8617-9f33d46ecb64','Periatrum carinatum','9c95d45e-5380-5245-ac8c-8516f6c3b237','Periatrum carinat','189ef772-d873-4240-9b83-711009fa0f47','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Periatrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('189ef7cb-e351-4dc2-a95e-4efd68b08b60','','','dca7c84d-552a-5a7d-ad6e-488b2708c582','Xanthoparmelia hypoclystoides (Müll.Arg.) Hale','(Müll.Arg.) Hale',0,0,'0f710c82-1ce6-5140-8c55-71fad6a14d28','Xanthoparmelia hypoclystoides','0f710c82-1ce6-5140-8c55-71fad6a14d28','Xanthoparmelia hypoclystoides','909891ad-6e29-5185-9e31-9e7e6c534e63','Xanthoparmelia hypoclystoid','','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16410e50-0998-495e-acaf-1e4967c172b5','','','1e96751c-869d-54d8-b322-1a04fe6dc554','Caloneis westii (W.Smith) Hendey','(W.Smith) Hendey',0,0,'6f7f76ce-e3d0-5327-9276-e0fa66bceb3d','Caloneis westii','6f7f76ce-e3d0-5327-9276-e0fa66bceb3d','Caloneis westii','560d798c-4054-581c-bdda-f06d8aca8f46','Caloneis west','16410e50-0998-495e-acaf-1e4967c172b5','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('164399ac-1b0a-4fc0-9813-d20878ed11f9','','','a1c2ea0e-a536-5dab-bdd7-d7efe48488d3','Coniophora cerebella Pers.','Pers.',0,0,'1969884c-fbb0-5e50-b02e-3becf22026b4','Coniophora cerebella','1969884c-fbb0-5e50-b02e-3becf22026b4','Coniophora cerebella','888e1225-7361-5656-a0e8-f9ec63a34da1','Coniophora cerebell','bb4b26f6-27a0-460c-a410-768aab172711','Fungi|Basidiomycota|Agaricomycetes|Boletales|Coniophoraceae|Coniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('164a0a8c-4164-4b79-a6b1-407661db8643','','','27dc6859-c8d7-5575-ad06-c74180b17756','Newzealandia dorsomarmorata (Dendy, 1901)','(Dendy, 1901)',1901,0,'ee3d39fc-f336-52b3-b1fa-19642b53945c','Newzealandia dorsomarmorata','ee3d39fc-f336-52b3-b1fa-19642b53945c','Newzealandia dorsomarmorata','05adfc01-4345-53b8-af9b-69d654bd9e13','Newzealandia dorsomarmorat','164a0a8c-4164-4b79-a6b1-407661db8643','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Newzealandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1643ba4b-2b13-4e87-8ba8-c8a99d8f4604','','','b40e92cf-b0ae-55c6-9eb8-d0a56e106407','Carex stellulata Gooden.','Gooden.',0,0,'cd0381ea-6657-5b34-9fbc-4f079ce19754','Carex stellulata','cd0381ea-6657-5b34-9fbc-4f079ce19754','Carex stellulata','67caa632-b230-5b64-b616-c66a1b1c19a9','Carex stellulat','9aa95b6d-86c3-48f3-9875-97b30288c84d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('164b6908-88e7-4f7a-856e-51d1d6d98d84','','','d6c33b99-15ff-5d94-8617-6f8c7ab3d514','Melastoma mutabile Vell.','Vell.',0,0,'b65f7424-d3a2-5a90-bb88-c7c27617fed9','Melastoma mutabile','b65f7424-d3a2-5a90-bb88-c7c27617fed9','Melastoma mutabile','832d3582-1da6-5a42-9cf1-bd5490ed24ca','Melastoma mutabil','5d333810-0d22-4b0e-8bdf-3a5ef62af804','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Melastoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('164e89c2-13ed-47b9-824d-6307f69c4f98','','','fcbad3e4-a811-5db5-891b-771bcf411f47','Gynacantha amphora Marinov and Theischinger, 2012','Marinov and Theischinger, 2012',2012,0,'6b216952-a2cb-5277-896c-6edd88de2169','Gynacantha amphora','6b216952-a2cb-5277-896c-6edd88de2169','Gynacantha amphora','64f22deb-89d4-51cf-998b-859a624c0d12','Gynacantha amphor','164e89c2-13ed-47b9-824d-6307f69c4f98','Animalia|Arthropoda|Insecta|Odonata|Aeshnidae|Gynacantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('164e5965-7c79-4e9f-98e1-a0e3c943b4b6','','','9ff30106-56d4-5eed-94a1-35b73bdb0b72','Eudonia Billberg, 1820','Billberg, 1820',1820,0,'2e51ba66-bd0e-5df7-a4af-245d153b7527','Eudonia','2e51ba66-bd0e-5df7-a4af-245d153b7527','Eudonia','2e51ba66-bd0e-5df7-a4af-245d153b7527','Eudonia','164e5965-7c79-4e9f-98e1-a0e3c943b4b6','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('16582491-5ae3-4634-bc5b-32434790ebe2','','','23424944-950e-5d60-b316-c412daa5e2af','Aschersonia oxyspora Berk.','Berk.',0,0,'0222f86d-63ce-5ef2-88e9-628afc746655','Aschersonia oxyspora','0222f86d-63ce-5ef2-88e9-628afc746655','Aschersonia oxyspora','8284ca53-09e5-53d1-b250-ab20d07ec971','Aschersonia oxyspor','16582491-5ae3-4634-bc5b-32434790ebe2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Aschersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('165ccf57-11c1-497c-a074-29fd30a8ba24','','','64522e15-8c3b-5a53-a1f4-4c0d05834a59','Cryptophagus','',0,0,'64522e15-8c3b-5a53-a1f4-4c0d05834a59','Cryptophagus','64522e15-8c3b-5a53-a1f4-4c0d05834a59','Cryptophagus','64522e15-8c3b-5a53-a1f4-4c0d05834a59','Cryptophagus','165ccf57-11c1-497c-a074-29fd30a8ba24','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Cryptophagus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1659cbf4-42ee-4063-b622-fd7c36becf87','','','58674646-4d9a-56e1-a50e-d1d70a9a2584','Comamonadaceae Willems et al., 1991','Willems et al., 1991',1991,0,'f48ff389-f341-584f-b406-687c916fa203','Comamonadaceae','f48ff389-f341-584f-b406-687c916fa203','Comamonadaceae','f48ff389-f341-584f-b406-687c916fa203','Comamonadaceae','1659cbf4-42ee-4063-b622-fd7c36becf87','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Comamonadaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('165f6500-b22e-42ab-b93d-480b3d0e09c9','','','44b772b6-14a9-51d6-950e-92e4baa6b776','Cladosporiaceae Nann.','Nann.',0,0,'d8beed90-7f85-529c-9cb3-07b08f770adc','Cladosporiaceae','d8beed90-7f85-529c-9cb3-07b08f770adc','Cladosporiaceae','d8beed90-7f85-529c-9cb3-07b08f770adc','Cladosporiaceae','165f6500-b22e-42ab-b93d-480b3d0e09c9','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('165f93a2-c367-47f0-93bb-5c2f420cb9e6','','','55fa4225-0f36-54d0-b7ba-b7ef608c64f2','Cardamine intonsa Heenan','Heenan',0,0,'48ffcbf4-c9b7-5346-9e6b-8b17c7c6c5cd','Cardamine intonsa','48ffcbf4-c9b7-5346-9e6b-8b17c7c6c5cd','Cardamine intonsa','1ea06391-dbc4-5f0c-9117-1bd8e600a612','Cardamine intons','165f93a2-c367-47f0-93bb-5c2f420cb9e6','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('165ff389-3231-44ef-9a02-a37011c9c5c3','','','5ea6010b-d4b9-5268-9577-ad7e99f1dffa','Regatarma forsteri nelsonensis Woodward, 1953','Woodward, 1953',1953,0,'d6372b49-c7d5-54ed-9dc0-40059a6eb46b','Regatarma forsteri nelsonensis','d6372b49-c7d5-54ed-9dc0-40059a6eb46b','Regatarma forsteri nelsonensis','d4d7cdea-8b56-5dc7-8653-e0602e49830e','Regatarma forster nelsonens','49d590fc-5fa2-495c-bf5d-127b1fcdada1','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Regatarma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('165c7f01-9344-47ce-bdf6-b7bc6526ca5b','','','78b4b7cc-24e3-596b-9f5b-7b461cdc1c28','Exochella levinseni Gordon, 1989','Gordon, 1989',1989,0,'aab992c6-e8e1-5fa1-b535-12fbfe0fcab7','Exochella levinseni','aab992c6-e8e1-5fa1-b535-12fbfe0fcab7','Exochella levinseni','f5dc3e7c-f017-5cdd-b700-94cb29e8b624','Exochella leuinsen','165c7f01-9344-47ce-bdf6-b7bc6526ca5b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Romancheinidae|Exochella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16611da6-7e70-4b34-a13c-0f578d1de2db','','','7ce2d4d3-6591-5cb3-8be3-c39a8a9f2c27','Hexomyza Enderlein, 1936','Enderlein, 1936',1936,0,'def2dc80-4026-5212-a764-15c3c5e794af','Hexomyza','def2dc80-4026-5212-a764-15c3c5e794af','Hexomyza','def2dc80-4026-5212-a764-15c3c5e794af','Hexomyza','16611da6-7e70-4b34-a13c-0f578d1de2db','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Hexomyza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('16639388-764e-439e-ab03-a5d8b4716631','','','e8295e95-966b-5e67-b660-74e2c43c87f6','Heterolimnophila Alexander, 1924','Alexander, 1924',1924,0,'9e4f62c5-b054-5fdb-95fb-a9e748bfc62f','Heterolimnophila','9e4f62c5-b054-5fdb-95fb-a9e748bfc62f','Heterolimnophila','9e4f62c5-b054-5fdb-95fb-a9e748bfc62f','Heterolimnophila','16639388-764e-439e-ab03-a5d8b4716631','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Heterolimnophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1663ee9c-f3de-492a-af87-d8c1c8f0a3df','','','c994d6ab-d94f-52c0-ab60-a76326443cf0','Gynoplistia recurvata Alexander, 1923','Alexander, 1923',1923,0,'8278e609-fd96-5f25-8cc3-028d108ff4e1','Gynoplistia recurvata','8278e609-fd96-5f25-8cc3-028d108ff4e1','Gynoplistia recurvata','f0c987f6-0c77-5e95-be99-72f09cc6f3e6','Gynoplistia recuruat','1663ee9c-f3de-492a-af87-d8c1c8f0a3df','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('166b0885-5ffb-4bcb-a9f3-23155f3a0f6f','','','fc041e64-f221-51aa-9300-a0204b5bb9fb','Spilogona brunneivittata (Harrison, 1955)','(Harrison, 1955)',1955,0,'b9e143f8-9ea9-5753-b3dc-8018c42684d8','Spilogona brunneivittata','b9e143f8-9ea9-5753-b3dc-8018c42684d8','Spilogona brunneivittata','11ee81de-d0f2-58ea-b052-90fdb4909f31','Spilogona brunneiuittat','166b0885-5ffb-4bcb-a9f3-23155f3a0f6f','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1666b526-fc04-4dd4-813e-871cb705ea5e','','','efad7f5b-7fc4-587c-be73-81deef910a83','Cardita brookesi Finlay, 1926','Finlay, 1926',1926,0,'b5cdbd4a-0fbd-5ddf-90df-c641dac6f617','Cardita brookesi','b5cdbd4a-0fbd-5ddf-90df-c641dac6f617','Cardita brookesi','453ecad3-68d5-5711-bc93-ec0d10aed81a','Cardita brookes','1666b526-fc04-4dd4-813e-871cb705ea5e','Animalia|Mollusca|Bivalvia|Veneroida|Carditidae|Cardita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1670ef4d-6487-447a-9cd9-af236a537e4f','','','52b40d17-db0a-53c9-b4b9-492e266b4c47','Brongniartella','',0,0,'52b40d17-db0a-53c9-b4b9-492e266b4c47','Brongniartella','52b40d17-db0a-53c9-b4b9-492e266b4c47','Brongniartella','52b40d17-db0a-53c9-b4b9-492e266b4c47','Brongniartella','1670ef4d-6487-447a-9cd9-af236a537e4f','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Brongniartella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1667dd8c-5eae-460d-a01a-bac6f6b80fe0','','','2035ff7c-634b-55cf-b336-4a732c7c1adb','Osthimosia virgula Gordon, 1984','Gordon, 1984',1984,0,'73ed19de-fa6d-5fc8-8645-f9550360d406','Osthimosia virgula','73ed19de-fa6d-5fc8-8645-f9550360d406','Osthimosia virgula','d522680e-4698-5686-ab9d-2cabc58e9c83','Osthimosia uirgul','1667dd8c-5eae-460d-a01a-bac6f6b80fe0','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Osthimosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('167494ae-008e-4a46-b37b-41446826e1aa','','','0f52c82b-9a79-5f80-85b4-1e3a23841ce5','Aceria rubifaciens Lamb, 1953','Lamb, 1953',1953,0,'75d01cbc-3fa3-5070-a6fa-842c07dfc10d','Aceria rubifaciens','75d01cbc-3fa3-5070-a6fa-842c07dfc10d','Aceria rubifaciens','75d01cbc-3fa3-5070-a6fa-842c07dfc10d','Aceria rubifaciens','167494ae-008e-4a46-b37b-41446826e1aa','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('167392b9-53ae-4875-9180-9bef957ea811','','','3fe9fd83-d835-5a33-a292-dfb8b136afbf','Apiognomonia quercina (Kleb.) Höhn.','(Kleb.) Höhn.',0,0,'fc8e2ab6-e465-5887-8740-bbaf6fbb093f','Apiognomonia quercina','fc8e2ab6-e465-5887-8740-bbaf6fbb093f','Apiognomonia quercina','970fdc2c-2982-542a-a73d-74ed68a11044','Apiognomonia quercin','04117da2-0625-4c64-81ae-ab2217346dac','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Apiognomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16733980-cf1d-44a1-9e70-89eff1372db6','','','bc0bd00e-4a9a-517f-a3dc-ccc7cf4f93ce','Ranunculus paucifolius Kirk','Kirk',0,0,'0c26090a-0830-5696-b29d-a5b43e7cac62','Ranunculus paucifolius','0c26090a-0830-5696-b29d-a5b43e7cac62','Ranunculus paucifolius','0e84de8f-5ec8-502a-a8bb-4cbb2738c208','Ranunculus paucifol','16733980-cf1d-44a1-9e70-89eff1372db6','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1674b182-aebc-4ffe-ba44-bdacf51dd566','','','b7cb22d7-35cb-5e5b-bcea-58e0359bcf3e','Nealotus','',0,0,'b7cb22d7-35cb-5e5b-bcea-58e0359bcf3e','Nealotus','b7cb22d7-35cb-5e5b-bcea-58e0359bcf3e','Nealotus','b7cb22d7-35cb-5e5b-bcea-58e0359bcf3e','Nealotus','1674b182-aebc-4ffe-ba44-bdacf51dd566','Animalia|Chordata|Actinopterygii|Perciformes|Gempylidae|Nealotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1680bb9d-aec9-4391-879d-14182a6490cd','','','ae3b20d9-6cea-5336-9326-7d3909917728','Talaromyces brunneus (Udagawa) Samson, Yilmaz & Frisvad','(Udagawa) Samson, Yilmaz & Frisvad',0,0,'c8b17787-0e20-5628-a6c2-528bee8f8404','Talaromyces brunneus','c8b17787-0e20-5628-a6c2-528bee8f8404','Talaromyces brunneus','612025aa-0237-54d7-9bfd-068f402ef564','Talaromyces brunne','1680bb9d-aec9-4391-879d-14182a6490cd','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('167a5bbd-7b01-4ce3-bf12-6567f964be46','','','25465fb6-e8c9-577c-9e04-81c8058f7f82','Botrytis cinerea Pers.','Pers.',0,0,'a4ec1b3c-6d3d-50ee-addb-0a84a66d21f0','Botrytis cinerea','a4ec1b3c-6d3d-50ee-addb-0a84a66d21f0','Botrytis cinerea','e343bce4-5868-5e23-bda1-b443638b6442','Botrytis cinere','167a5bbd-7b01-4ce3-bf12-6567f964be46','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('167c0967-3311-42d0-8f5f-779022f52b30','','','fdd77d76-11e3-5679-95d0-da244d5dbdc8','Mahura spinosoides Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'7b0e44e8-7b3c-5304-aa70-b94d328e7a19','Mahura spinosoides','7b0e44e8-7b3c-5304-aa70-b94d328e7a19','Mahura spinosoides','5242a3e3-c1af-5f43-b11d-816c1cca9a43','Mahura spinosoid','167c0967-3311-42d0-8f5f-779022f52b30','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Mahura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('167d8c57-7bd4-4f18-a313-9dc1b6de33a8','','','10559b71-7a86-5ee9-82c3-4f1630ef2f45','Allium roseum subsp. bulbiferum (DC.) E.F.Warb.','(DC.) E.F.Warb.',0,0,'b37b5163-b7cf-5ae4-90fe-8203b3df8e2c','Allium roseum bulbiferum','ae1bbb0a-ef6f-5415-bd63-1b09e9126a43','Allium roseum subsp. bulbiferum','eca1c360-5229-524a-afc5-1b9245792fbd','Allium rose bulbifer','167d8c57-7bd4-4f18-a313-9dc1b6de33a8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('16890887-eb7d-4e6c-aeab-07b1a54eb606','','','bbee1f59-9d52-5bc4-a10d-aade119c3ae2','Lecidea trachona (Ach.) Nyl.','(Ach.) Nyl.',0,0,'0d4db86a-7082-5a37-8d29-afe1d4bd7555','Lecidea trachona','0d4db86a-7082-5a37-8d29-afe1d4bd7555','Lecidea trachona','044301a7-58c4-5fc8-9c93-294ebd8b08cc','Lecidea trachon','d3ef7b7b-9a3c-46a2-9ffb-9eecc02c82f1','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('168562a5-2446-4ab2-8bda-55f0d38b299f','','','09257913-d320-541d-a5f3-af9bd3ffd23e','Pinus brutia Ten.','Ten.',0,0,'7093c4d5-4298-502c-b802-531104bef693','Pinus brutia','7093c4d5-4298-502c-b802-531104bef693','Pinus brutia','a6c3ef13-0609-530e-9d71-69fb241200c1','Pinus brut','168562a5-2446-4ab2-8bda-55f0d38b299f','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16866989-6bcc-4d22-810f-1ef58e22e23d','','','041a7ed1-7793-5471-9cf2-7ae37291cb8d','Dictyocaulus viviparus (Bloch, 1782)','(Bloch, 1782)',1782,0,'6debc4d3-8f44-595a-90f5-2f035effed2a','Dictyocaulus viviparus','6debc4d3-8f44-595a-90f5-2f035effed2a','Dictyocaulus viviparus','abe48b26-d4a4-58c6-b619-affff111f112','Dictyocaulus uiuipar','16866989-6bcc-4d22-810f-1ef58e22e23d','Animalia|Nematoda|Secernentea|Strongylida|Dictyocaulidae|Dictyocaulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1684c3ce-2d54-4ca9-8bc0-5be6b62cf416','','','d7699420-3145-5e31-b7fd-794385751b9d','Salpingus swalei Blair, 1925','Blair, 1925',1925,0,'986b1164-0f84-5da3-b4d7-f2764ae15bd5','Salpingus swalei','986b1164-0f84-5da3-b4d7-f2764ae15bd5','Salpingus swalei','408b0024-d8b4-50d3-94ad-5c7bc54e6408','Salpingus swale','1684c3ce-2d54-4ca9-8bc0-5be6b62cf416','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|Salpingus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16835925-e02a-4e66-a759-63baca4df828','','','befd9549-6e74-5bfa-a3ef-bf5d5633f3e8','Tubaria (W.G. Sm.) Gillet','(W.G. Sm.) Gillet',0,0,'029c1267-6ed5-5904-82b6-5899ebc7ede9','Tubaria','029c1267-6ed5-5904-82b6-5899ebc7ede9','Tubaria','029c1267-6ed5-5904-82b6-5899ebc7ede9','Tubaria','16835925-e02a-4e66-a759-63baca4df828','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Tubaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('17bd35ba-521b-4da7-ade6-574f779dbe1a','','','9a129e87-954e-5a05-8dca-4b0dda4769b3','Pseudomonadota Garrity et al., 2021','Garrity et al., 2021',2021,0,'359e3d7b-9be7-57ce-a489-8d773e0e0a90','Pseudomonadota','359e3d7b-9be7-57ce-a489-8d773e0e0a90','Pseudomonadota','359e3d7b-9be7-57ce-a489-8d773e0e0a90','Pseudomonadota','17bd35ba-521b-4da7-ade6-574f779dbe1a','Bacteria|Pseudomonadota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICNB',1);
INSERT INTO core VALUES('17c1a2a1-4919-4e14-a9e6-4d6cdc993972','','','49ecd76d-3e67-58ca-ab6a-f6c248af265a','Taranuiaster novaezealandiae McKnight, 1973','McKnight, 1973',1973,0,'a53acbb7-f069-520a-80f8-0be103340e6d','Taranuiaster novaezealandiae','a53acbb7-f069-520a-80f8-0be103340e6d','Taranuiaster novaezealandiae','21bfec3d-f12f-520a-a2ff-2c02610f97c7','Taranuiaster nouaezealandi','17c1a2a1-4919-4e14-a9e6-4d6cdc993972','Animalia|Echinodermata|Asteroidea|Forcipulatida|Asteriidae|Taranuiaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17bdfab3-a33f-4601-b3f7-62eac8804abb','','','22b1ea4a-69b5-587a-a52e-ce6a2bfd0d4c','Acrocercops laciniella (Meyrick, 1880)','(Meyrick, 1880)',1880,0,'770a68cd-c70d-5c4e-9730-5b5423039a74','Acrocercops laciniella','770a68cd-c70d-5c4e-9730-5b5423039a74','Acrocercops laciniella','a9d35d65-5be9-56c1-ae2b-3ad7fe1cd614','Acrocercops laciniell','17bdfab3-a33f-4601-b3f7-62eac8804abb','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Acrocercops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17beb614-cd49-4c6d-83e9-c0f93b2b7018','','','27f48b7e-6d8d-5d95-85d2-9f4b73405cfe','Lauderlindsaya borreri (Tul.) J.C. David & D. Hawksw.','(Tul.) J.C. David & D. Hawksw.',0,0,'57ef3a6f-795b-59e8-bbe7-b71ba22ba41f','Lauderlindsaya borreri','57ef3a6f-795b-59e8-bbe7-b71ba22ba41f','Lauderlindsaya borreri','83658bf3-a382-512e-93a1-5e5c115ecfd4','Lauderlindsaya borrer','17beb614-cd49-4c6d-83e9-c0f93b2b7018','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Lauderlindsaya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17c4521d-95ad-4f84-be1d-0058d2738d06','','','98985ffa-4461-5a71-a4c3-9c1838b3c760','Caristius species','',0,0,'7f73fa42-414c-564f-ae59-c43f7f35fbd9','Caristius','7f73fa42-414c-564f-ae59-c43f7f35fbd9','Caristius','7f73fa42-414c-564f-ae59-c43f7f35fbd9','Caristius','17c4521d-95ad-4f84-be1d-0058d2738d06','Animalia|Chordata|Actinopterygii|Perciformes|Caristiidae|Caristius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('17c45eac-b724-46f2-8773-4b4b4587276e','','','3f4d8abc-6e43-51a0-91d7-3c45f3195909','Monomorium antarcticum (F. Smith, 1858)','(F. Smith, 1858)',1858,0,'e72be85d-2b4d-5f40-9738-650dec68a7aa','Monomorium antarcticum','e72be85d-2b4d-5f40-9738-650dec68a7aa','Monomorium antarcticum','d0e428b8-5822-5672-a1fb-3e0ab34cfb44','Monomorium antarctic','787a8723-4555-4906-9b82-c4377a822133','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Monomorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17c48418-606a-453d-8867-adf480db27a0','','','3d05d6c7-b820-5335-b1cf-2d80b1814031','Sciadiocara tarapunga Clark, 1978','Clark, 1978',1978,0,'fb136bd9-619c-5f8e-af00-4eeadee41dbb','Sciadiocara tarapunga','fb136bd9-619c-5f8e-af00-4eeadee41dbb','Sciadiocara tarapunga','d59b1b75-0621-542a-9a4e-5fb0526e7caa','Sciadiocara tarapung','17c48418-606a-453d-8867-adf480db27a0','Animalia|Nematoda|Secernentea|Spirurida|Acuariidae|Sciadiocara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17c551a2-87e6-4d3e-9a2a-b63c90aca283','','','337de938-cc7c-53c5-905b-1e0e1887344a','Trichosirius','',0,0,'337de938-cc7c-53c5-905b-1e0e1887344a','Trichosirius','337de938-cc7c-53c5-905b-1e0e1887344a','Trichosirius','337de938-cc7c-53c5-905b-1e0e1887344a','Trichosirius','17c551a2-87e6-4d3e-9a2a-b63c90aca283','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Capulidae|Trichosirius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('17c5b00a-0c35-4471-b20c-b65400aa5fec','','','d1786c84-8b41-5af1-b34d-9c5970c467f3','Halecania ralfsii (Salwey) M.Mayrhofer','(Salwey) M.Mayrhofer',0,0,'84da06b5-da1b-5b93-9392-bb839a666748','Halecania ralfsii','84da06b5-da1b-5b93-9392-bb839a666748','Halecania ralfsii','33adcc73-b096-52a6-bd69-2e098618a553','Halecania ralfs','17c5b00a-0c35-4471-b20c-b65400aa5fec','Fungi|Ascomycota|Lecanoromycetes|Leprocaulales|Leprocaulaceae|Halecania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17c48d21-e556-449f-8d04-f77cf186e7a3','','','0a3e157f-dafd-5221-8b61-05e18f80816c','Neopestalotiopsis rosae Maharachch., K.D. Hyde & Crous','Maharachch., K.D. Hyde & Crous',0,0,'a5881639-89e5-5908-9132-58c452395407','Neopestalotiopsis rosae','a5881639-89e5-5908-9132-58c452395407','Neopestalotiopsis rosae','299301e5-10d2-5b87-b5c9-17710cb984c5','Neopestalotiopsis ros','17c48d21-e556-449f-8d04-f77cf186e7a3','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Neopestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17cbfd25-b0b0-443e-83d0-31870bfced0f','','','89fcac5a-44d4-52ea-9161-b799a22dd905','Poeltidea implexa (Malcolm, Elix & Owe-Larsson) Hertel & Fryday','(Malcolm, Elix & Owe-Larsson) Hertel & Fryday',0,0,'e0f9b6fb-2920-5044-839b-3a897cc56285','Poeltidea implexa','e0f9b6fb-2920-5044-839b-3a897cc56285','Poeltidea implexa','df331b54-7ad4-5a84-857c-b9f3a3726f37','Poeltidea implex','17cbfd25-b0b0-443e-83d0-31870bfced0f','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Poeltidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17d48b83-6ad5-45ef-9049-4eb292c76984','','','b4b80ab3-6384-59e6-994f-5683f207813b','Physarum vernum Sommerf.','Sommerf.',0,0,'6dac36e1-3d2d-5050-98d8-b4a73e2efb1a','Physarum vernum','6dac36e1-3d2d-5050-98d8-b4a73e2efb1a','Physarum vernum','e7d9efe0-2537-5ea0-bce2-32d4af167bd6','Physarum uern','17d48b83-6ad5-45ef-9049-4eb292c76984','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17d32064-91a6-4c14-8da7-5845e519cf8b','','','5d2637c0-1939-593e-a1a6-12cd712880a9','Turgidosculum Kohlm. & E. Kohlm.','Kohlm. & E. Kohlm.',0,0,'b5f38104-181a-5d33-a439-1de4cdd085de','Turgidosculum','b5f38104-181a-5d33-a439-1de4cdd085de','Turgidosculum','b5f38104-181a-5d33-a439-1de4cdd085de','Turgidosculum','6344577a-6608-4a44-ad22-3a3e95dfc605','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Turgidosculum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('17d50235-e77b-4721-aab4-734be4c13005','','','fb44dc87-27e7-5418-9774-8314300e484a','Puccinia artemisiicola P. Syd. & Syd.','P. Syd. & Syd.',0,0,'097f5900-2293-59d7-9fcb-a1b805694744','Puccinia artemisiicola','097f5900-2293-59d7-9fcb-a1b805694744','Puccinia artemisiicola','2b6db51c-c71b-5dcd-b987-1743fea16796','Puccinia artemisiicol','17d50235-e77b-4721-aab4-734be4c13005','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17d9611f-320d-4096-b9a8-a45427e09677','','','5d3a2e17-7d9f-5060-bdc6-3838d7e819ec','Thamnophyllis laingii (J.Agardh) R.E.Norris','(J.Agardh) R.E.Norris',0,0,'73c667ae-ca83-5866-a414-049c126d8398','Thamnophyllis laingii','73c667ae-ca83-5866-a414-049c126d8398','Thamnophyllis laingii','83cce036-c97a-53c2-84a6-d72e3887b398','Thamnophyllis laing','3a7eaf19-1c0e-4594-878f-bc06986eec8c','Plantae|||Gigartinales|Kallymeniaceae|Thamnophyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17dafd84-2bb1-4d92-bc2d-67a71be4cd4a','','','931ce20e-8b15-5e94-aa6c-9dc293a4179b','Epicoccum proteae (Crous) Valenz.-Lopez, Stchigel, Crous, J. Guarro & Cano','(Crous) Valenz.-Lopez, Stchigel, Crous, J. Guarro & Cano',0,0,'bb0c165b-2345-5a39-8329-dda953a0611c','Epicoccum proteae','bb0c165b-2345-5a39-8329-dda953a0611c','Epicoccum proteae','1adb44f7-910a-51a9-99b3-1d7914dc777f','Epicoccum prote','17dafd84-2bb1-4d92-bc2d-67a71be4cd4a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17e67eea-9433-4a81-9f17-77b0fe986e62','','','4eaf6671-48d9-5458-b5c4-8a867d4e2dad','Mensularia Lázaro Ibiza','Lázaro Ibiza',0,0,'7a34d45a-12f4-5f10-bb9b-058475fc9832','Mensularia','7a34d45a-12f4-5f10-bb9b-058475fc9832','Mensularia','7a34d45a-12f4-5f10-bb9b-058475fc9832','Mensularia','17e67eea-9433-4a81-9f17-77b0fe986e62','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Mensularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('17e738a5-cb4c-49e4-88f0-3a756da37717','','','2eced957-47cd-50ba-bcc5-769ace33b83c','Ustilago lyginiae Websdane, Sivasith., K.W. Dixon & Pate','Websdane, Sivasith., K.W. Dixon & Pate',0,0,'65d279bc-de21-5c36-ab77-5fc54f0f12dc','Ustilago lyginiae','65d279bc-de21-5c36-ab77-5fc54f0f12dc','Ustilago lyginiae','405db7d4-7acf-566f-8a75-eeb062c1907f','Ustilago lygini','c977aebf-360f-4f3f-9101-79bf6cf5e5a2','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17ed8fbb-b691-406f-ad75-96489410ff62','','','f851f32f-b3d6-524e-aa27-5bd1a687471d','Fusarium croceum J.W. Xia, L. Lombard, Sand.-Den., X.G. Zhang & Crous','J.W. Xia, L. Lombard, Sand.-Den., X.G. Zhang & Crous',0,0,'4c60e4ec-4311-5bbc-95d9-a06e669d7d04','Fusarium croceum','4c60e4ec-4311-5bbc-95d9-a06e669d7d04','Fusarium croceum','1ce6fb0a-32af-5a15-b1a1-75526e724372','Fusarium croce','17ed8fbb-b691-406f-ad75-96489410ff62','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17f425ff-de62-4bd8-96f9-d68a9d01f70b','','','2755e1c2-a34b-538c-9ca2-981ed9bca19d','Leptostomias haplocaulus Regan & Trewavas, 1930','Regan & Trewavas, 1930',1930,0,'8d2bf38b-2190-50d5-9173-7d7a4ea9fb93','Leptostomias haplocaulus','8d2bf38b-2190-50d5-9173-7d7a4ea9fb93','Leptostomias haplocaulus','4bbd488f-4069-5bc9-945e-669fc24d3e4a','Leptostomias haplocaul','17f425ff-de62-4bd8-96f9-d68a9d01f70b','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Leptostomias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17f460c4-8fe9-45ea-b26e-85e2f11277b4','','','32407288-8c78-51fa-b091-16e4ee6be204','Maorinus dunensis (Franz, 1975)','(Franz, 1975)',1975,0,'cfcad6aa-cc6f-5835-b294-9620c0b96963','Maorinus dunensis','cfcad6aa-cc6f-5835-b294-9620c0b96963','Maorinus dunensis','799fa167-42cb-5315-8ff6-63de4d5306db','Maorinus dunens','17f460c4-8fe9-45ea-b26e-85e2f11277b4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17f81039-d17d-4b58-8c9b-c0a3a01f3054','','','ee83921f-417c-528f-ad63-af58a4ecb669','Ramularia bellunensis Speg.','Speg.',0,0,'211eae22-efcb-58df-8feb-89a7e3757d16','Ramularia bellunensis','211eae22-efcb-58df-8feb-89a7e3757d16','Ramularia bellunensis','dfcec572-b132-5517-9e2f-2768ae86c660','Ramularia bellunens','17f81039-d17d-4b58-8c9b-c0a3a01f3054','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17f74367-9672-459b-bf70-f8c39c3ac455','','','e4aa03c1-b1b4-55b7-84dc-c722adc2022d','Cerabilia maori Laporte de Castelnau, 1867','Laporte de Castelnau, 1867',1867,0,'551f7dcb-2e71-564d-8ad2-608526119f9c','Cerabilia maori','551f7dcb-2e71-564d-8ad2-608526119f9c','Cerabilia maori','279f4f77-349b-572f-a83d-8ab016dc8f94','Cerabilia maor','17f74367-9672-459b-bf70-f8c39c3ac455','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cerabilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17fe1afd-2223-48b8-aaad-4af81773b91c','','','cd802d61-e5f4-5e8f-aa54-12538ec9f3c1','Coprotheres pomarinus (Temminck, 1815)','(Temminck, 1815)',1815,0,'53c45a5f-8b0d-50ba-9b1f-76f087bcdced','Coprotheres pomarinus','53c45a5f-8b0d-50ba-9b1f-76f087bcdced','Coprotheres pomarinus','c959c324-b9bc-5c43-accd-553e55580559','Coprotheres pomarin','17fe1afd-2223-48b8-aaad-4af81773b91c','Animalia|Chordata|Aves|Charadriiformes|Stercorariidae|Coprotheres','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17fcb3cb-cf10-44bc-a969-719e15472c7c','','','d2a3e1ca-906d-5184-a3bb-c113c97c62e0','Ophiobolus mathieui (Westend.) Sacc.','(Westend.) Sacc.',0,0,'54621fd3-45da-549a-85f0-6224c2fbe58f','Ophiobolus mathieui','54621fd3-45da-549a-85f0-6224c2fbe58f','Ophiobolus mathieui','f66b63c9-c19d-56e7-8170-c24d94cbd6b3','Ophiobolus mathieu','17fcb3cb-cf10-44bc-a969-719e15472c7c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Ophiobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17fe88a8-3922-4225-8a29-abce29e18655','','','6d21462f-8a90-5240-b63d-dad812d235f4','Macrohyporia extensa (Peck) Ginns & J. Lowe','(Peck) Ginns & J. Lowe',0,0,'ea716df9-3883-5372-b106-3dd83b11b7b0','Macrohyporia extensa','ea716df9-3883-5372-b106-3dd83b11b7b0','Macrohyporia extensa','97e2f970-5a66-5a1f-83a8-20b76a84fd31','Macrohyporia extens','0e7feadf-f859-4a58-97c6-cb822305fd76','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Laetiporaceae|Macrohyporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18023411-d757-4cba-9cf3-58843ea0d9ab','','','9889c663-c842-59d9-9ae0-58a6c8a6652a','Bryoerythrophyllum jamesonii (Taylor) H.A.Crum','(Taylor) H.A.Crum',0,0,'207145bd-81dd-5694-87da-5332e852b08f','Bryoerythrophyllum jamesonii','207145bd-81dd-5694-87da-5332e852b08f','Bryoerythrophyllum jamesonii','8acc93ee-3b12-5cb1-9367-d2d8173e7297','Bryoerythrophyllum iameson','18023411-d757-4cba-9cf3-58843ea0d9ab','Plantae||Bryopsida|Pottiales|Pottiaceae|Bryoerythrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1800e8f5-749d-4f31-8137-67c676cdcd64','','','8003575c-ca93-56b5-81ef-173875a8a831','Mecodema crenaticolle Redtenbacher, 1868','Redtenbacher, 1868',1868,0,'773a488d-0a5b-5c7c-bd27-c598ba4e5275','Mecodema crenaticolle','773a488d-0a5b-5c7c-bd27-c598ba4e5275','Mecodema crenaticolle','d8fc6475-cd7d-5d4f-956a-e4e9835b7105','Mecodema crenaticoll','1800e8f5-749d-4f31-8137-67c676cdcd64','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('172203a8-92b5-4964-a42b-160a6bdba3ce','','','7f0783f6-8ca0-5237-8bef-19aa91d9047f','Stenosagola griseipila Broun, 1921','Broun, 1921',1921,0,'b41db74e-3920-5622-befa-3f02150f3565','Stenosagola griseipila','b41db74e-3920-5622-befa-3f02150f3565','Stenosagola griseipila','ffc23a5b-3e63-5f3d-a3cd-dc29b139c677','Stenosagola griseipil','b951becd-3553-4503-a6d9-4c1be892356f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenosagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('171fbc9d-47a6-41a1-9b44-5914919f46fb','','','f66700ca-41fd-5f5b-8b7d-e7072e0a1093','Lophodermium pinastri f. conigenum Brunaud','Brunaud',0,0,'36c53729-7b0d-501e-b4e4-e088272df318','Lophodermium pinastri conigenum','bab1cb39-553a-54f7-8cb5-f56b4dc7b406','Lophodermium pinastri f. conigenum','832643db-dc33-5b75-bdf2-b2693db65dce','Lophodermium pinastr conigen','16b28517-d64d-44f9-9b15-a926f4a16a5c','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('1722ff41-2a12-495c-8341-4a72ee294f25','','','afe8fb94-f407-5b16-b851-2c49fd1675a9','Calycellina separabilis (P. Karst.) Baral','(P. Karst.) Baral',0,0,'74933437-191a-5d0a-afe3-8c95f0143550','Calycellina separabilis','74933437-191a-5d0a-afe3-8c95f0143550','Calycellina separabilis','8b4e7bac-2228-564d-9085-1ef3977d9d0d','Calycellina separabil','1722ff41-2a12-495c-8341-4a72ee294f25','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Calycellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('171f451c-982f-49d5-a792-df26a3a7ee35','','','f5ea22df-fca5-5bfb-8811-72916d4c56ce','Sphaerella sentina (Fr.) Sacc.','(Fr.) Sacc.',0,0,'5ba50664-444f-53af-9c63-321cc4e46f4b','Sphaerella sentina','5ba50664-444f-53af-9c63-321cc4e46f4b','Sphaerella sentina','3fc76f74-df52-5342-a930-ecf5984acd0a','Sphaerella sentin','5799d201-5459-4e21-9a5f-f0dd859e1909','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1726642e-aeaf-4963-b77b-928198701a44','','','79bf78a1-bf75-5086-a1c6-169f6f699e21','Erysiphe lonicerae DC.','DC.',0,0,'d428ae23-7c79-5fcc-81d3-1e115d576984','Erysiphe lonicerae','d428ae23-7c79-5fcc-81d3-1e115d576984','Erysiphe lonicerae','d99d581e-7119-51a5-8b8e-bd4c66618c97','Erysiphe lonicer','1726642e-aeaf-4963-b77b-928198701a44','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('172455de-f59e-47af-b26e-56276470e508','','','ec9db6e7-92d8-5d7f-8b7f-a420eb4b72f7','Armoracia P.Gaertn., B.Mey & Scherb.','P.Gaertn., B.Mey & Scherb.',0,0,'2feaeed7-ae08-5d0a-95ea-11c7f5504a10','Armoracia','2feaeed7-ae08-5d0a-95ea-11c7f5504a10','Armoracia','2feaeed7-ae08-5d0a-95ea-11c7f5504a10','Armoracia','172455de-f59e-47af-b26e-56276470e508','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Armoracia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('172b72fe-0ab5-4607-a724-e873ad9a2077','','','526154b5-84a3-5c24-b0ea-b34952bd3278','Chaetoceros protuberans Lauder','Lauder',0,0,'74eab21c-480f-550e-973a-576766aff75d','Chaetoceros protuberans','74eab21c-480f-550e-973a-576766aff75d','Chaetoceros protuberans','74eab21c-480f-550e-973a-576766aff75d','Chaetoceros protuberans','172b72fe-0ab5-4607-a724-e873ad9a2077','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Chaetoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1728060f-0855-42b8-b525-d58f6780f1c1','','','a83b03d1-328b-52d5-ace4-f46853a2b21b','Neocurupira chiltoni (Campbell, 1921)','(Campbell, 1921)',1921,0,'d59e27f0-5383-58cc-9fb2-42e5d4ad29d3','Neocurupira chiltoni','d59e27f0-5383-58cc-9fb2-42e5d4ad29d3','Neocurupira chiltoni','8bdeee8b-dac8-5ebd-80fc-fb27db249d2d','Neocurupira chilton','1728060f-0855-42b8-b525-d58f6780f1c1','Animalia|Arthropoda|Insecta|Diptera|Blephariceridae|Neocurupira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17311475-eee8-4967-8ba4-2e9f743bca72','','','3d405f21-c294-52ab-8221-017ba3c8fa28','Neophreatoicus assimilis (Chilton, 1894)','(Chilton, 1894)',1894,0,'00508003-547d-57b5-88dd-2a4aa34a72b9','Neophreatoicus assimilis','00508003-547d-57b5-88dd-2a4aa34a72b9','Neophreatoicus assimilis','d1926769-dac9-531b-a30c-043d63dd0ff7','Neophreatoicus assimil','17311475-eee8-4967-8ba4-2e9f743bca72','Animalia|Arthropoda|Malacostraca|Isopoda|Phreatoicidae|Neophreatoicus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('172fbd44-7577-48f1-9835-55b5cad79bd0','','','1d8c180d-9552-50f8-9fdf-6fb3493df332','Ecnomiosidae','',0,0,'1d8c180d-9552-50f8-9fdf-6fb3493df332','Ecnomiosidae','1d8c180d-9552-50f8-9fdf-6fb3493df332','Ecnomiosidae','1d8c180d-9552-50f8-9fdf-6fb3493df332','Ecnomiosidae','172fbd44-7577-48f1-9835-55b5cad79bd0','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Ecnomiosidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1731651c-de14-418e-a2a9-83bf2cc1314e','','','04153bc1-d65a-5bc8-87cb-f838f233dc11','Carex pumila var. forbesii (C.B.Clarke) Kük.','(C.B.Clarke) Kük.',0,0,'f340c975-fcc1-5eac-8ad3-40cbc7ff7f82','Carex pumila forbesii','dc95915a-7363-5650-81c7-2f926d8a78ed','Carex pumila var. forbesii','14188aaf-6ff2-544e-812d-716907839b9a','Carex pumil forbes','00611b0c-9ead-41da-b5cc-b467ff56b27d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('172b64d5-9ecc-4eda-bf5b-d4f7edb38424','','','c9bf7631-8cf2-527e-9414-0a9fdb98bec3','Melanoleuca exscissa (Fr.) Singer var. exscissa','',0,0,'e25b9b2f-e85b-57f4-886d-9a8b2635eeb2','Melanoleuca exscissa exscissa','3bf1182b-2826-5523-bcf1-444f6b2c099f','Melanoleuca exscissa var. exscissa','bb2d6cff-4f18-5933-8032-e3cb38c53980','Melanoleuca exsciss exsciss','172b64d5-9ecc-4eda-bf5b-d4f7edb38424','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Melanoleucaceae|Melanoleuca','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('172eb24a-2aaf-4c93-bfd2-e79d838afdf1','','','575988a4-c53e-56f7-b958-e46d5666a3d1','Loberus nitens (Sharp, 1876)','(Sharp, 1876)',1876,0,'a28125ea-2f24-5736-9602-2e370fa83c11','Loberus nitens','a28125ea-2f24-5736-9602-2e370fa83c11','Loberus nitens','a28125ea-2f24-5736-9602-2e370fa83c11','Loberus nitens','172eb24a-2aaf-4c93-bfd2-e79d838afdf1','Animalia|Arthropoda|Insecta|Coleoptera|Erotylidae|Loberus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1739584a-105c-4e49-b411-1dd2c74aa32b','','','9fff47d4-fc3b-5f39-9d5b-aa7f9fb3a3fd','Sphinctrella orthotriaena Levi & Levi, 1983','Levi & Levi, 1983',1983,0,'50ccef28-5cda-5742-9516-0bd3ca281dd5','Sphinctrella orthotriaena','50ccef28-5cda-5742-9516-0bd3ca281dd5','Sphinctrella orthotriaena','ab768038-fc90-5baf-9fae-2f76379c8c25','Sphinctrella orthotriaen','1739584a-105c-4e49-b411-1dd2c74aa32b','Animalia|Porifera|Demospongiae|Astrophorida|Pachastrellidae|Sphinctrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1732ecfd-84ee-481a-9b25-41e3fa98181e','','','4cdd7f35-7858-524a-9ac4-d8f82771c3ff','Vibrissea bicolor G.W. Beaton & Weste','G.W. Beaton & Weste',0,0,'a95b1e9f-7aa3-5ae8-a877-47c8e7d689df','Vibrissea bicolor','a95b1e9f-7aa3-5ae8-a877-47c8e7d689df','Vibrissea bicolor','a95b1e9f-7aa3-5ae8-a877-47c8e7d689df','Vibrissea bicolor','e131243c-524a-467d-a66e-c14493b682fb','Fungi|Ascomycota|Leotiomycetes|Helotiales|Vibrisseaceae|Vibrissea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('173be87e-0d0a-4fd8-9fd3-135f0b1b316b','','','283a095b-fdfb-5b12-ba9c-8419407dcc3b','Sclerotinia allii Sawada','Sawada',0,0,'c884e2d6-3d6f-566f-b43f-e4b9d234228e','Sclerotinia allii','c884e2d6-3d6f-566f-b43f-e4b9d234228e','Sclerotinia allii','84e9e84f-dda1-5e7e-8e98-3d7fcc4d9af0','Sclerotinia all','b317cb00-d249-4049-94b7-1c6b94bed801','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('173bad13-4546-4be5-b010-3f79edfa7aa2','','','173ac627-d585-5a95-9ced-ee39b9ac0a36','Liatris spicata (L.) Willd.','(L.) Willd.',0,0,'79199c4d-e7a9-5b98-8236-8a368334b809','Liatris spicata','79199c4d-e7a9-5b98-8236-8a368334b809','Liatris spicata','aaa972bb-ea6e-5516-be0b-e2ceacff000b','Liatris spicat','173bad13-4546-4be5-b010-3f79edfa7aa2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Liatris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('173e62bf-ffa0-480d-9487-5295d1c2287a','','','1a07eae8-0d26-518c-9ba6-0e40c53eeb48','Bradyrhizobium japonicum (Kirchner 1896) Jordan, 1982','(Kirchner 1896) Jordan, 1982',1896,0,'180109e8-1985-5bb0-ba28-b3934c829f19','Bradyrhizobium japonicum','180109e8-1985-5bb0-ba28-b3934c829f19','Bradyrhizobium japonicum','d30bbaf6-94e6-5791-b14f-7177afcab037','Bradyrhizobium iaponic','173e62bf-ffa0-480d-9487-5295d1c2287a','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Nitrobacteraceae|Bradyrhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('174186ad-c763-463e-8b1e-9bbb791670a0','','','a96c0e4b-d709-533b-8004-3ea7f65b9396','Scirpus setaceus L.','L.',0,0,'45aa357e-cc4f-5e5a-a007-837f9e5d2b20','Scirpus setaceus','45aa357e-cc4f-5e5a-a007-837f9e5d2b20','Scirpus setaceus','5bc2cf1b-c307-54f2-9bee-6064c6f42d0d','Scirpus setace','218bf990-7684-45d3-8596-567a6b8a5165','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('173d8330-4284-4cfe-abf9-bd6ab48dee67','','','caae2fc2-e408-5615-bdc7-ae44f27a1c0e','Cyrtomium caryotideum (Wall. ex Hook. & Grev.) C.Presl','(Wall. ex Hook. & Grev.) C.Presl',0,0,'aacce853-d1bd-5f25-9d96-a591b34da4ea','Cyrtomium caryotideum','aacce853-d1bd-5f25-9d96-a591b34da4ea','Cyrtomium caryotideum','e61acddc-534f-5edc-91e9-416aa8bdf87e','Cyrtomium caryotide','173d8330-4284-4cfe-abf9-bd6ab48dee67','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Cyrtomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1747014b-7fb5-45fb-9afa-a6ac60c7cad7','','','68343160-c858-5874-a33e-f20762bf98e6','Icosidesmus orescius Johns, 1964','Johns, 1964',1964,0,'6a20e4d6-4119-50b2-a55a-5fef19e4833a','Icosidesmus orescius','6a20e4d6-4119-50b2-a55a-5fef19e4833a','Icosidesmus orescius','6eb4f491-8d03-5ed8-9827-4fd951f42645','Icosidesmus oresc','1747014b-7fb5-45fb-9afa-a6ac60c7cad7','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Icosidesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('174208dc-7612-4abb-8664-f1f287c66bfc','','','e6728836-c471-5ec6-9547-9476ea45b9e3','Caloptilia elaeas (Meyrick, 1911)','(Meyrick, 1911)',1911,0,'aa2619b9-3cbd-5f3d-af31-a7165c1eef54','Caloptilia elaeas','aa2619b9-3cbd-5f3d-af31-a7165c1eef54','Caloptilia elaeas','27571d59-d227-513c-8fa0-91f1d1d171a3','Caloptilia elae','174208dc-7612-4abb-8664-f1f287c66bfc','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Caloptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1746c4cb-e5c4-4963-9f05-ffa998b88aaf','','','37653eb4-fc65-53dc-aabd-159499fa992e','Napicladium andropogonis Zimm.','Zimm.',0,0,'f8658007-a786-54cc-8b72-e58cfe5031db','Napicladium andropogonis','f8658007-a786-54cc-8b72-e58cfe5031db','Napicladium andropogonis','469584cd-9e79-5fd8-a6ee-6004b7fcf9f0','Napicladium andropogon','61369ae7-f559-4e2e-920b-a0a7c960b942','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Napicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('174d07e3-28d1-4c99-a7d6-94fde14dd746','','','c519a70b-060d-50ba-bc88-c1d095688bfc','Puccinia eutremae Lindr.','Lindr.',0,0,'b93c48b2-ed22-5d3f-b070-9813360d0f8f','Puccinia eutremae','b93c48b2-ed22-5d3f-b070-9813360d0f8f','Puccinia eutremae','feb0a088-1ec4-56db-8774-a080113a186d','Puccinia eutrem','174d07e3-28d1-4c99-a7d6-94fde14dd746','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1749e077-e377-4289-a706-6f1d1203d992','','','dac6ba43-9ea6-59db-88d8-5a6a9f725f47','Protea susannae E.Phillips','E.Phillips',0,0,'b8791963-4b91-5f0e-85ad-e0563394be83','Protea susannae','b8791963-4b91-5f0e-85ad-e0563394be83','Protea susannae','522d3d6b-9d26-5b29-9e5b-b139049715a1','Protea susann','1749e077-e377-4289-a706-6f1d1203d992','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('174cb8ce-17ff-457d-95b5-dec231990d04','','','d03798e4-896d-5eb6-8ea9-1f84460b9e75','Hymenochaete strigosa Berk. & Broome','Berk. & Broome',0,0,'f9c7be50-f0e8-58cb-99cf-08745c436c72','Hymenochaete strigosa','f9c7be50-f0e8-58cb-99cf-08745c436c72','Hymenochaete strigosa','a2f87afb-21c7-5d5c-abb1-633f3cc0118f','Hymenochaete strigos','99c15f58-1313-431e-91ce-4b3d5a330848','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('174e5577-02f5-41f5-8538-2f70fdd3e48a','','','c432ef1c-0651-5475-aab7-9174b7912606','Penemia pacifica (d''Hondt & Schopf, 1984)','(d''Hondt & Schopf, 1984)',1984,0,'aed57685-9336-53b2-8891-1c36e3088ff9','Penemia pacifica','aed57685-9336-53b2-8891-1c36e3088ff9','Penemia pacifica','5517efb6-eb1b-5f2b-ba03-c9e69a0de5e7','Penemia pacific','174e5577-02f5-41f5-8538-2f70fdd3e48a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Penemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1751cc91-43fc-41f6-b808-7969fcbde451','','','ec732d57-bacf-51f1-aa5a-cca02b11ef53','Politeia junctilinea Walker, 1865','Walker, 1865',1865,0,'27318b2a-98e2-561b-952c-aa31bf4e1a74','Politeia junctilinea','27318b2a-98e2-561b-952c-aa31bf4e1a74','Politeia junctilinea','484f6f41-24d3-54bb-8210-ef6330c7319b','Politeia iunctiline','8924ec83-01ed-47a1-b2e9-874ee77345d2','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Politeia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17590f29-340e-4bcb-a64a-9b112a9225d0','','','26c24e1f-131f-52a3-9cb6-9a546651b567','Archiminolia tenuiseptum B.A. Marshall, 1999','B.A. Marshall, 1999',1999,0,'95b3d2f2-1ba8-57ab-a4aa-a6f81972e2de','Archiminolia tenuiseptum','95b3d2f2-1ba8-57ab-a4aa-a6f81972e2de','Archiminolia tenuiseptum','a8ef7fe9-786d-511b-a111-ca991dd05cb9','Archiminolia tenuisept','17590f29-340e-4bcb-a64a-9b112a9225d0','Animalia|Mollusca|Gastropoda|Vetigastropoda|Solariellidae|Archiminolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17586b8c-a0ed-4ece-86bc-d34a68d72d6e','','','e9a5802d-c17b-5a55-9c08-d14a8a34b816','Camontagnea hirsuta (E.M.Woll.) Woelk. & Womersley','(E.M.Woll.) Woelk. & Womersley',0,0,'88f89a21-5da7-5f5f-b5a3-1a956785e932','Camontagnea hirsuta','88f89a21-5da7-5f5f-b5a3-1a956785e932','Camontagnea hirsuta','07557d8b-f62b-5969-b13c-4f836e62553c','Camontagnea hirsut','17586b8c-a0ed-4ece-86bc-d34a68d72d6e','Plantae|Rhodophyta|Florideophyceae|Palmariales|Rhodothamniellaceae|Camontagnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1760b071-cd0f-4863-a963-6742bc6faab2','','','ef469d5d-8cfa-527b-b0d9-5d459289ed1b','Cheilolejeunea campbelliensis (Steph.) R.M.Schust.','(Steph.) R.M.Schust.',0,0,'72b7b3a8-8755-5d45-85dd-a5f55fbdda4e','Cheilolejeunea campbelliensis','72b7b3a8-8755-5d45-85dd-a5f55fbdda4e','Cheilolejeunea campbelliensis','ebc59b89-05e3-5f62-885c-124d46e1d42a','Cheilolejeunea campbelliens','1760b071-cd0f-4863-a963-6742bc6faab2','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17619640-3d12-4cb9-a172-146324fd90ad','','','24bf2ff3-2265-5b28-8a9e-e32f453374de','Metarhizium martiale (Speg.) Kepler, S.A. Rehner & Humber','(Speg.) Kepler, S.A. Rehner & Humber',0,0,'6da88be1-9179-5753-9997-845e3149dd7f','Metarhizium martiale','6da88be1-9179-5753-9997-845e3149dd7f','Metarhizium martiale','fdc28be2-66e0-5d75-9963-f72eebae3f16','Metarhizium martial','17619640-3d12-4cb9-a172-146324fd90ad','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Metarhizium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16d5fa66-6374-4443-8f0a-3c7601d158b1','','','7006e286-1d99-5a4a-9c55-36bcd124d50a','Ampelopsis Michx.','Michx.',0,0,'7a029cee-9d5e-5cb4-838f-bd1f00990036','Ampelopsis','7a029cee-9d5e-5cb4-838f-bd1f00990036','Ampelopsis','7a029cee-9d5e-5cb4-838f-bd1f00990036','Ampelopsis','16d5fa66-6374-4443-8f0a-3c7601d158b1','Plantae|Tracheophyta|Magnoliopsida|Vitales|Vitaceae|Ampelopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1763c8ff-23b8-466c-a8b9-763b48990877','','','15edf9fb-4197-5fd8-88ba-0b00bef57565','Cortinarius fusipes (P. Karst.) Bidaud, Moëenne-Locc. & Reumaux','(P. Karst.) Bidaud, Moëenne-Locc. & Reumaux',0,0,'0b49b8a3-6041-5578-8689-312dbc7e5f45','Cortinarius fusipes','0b49b8a3-6041-5578-8689-312dbc7e5f45','Cortinarius fusipes','9894a368-3f99-5029-a6b6-75f106c24b91','Cortinarius fusip','1763c8ff-23b8-466c-a8b9-763b48990877','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1762b0f5-e509-4a43-91a2-b100b4d5e21e','','','104abdc4-7085-517f-aec9-d53f1106d893','Pulvinula globifera (Berk. & M.A. Curtis) Le Gal','(Berk. & M.A. Curtis) Le Gal',0,0,'32bd5153-d52a-56de-a0ee-37f73bf83775','Pulvinula globifera','32bd5153-d52a-56de-a0ee-37f73bf83775','Pulvinula globifera','a6705acd-640e-5256-bf06-6adeecc0f55c','Pulvinula globifer','1762b0f5-e509-4a43-91a2-b100b4d5e21e','Fungi|Ascomycota|Pezizomycetes|Pezizales||Pulvinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16d9e478-f71a-4141-a7a8-3c14f72a1217','','','90b5aa1e-969d-5525-9b7b-1989fb18bf9c','Mitrasacme hookeri Buchanan','Buchanan',0,0,'f5d5e072-6334-54d8-9eba-0e2b74d0c96b','Mitrasacme hookeri','f5d5e072-6334-54d8-9eba-0e2b74d0c96b','Mitrasacme hookeri','87429e92-2974-5fb3-8d51-373a3c588307','Mitrasacme hooker','e1024ad9-2f8a-4f70-9ac1-d62e87eb2744','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Loganiaceae|Mitrasacme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16e32ba5-ef93-44ae-b771-00d6f0afcb6f','','','8c1e042b-b17d-5475-af44-48809b4ef7b2','Staurastrum tohopekaligense Wolle','Wolle',0,0,'831a5b89-9b2e-5e61-9b43-1fb91cdc6ac2','Staurastrum tohopekaligense','831a5b89-9b2e-5e61-9b43-1fb91cdc6ac2','Staurastrum tohopekaligense','d3ba0137-5f26-501c-b1b5-077544b25aa3','Staurastrum tohopekaligens','16e32ba5-ef93-44ae-b771-00d6f0afcb6f','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16dd5100-6531-45c8-afac-e7b0c0a08f10','','','f1ac20e6-a33b-504b-8284-601c4d681218','Parentonium magnum (Crowson, 1966)','(Crowson, 1966)',1966,0,'6348c45e-ac81-5977-914f-da9181c5d8ce','Parentonium magnum','6348c45e-ac81-5977-914f-da9181c5d8ce','Parentonium magnum','a2c253da-83b6-5305-a620-8cd354c1dd70','Parentonium magn','16dd5100-6531-45c8-afac-e7b0c0a08f10','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Parentonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16dfb127-7d23-40ae-bdfb-2ac30d1a907e','','','ab68a1bc-a950-5b57-a7d5-3d8088eee413','Gloriosa simplex L.','L.',0,0,'1e5b471b-471f-5d4b-91a7-f88c96a4adf3','Gloriosa simplex','1e5b471b-471f-5d4b-91a7-f88c96a4adf3','Gloriosa simplex','1e5b471b-471f-5d4b-91a7-f88c96a4adf3','Gloriosa simplex','16dfb127-7d23-40ae-bdfb-2ac30d1a907e','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Gloriosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16dfc11b-fc0a-403c-a111-5e6e84ebfd0b','','','076c3a28-7510-578c-bb23-345ec6aef98f','Calathosoma Jeannel, 1938','Jeannel, 1938',1938,0,'39e5345c-d1d4-5a38-a600-9f6cd27e4d9f','Calathosoma','39e5345c-d1d4-5a38-a600-9f6cd27e4d9f','Calathosoma','39e5345c-d1d4-5a38-a600-9f6cd27e4d9f','Calathosoma','16dfc11b-fc0a-403c-a111-5e6e84ebfd0b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Calathosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('16eadbb6-02ed-4061-a1d6-1bc9b0b3dfaf','','','3f09bd84-52b2-55e4-bbe6-17acf914cacc','Gloriosa L.','L.',0,0,'7ba187a7-20ed-579a-96cb-1c917d672403','Gloriosa','7ba187a7-20ed-579a-96cb-1c917d672403','Gloriosa','7ba187a7-20ed-579a-96cb-1c917d672403','Gloriosa','16eadbb6-02ed-4061-a1d6-1bc9b0b3dfaf','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Gloriosa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('16e5908d-9b73-4f79-9f7d-2b263795b9ef','','','21731d2a-f8ce-5e5c-8d5d-25170ae3d8c4','Antithamnion decipiens (J.Agardh) Athanas.','(J.Agardh) Athanas.',0,0,'040c7554-9381-5e24-a487-19c40ae56422','Antithamnion decipiens','040c7554-9381-5e24-a487-19c40ae56422','Antithamnion decipiens','040c7554-9381-5e24-a487-19c40ae56422','Antithamnion decipiens','16e5908d-9b73-4f79-9f7d-2b263795b9ef','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Antithamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16edad8c-4928-4c55-9dfb-ba3283140f9a','','','7d547e11-09f9-55ca-9cf3-41914ffe5eea','Parentia lyra Bickel, 1992','Bickel, 1992',1992,0,'9fae539c-c14f-53eb-b82c-cb55ce5fe1a3','Parentia lyra','9fae539c-c14f-53eb-b82c-cb55ce5fe1a3','Parentia lyra','4035f28c-9b0c-5eca-ac53-7b7fe3389536','Parentia lyr','16edad8c-4928-4c55-9dfb-ba3283140f9a','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Parentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16e721b9-2f3e-4c32-b318-dc5e98820bdb','','','effb9de2-1dd9-5145-bd46-47b516913026','Isopterygiopsis pulchella (Hedw.) Z.Iwats.','(Hedw.) Z.Iwats.',0,0,'01caef79-bde2-59d9-9097-a401e27d4fec','Isopterygiopsis pulchella','01caef79-bde2-59d9-9097-a401e27d4fec','Isopterygiopsis pulchella','de7aa6b6-0257-52f4-ba42-9ce31723d26b','Isopterygiopsis pulchell','087065b7-2f60-477e-836d-1030ef4e35ff','Plantae||Bryopsida|Hypnales|Hypnaceae|Isopterygiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16f5d3f4-3546-4b92-a1d8-19fb82b8d5b8','','','c792f762-5023-509a-991a-d37755e7f967','Hantzschia amphioxys var. major Grunow','Grunow',0,0,'a0d9a907-2c22-592a-adbe-6c475fe3f5be','Hantzschia amphioxys major','e1b94ff5-53b2-58fc-bb25-6aa5c6834806','Hantzschia amphioxys var. major','c1418a29-ce80-5b3e-94fa-87d0604be411','Hantzschia amphioxys maior','16f5d3f4-3546-4b92-a1d8-19fb82b8d5b8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Hantzschia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('16f6e8f4-5b9c-4dcd-8bdc-1641e0012e6c','','','5c9f4198-72ad-5640-b537-03fad2643d90','Austrachipteria Balogh & Mahunka, 1966','Balogh & Mahunka, 1966',1966,0,'f4962f67-25f9-51a4-9448-0d568b6d2c3c','Austrachipteria','f4962f67-25f9-51a4-9448-0d568b6d2c3c','Austrachipteria','f4962f67-25f9-51a4-9448-0d568b6d2c3c','Austrachipteria','16f6e8f4-5b9c-4dcd-8bdc-1641e0012e6c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Achipteridae|Austrachipteria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('16f3bdea-4a7d-4892-a4b7-2ef6f51e3f74','','','9626de66-ccac-5e03-a587-99897f3acdcb','Euplectopsis ovithorax (Broun, 1884)','(Broun, 1884)',1884,0,'b170c8a4-63dd-5a48-b484-99b73fcfb3ce','Euplectopsis ovithorax','b170c8a4-63dd-5a48-b484-99b73fcfb3ce','Euplectopsis ovithorax','8990d597-dc94-5c48-842a-890df921ef5c','Euplectopsis ouithorax','16f3bdea-4a7d-4892-a4b7-2ef6f51e3f74','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16f7e6f3-2291-4162-bea4-79f818726d6b','','','a73949d0-a499-509c-bde8-f7dbf246f51b','Pavia Mill.','Mill.',0,0,'76980c4e-d6cf-526f-b4fe-9edee4db8b82','Pavia','76980c4e-d6cf-526f-b4fe-9edee4db8b82','Pavia','76980c4e-d6cf-526f-b4fe-9edee4db8b82','Pavia','51761f47-1c5e-453b-8af7-72a4d0359285','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Pavia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('16f4ddc4-f20e-4b36-9527-dc85ea058b54','','','8d7d1bfd-4fb9-5e7a-ad48-f9381ed3d4ad','Chalepistes costifer (Broun, 1886)','(Broun, 1886)',1886,0,'713a3445-9835-5c30-9cac-47cf4dd1fc86','Chalepistes costifer','713a3445-9835-5c30-9cac-47cf4dd1fc86','Chalepistes costifer','713a3445-9835-5c30-9cac-47cf4dd1fc86','Chalepistes costifer','16f4ddc4-f20e-4b36-9527-dc85ea058b54','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Chalepistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16f2720b-e5f7-426d-a1b4-de03c406f152','','','763d2774-61e8-5369-8345-9361f3f14f76','Cenomyce pyxidata var. rigida (Hook.f. & Taylor) Taylor & Hook.f.','(Hook.f. & Taylor) Taylor & Hook.f.',0,0,'f07b3df6-da34-5070-8428-1a5bce914dd8','Cenomyce pyxidata rigida','874d8f72-ab7a-576e-a436-acb07ac2c75d','Cenomyce pyxidata var. rigida','0d199493-2f6b-513d-9fa0-9d44aef06c89','Cenomyce pyxidat rigid','c111ed6d-99f0-43c2-9ee7-cd03bf6f63a5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cenomyce','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('16fcaaef-1fad-4b45-8412-28057ec5852e','','','65465c59-87ea-55e3-a632-ed1d70712020','Calosphaeria macrospora G. Winter','G. Winter',0,0,'f5fcea47-9f43-56ae-a112-b27921815381','Calosphaeria macrospora','f5fcea47-9f43-56ae-a112-b27921815381','Calosphaeria macrospora','044fc072-9dfe-5567-9c52-662a9c35fb1f','Calosphaeria macrospor','16fcaaef-1fad-4b45-8412-28057ec5852e','Fungi|Ascomycota|Sordariomycetes|Calosphaeriales|Calosphaeriaceae|Calosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16fb7030-7ae6-4dfd-9fa8-97b9078200a1','','','788ed227-8088-5b80-8af8-6b296c3efb3e','Ramariopsis minutula (Bourdot & Galzin) R.H. Petersen','(Bourdot & Galzin) R.H. Petersen',0,0,'172e9949-2144-5e52-9f09-57bf2776b7a9','Ramariopsis minutula','172e9949-2144-5e52-9f09-57bf2776b7a9','Ramariopsis minutula','0ec295d9-8e8c-5e02-a564-5c066f936fe1','Ramariopsis minutul','a837bf7e-447f-48c8-bd13-5d740c330894','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1704afc2-c1c7-4edd-a9ac-10984b052486','','','1a35af25-a855-503f-ba62-9a84260bb3f8','Asteroma microspermum (Peck) B. Sutton','(Peck) B. Sutton',0,0,'80fd247b-c55b-528d-bc62-086cf7708a50','Asteroma microspermum','80fd247b-c55b-528d-bc62-086cf7708a50','Asteroma microspermum','7f9ddbfb-b793-5431-9c7a-b0297f44e23c','Asteroma microsperm','5f32fc6c-7326-46d3-85ca-1131c3690f66','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Asteroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17022c3a-d0d7-483b-bde4-7a2270e24e19','','','1b6c0770-8bab-507c-aef8-b6a12aa8e089','Anguillidae','',0,0,'1b6c0770-8bab-507c-aef8-b6a12aa8e089','Anguillidae','1b6c0770-8bab-507c-aef8-b6a12aa8e089','Anguillidae','1b6c0770-8bab-507c-aef8-b6a12aa8e089','Anguillidae','17022c3a-d0d7-483b-bde4-7a2270e24e19','Animalia|Chordata|Actinopterygii|Anguilliformes|Anguillidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('17034202-df96-41be-8214-2508bc9e4b86','','','f41ca85e-f287-507e-86e7-1672f75fd95d','Phlegmacium lavendulense (Cleland) Niskanen & Liimat.','(Cleland) Niskanen & Liimat.',0,0,'674d9b23-6070-5a3c-b492-169aeff6ec96','Phlegmacium lavendulense','674d9b23-6070-5a3c-b492-169aeff6ec96','Phlegmacium lavendulense','8f7e8db2-983d-5a34-a95f-553303559cb1','Phlegmacium lauendulens','17034202-df96-41be-8214-2508bc9e4b86','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16feb6cc-da09-47c3-ad57-cab66439ac92','','','add625b6-926e-51ce-9801-762bf27d6622','Syndesmis','',0,0,'add625b6-926e-51ce-9801-762bf27d6622','Syndesmis','add625b6-926e-51ce-9801-762bf27d6622','Syndesmis','add625b6-926e-51ce-9801-762bf27d6622','Syndesmis','16feb6cc-da09-47c3-ad57-cab66439ac92','Animalia|Platyhelminthes|Neoophora|Fecampiida|Umagillidae|Syndesmis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('16fe5a7a-b7cb-4bcd-a2a8-a461f91492cf','','','6df262a4-5237-5cf3-b681-8eee93decd2f','Tachina sosilus Walker, 1849','Walker, 1849',1849,0,'c50b2fa1-5b78-5770-802d-8ac4554bd683','Tachina sosilus','c50b2fa1-5b78-5770-802d-8ac4554bd683','Tachina sosilus','7a3450e4-8525-57cb-9b91-fbb43ae1a113','Tachina sosil','16fe5a7a-b7cb-4bcd-a2a8-a461f91492cf','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|''Tachina''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17053b00-a8dc-4240-b1c8-eeac0b664021','','','3e20dd52-8f7c-5daa-9c16-2353ccf724c9','Petrosiidae','',0,0,'3e20dd52-8f7c-5daa-9c16-2353ccf724c9','Petrosiidae','3e20dd52-8f7c-5daa-9c16-2353ccf724c9','Petrosiidae','3e20dd52-8f7c-5daa-9c16-2353ccf724c9','Petrosiidae','17053b00-a8dc-4240-b1c8-eeac0b664021','Animalia|Porifera|Demospongiae|Haplosclerida|Petrosiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('17098b93-08b4-403d-ada1-63a06107d4f5','','','6b94dd30-2326-5286-827e-9247237e8733','Lycopodium selago sensu Cheeseman','',0,0,'ed84ef59-6dcb-51f6-87e8-7d8b10b159bd','Lycopodium selago','ed84ef59-6dcb-51f6-87e8-7d8b10b159bd','Lycopodium selago','29269c51-eab5-5a0c-8965-2850b13f5771','Lycopodium selag','','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('170abb05-a988-49ef-9746-5a8590a26ca3','','','9d6f13e5-19ac-5efc-ab27-89b73a25b51d','Megathyrididae','',0,0,'9d6f13e5-19ac-5efc-ab27-89b73a25b51d','Megathyrididae','9d6f13e5-19ac-5efc-ab27-89b73a25b51d','Megathyrididae','9d6f13e5-19ac-5efc-ab27-89b73a25b51d','Megathyrididae','170abb05-a988-49ef-9746-5a8590a26ca3','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Megathyrididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('170b9431-9aa7-4bd1-a8e9-b8c2f2a30f57','','','1da66cab-815b-5768-b272-ba7133b961a8','Celmisia lateralis Buchanan','Buchanan',0,0,'28f83008-0adf-524b-8913-6acbc7b56908','Celmisia lateralis','28f83008-0adf-524b-8913-6acbc7b56908','Celmisia lateralis','f57507ce-d549-5b78-ac1d-57b004ebae74','Celmisia lateral','170b9431-9aa7-4bd1-a8e9-b8c2f2a30f57','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('170c8b23-710b-4050-9b35-2db2c5ce52fb','','','07048ed9-fe28-57d6-8769-db25d8ea4844','Ablabus punctipennis Broun, 1880','Broun, 1880',1880,0,'1f11bcc4-fbbf-5643-8cbf-c8a4fcbeb680','Ablabus punctipennis','1f11bcc4-fbbf-5643-8cbf-c8a4fcbeb680','Ablabus punctipennis','4f54f278-ece3-58a1-9ca4-fad506f905c9','Ablabus punctipenn','170c8b23-710b-4050-9b35-2db2c5ce52fb','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('170c8961-4c34-409d-84cf-ab22a0e2cb7d','','','d285fbb1-b343-597f-a067-f6a3c27fc5db','Osmanthus heterophyllus ''Variegata''','',0,0,'63c415b7-d6bd-53c7-9a5b-b8f4a959874e','Osmanthus heterophyllus','63c415b7-d6bd-53c7-9a5b-b8f4a959874e','Osmanthus heterophyllus','fc2ab317-9231-5ab5-b744-c5dbc0e0bf0e','Osmanthus heterophyll','170c8961-4c34-409d-84cf-ab22a0e2cb7d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Osmanthus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('170dee05-9aaf-46a2-80b7-b196aaf6528d','','','6260af49-f8ac-5fef-849d-3258879efd8e','Maorothius coalitus Assing, 2000','Assing, 2000',2000,0,'2fa1804f-d388-5961-acf1-434d45e7c100','Maorothius coalitus','2fa1804f-d388-5961-acf1-434d45e7c100','Maorothius coalitus','1f6ea19e-451b-56f7-b0b5-6fadd597401d','Maorothius coalit','170dee05-9aaf-46a2-80b7-b196aaf6528d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorothius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('170eb0ab-44dc-4d75-b00e-0b95714bc734','','','fa0a47a1-4d9a-5e38-af81-33cf0ef3080c','Baumea rubiginosa (Spreng.) Boeckeler','(Spreng.) Boeckeler',0,0,'768d9d6f-beab-52a3-9aa5-a9328ed97fe0','Baumea rubiginosa','768d9d6f-beab-52a3-9aa5-a9328ed97fe0','Baumea rubiginosa','8b9fa1cf-ed87-57d0-acfa-822de7155584','Baumea rubiginos','ea9efb6d-5d9c-477e-84d5-c1b48e170c11','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Baumea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17107f49-3adc-4144-b5c6-3a4248bd92c1','','','ee6c395c-7308-585c-b59a-c450ca1093bb','Parapercis gilliesi (Hutton, 1879)','(Hutton, 1879)',1879,0,'86f58290-14e7-5b2f-8b7a-fc425319883e','Parapercis gilliesi','86f58290-14e7-5b2f-8b7a-fc425319883e','Parapercis gilliesi','9a004472-460b-524a-aa45-f362cea06e24','Parapercis gillies','17107f49-3adc-4144-b5c6-3a4248bd92c1','Animalia|Chordata|Actinopterygii|Perciformes|Pinguipedidae|Parapercis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17125c2f-cd94-4eae-a3f7-6079be8fc842','','','bab412a7-2d70-55ae-a766-e87788df6f1a','Carex meridensis (Steyerm.) J.R.Starr','(Steyerm.) J.R.Starr',0,0,'7e3ca95d-2b11-5071-997d-4d3e5d942c74','Carex meridensis','7e3ca95d-2b11-5071-997d-4d3e5d942c74','Carex meridensis','ed79c539-5191-5ffa-8903-d4b95f4d1a46','Carex meridens','17125c2f-cd94-4eae-a3f7-6079be8fc842','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('171aaf03-4d90-465a-ad9e-2a6c149ecd26','','','0eb9e3da-c66d-5bad-b0e0-f36ac1dcb936','Conostomum macrocarpum R.Br.bis','R.Br.bis',0,0,'3fb8e58e-3d3b-5e39-b657-b6fb30771270','Conostomum macrocarpum','3fb8e58e-3d3b-5e39-b657-b6fb30771270','Conostomum macrocarpum','b4f4664b-6f4d-5fd0-83d8-2010982df114','Conostomum macrocarp','78e21505-da32-44e1-9f0e-6aaf3257f3f7','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Conostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17198569-9845-4330-a726-75153fc048d2','','','5ba847ba-c2a4-551d-bdfa-b0a62b602359','Lonchocarpus','',0,0,'5ba847ba-c2a4-551d-bdfa-b0a62b602359','Lonchocarpus','5ba847ba-c2a4-551d-bdfa-b0a62b602359','Lonchocarpus','5ba847ba-c2a4-551d-bdfa-b0a62b602359','Lonchocarpus','17198569-9845-4330-a726-75153fc048d2','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lonchocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4177add3-0554-4b19-91ab-732d7c9dce75','','','5b5fc51d-ef1e-55a6-b78c-e960f7f76e06','Agaricus atratus Fr.','Fr.',0,0,'acde6d66-81ae-5353-9c43-80311f404a02','Agaricus atratus','acde6d66-81ae-5353-9c43-80311f404a02','Agaricus atratus','3cebd69f-62e6-56c9-9810-461e8d38215b','Agaricus atrat','e9629711-1a6e-4a55-b04c-d7acf897da33','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('171768dd-b642-48c2-8bef-538835a749c3','','','eabb7d18-7640-5235-9d05-d68f5f20a20b','Alismataceae Vent.','Vent.',0,0,'a2805e30-473c-5b66-a00e-f4f8182b62e6','Alismataceae','a2805e30-473c-5b66-a00e-f4f8182b62e6','Alismataceae','a2805e30-473c-5b66-a00e-f4f8182b62e6','Alismataceae','171768dd-b642-48c2-8bef-538835a749c3','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Alismataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('17182dc1-b7d3-40a6-8f6d-da83a3f9c36e','','','82854217-8e4f-52e1-9f96-fed2c865153b','Pittosporum crassifolium Banks & Sol. ex A.Cunn.','Banks & Sol. ex A.Cunn.',0,0,'538eff56-0719-52cb-848f-b01d0908e07e','Pittosporum crassifolium','538eff56-0719-52cb-848f-b01d0908e07e','Pittosporum crassifolium','7f7156e0-b930-5093-91de-ca6271ece4c0','Pittosporum crassifoli','17182dc1-b7d3-40a6-8f6d-da83a3f9c36e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('417dcc7d-c186-4fd2-9f84-8b86dc408c98','','','1557b94f-3ac6-56a2-b31b-f5e55f8e26c9','Phacelia tanacetifolia Benth.','Benth.',0,0,'d0e28bda-3d42-5713-8321-343ca4249bbe','Phacelia tanacetifolia','d0e28bda-3d42-5713-8321-343ca4249bbe','Phacelia tanacetifolia','7761f5ca-35e8-5811-b227-5bb0a4e86d8a','Phacelia tanacetifol','417dcc7d-c186-4fd2-9f84-8b86dc408c98','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Phacelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41795d89-e0a3-47d0-9df2-c025a97cb991','','','916f84a4-59ab-546f-9608-c12308e37532','Arhynchonemertes axi Riser, 1988','Riser, 1988',1988,0,'fcbeaa2f-1473-57e9-b879-449fb619d1ae','Arhynchonemertes axi','fcbeaa2f-1473-57e9-b879-449fb619d1ae','Arhynchonemertes axi','98d0f8e2-8114-5c8d-bc69-1575cca91e4e','Arhynchonemertes ax','41795d89-e0a3-47d0-9df2-c025a97cb991','Animalia|Nemertea|Enopla|||Arhynchonemertes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4180fb29-5e7c-4014-974b-0daf2521c76a','','','455fb94a-ab88-5d27-ac05-caefb1c24f50','Menipea','',0,0,'455fb94a-ab88-5d27-ac05-caefb1c24f50','Menipea','455fb94a-ab88-5d27-ac05-caefb1c24f50','Menipea','455fb94a-ab88-5d27-ac05-caefb1c24f50','Menipea','4180fb29-5e7c-4014-974b-0daf2521c76a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Menipea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('417f56ea-0866-4679-b9e9-f1f03ec49a11','','','408b26a2-e3a0-557a-854f-fe73531bb701','Chaetoporus euporus (P. Karst.) P. Karst.','(P. Karst.) P. Karst.',0,0,'2a7c6704-4f46-5622-af6f-67d289c9b39d','Chaetoporus euporus','2a7c6704-4f46-5622-af6f-67d289c9b39d','Chaetoporus euporus','6279e09b-1a50-5745-8a42-0dfd78a4e552','Chaetoporus eupor','8e7a2af7-ca88-4cba-87a4-fa317577edc4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Chaetoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41868223-2f0d-44ba-8f44-77cef1340578','','','e829251a-124b-5943-95ce-0db5be1aebee','Syringammina','',0,0,'e829251a-124b-5943-95ce-0db5be1aebee','Syringammina','e829251a-124b-5943-95ce-0db5be1aebee','Syringammina','e829251a-124b-5943-95ce-0db5be1aebee','Syringammina','41868223-2f0d-44ba-8f44-77cef1340578','Chromista|Foraminifera|Xenophyophorea|Psamminida|Syringamminidae|Syringammina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('41841b24-8397-4fa7-8d66-a15c9c714a68','','','cab18f1a-7636-5207-9ad8-549cd299dea1','Sphaerodoropsis species 1','',0,0,'544410e4-35de-5f61-8c86-fb722cb6d878','Sphaerodoropsis','544410e4-35de-5f61-8c86-fb722cb6d878','Sphaerodoropsis','544410e4-35de-5f61-8c86-fb722cb6d878','Sphaerodoropsis','41841b24-8397-4fa7-8d66-a15c9c714a68','Animalia|Annelida|Polychaeta|Phyllodocida|Sphaerodoridae|Sphaerodoropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('41818bfb-8018-4805-ada7-9e1eab9e4131','','','b7c42c6a-e666-5134-a2df-33c7b7f2cd97','Mallobathra scoriota Meyrick, 1909','Meyrick, 1909',1909,0,'4190ea9e-453f-58f4-b1dd-897131c49d1a','Mallobathra scoriota','4190ea9e-453f-58f4-b1dd-897131c49d1a','Mallobathra scoriota','6ca72180-c820-5c22-b076-fc217c60f0ad','Mallobathra scoriot','41818bfb-8018-4805-ada7-9e1eab9e4131','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Mallobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4189cb50-18c5-4fe7-82d4-67183264ec22','','','2882bfab-e7b6-55db-a310-a1cd4307754f','Stegania procera var. stipulosa A.Rich.','A.Rich.',0,0,'bca8f2a5-57ea-5029-a305-7c618dfd9c21','Stegania procera stipulosa','30702ade-2f3b-5cef-966e-49735e687154','Stegania procera var. stipulosa','a423d20c-a673-51f4-8992-39db6f7e058d','Stegania procer stipulos','ddbd720f-06b3-4fea-a54f-d9fcc950ecc9','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Stegania','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('418a8282-44cf-4481-923d-bb48e81acf56','','','e8b2542c-0c16-5b39-888b-0418b723806c','Cosmarium quadrum P.M. Lundell var. quadrum','',0,0,'436d16a4-66c7-5724-bf13-ac9c8ca88e65','Cosmarium quadrum quadrum','009d135d-a21a-5269-8a90-91b546a524db','Cosmarium quadrum var. quadrum','fc07a443-2bd5-529d-8a1c-2e1ed3f50efa','Cosmarium quadr quadr','418a8282-44cf-4481-923d-bb48e81acf56','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('41906494-5ee4-4b2b-90bb-ed5658a1c4cb','','','907f6ab0-a171-5662-a33f-b96e11feaa65','Pseudoeconesus geraldinae Ward, 1997','Ward, 1997',1997,0,'5ae0093f-121e-5753-a36b-fcd70b413db1','Pseudoeconesus geraldinae','5ae0093f-121e-5753-a36b-fcd70b413db1','Pseudoeconesus geraldinae','333d3274-f9d7-55ac-bc73-31b71023b4a5','Pseudoeconesus geraldin','41906494-5ee4-4b2b-90bb-ed5658a1c4cb','Animalia|Arthropoda|Insecta|Trichoptera|Oeconesidae|Pseudoeconesus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('419687d3-e810-4b4e-94a2-1b61dacb74db','','','c55923c5-e58c-5e6e-8f03-a458b1288f94','Eudonia melanaegis (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'39cedde6-5c75-5ee8-b50d-ffd12b3f5e7d','Eudonia melanaegis','39cedde6-5c75-5ee8-b50d-ffd12b3f5e7d','Eudonia melanaegis','8c25b8c5-7c36-5331-9f65-ade1a8c020a9','Eudonia melanaeg','419687d3-e810-4b4e-94a2-1b61dacb74db','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4198f3b5-2a96-4a03-9b7a-ac37c0e5b1de','','','4ee81963-7795-5dc4-8a1d-95b37d808b60','Diporochaeta caswelli Lee, 1959','Lee, 1959',1959,0,'5886af04-6d66-5fa8-a95e-e38e2173b7d6','Diporochaeta caswelli','5886af04-6d66-5fa8-a95e-e38e2173b7d6','Diporochaeta caswelli','17f4c1c1-7650-511f-9e9d-aa6841bdfdc8','Diporochaeta caswell','4198f3b5-2a96-4a03-9b7a-ac37c0e5b1de','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Diporochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41a1e80a-3a1d-466a-935f-487a8e0e73a0','','','44bad10a-18ad-5442-83dd-e2d587d5091f','Juncus tenuis var. platyphyllus (Wiegand) Cory','(Wiegand) Cory',0,0,'2e488914-d1ee-5e55-b9bf-b408ce609144','Juncus tenuis platyphyllus','e4ca2618-6564-5097-8c8c-6b06650e9d7f','Juncus tenuis var. platyphyllus','4fd7f07e-19b4-54b6-ad86-887ac59fa58e','Juncus tenu platyphyll','cbd7ee6f-a729-4143-a13e-3c13d98ec43f','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('41a46c39-e550-4bd6-aa46-4a0e049f8946','','','8ea46847-ddaf-59dd-a074-6313893e112f','Sterna nereis davisae (Mathews & Iredale)','(Mathews & Iredale)',0,0,'6e45867e-67b5-5d76-8f51-6106c063fc0e','Sterna nereis davisae','6e45867e-67b5-5d76-8f51-6106c063fc0e','Sterna nereis davisae','4975e34c-370a-5dbf-9d27-70920f302a16','Sterna nere dauis','9205a7a0-6cd1-4989-9a98-a843c312f540','Animalia|Chordata|Aves|Charadriiformes|Laridae|Sterna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('41aab5a2-b545-461c-809f-2736725f5aa2','','','19e07d1c-d16d-5176-b15e-88512598902e','Spirillaceae Migula, 1894','Migula, 1894',1894,0,'73fbcd97-167d-5d02-bd8b-d1982d94a1a7','Spirillaceae','73fbcd97-167d-5d02-bd8b-d1982d94a1a7','Spirillaceae','73fbcd97-167d-5d02-bd8b-d1982d94a1a7','Spirillaceae','41aab5a2-b545-461c-809f-2736725f5aa2','Bacteria|Pseudomonadota|Betaproteobacteria|Nitrosomonadales|Spirillaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('41aa9e3c-8d59-443b-94e2-2835ecd12680','','','d27c00cf-57b3-5536-a412-fdc026dc5066','Macrocera Meigen, 1803','Meigen, 1803',1803,0,'6f85cabe-a8e9-5ab2-8db8-03c4a9538a98','Macrocera','6f85cabe-a8e9-5ab2-8db8-03c4a9538a98','Macrocera','6f85cabe-a8e9-5ab2-8db8-03c4a9538a98','Macrocera','41aa9e3c-8d59-443b-94e2-2835ecd12680','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Macrocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('41a142cc-f52a-4d00-9a64-f93c01928cc8','','','01dfa13d-76a0-5530-933d-bfe04e480460','Molopsida fovealis (Broun, 1917)','(Broun, 1917)',1917,0,'d362cad5-9826-5080-8283-007cd3cba5a6','Molopsida fovealis','d362cad5-9826-5080-8283-007cd3cba5a6','Molopsida fovealis','1232f067-dc4f-5b2b-9edc-4f298119ab6e','Molopsida foueal','41a142cc-f52a-4d00-9a64-f93c01928cc8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41a76007-b575-44d9-8718-a8d89936d030','','','35f96c15-5799-58f3-aed0-cda86fa6fe3a','Ophryops dispar Sharp, 1886','Sharp, 1886',1886,0,'5fe8098c-74b9-599d-92a2-74521f64c0c7','Ophryops dispar','5fe8098c-74b9-599d-92a2-74521f64c0c7','Ophryops dispar','5fe8098c-74b9-599d-92a2-74521f64c0c7','Ophryops dispar','41a76007-b575-44d9-8718-a8d89936d030','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Ophryops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41b16dd1-c574-4476-b6a8-19cd005ef13a','','','a58e38af-9d7e-5630-a408-335ffa6738b0','Maxillaria subulata Lindl.','Lindl.',0,0,'4c7af915-d7f2-509b-ba64-bf9095fa57d4','Maxillaria subulata','4c7af915-d7f2-509b-ba64-bf9095fa57d4','Maxillaria subulata','ce6dfc2a-ea71-55df-9090-b60aea79adc9','Maxillaria subulat','41b16dd1-c574-4476-b6a8-19cd005ef13a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Maxillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41ad5bec-1488-40f3-9f52-6a62c79f7929','','','43cbf63c-d969-5058-86ad-8c6599efb266','Suidasia','',0,0,'43cbf63c-d969-5058-86ad-8c6599efb266','Suidasia','43cbf63c-d969-5058-86ad-8c6599efb266','Suidasia','43cbf63c-d969-5058-86ad-8c6599efb266','Suidasia','41ad5bec-1488-40f3-9f52-6a62c79f7929','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Suidasiidae|Suidasia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('41af201b-c1dc-409b-8a44-73f5bc27eebb','','','b1777d47-a503-54d9-a069-29459118dcf7','Hypalocrinus','',0,0,'b1777d47-a503-54d9-a069-29459118dcf7','Hypalocrinus','b1777d47-a503-54d9-a069-29459118dcf7','Hypalocrinus','b1777d47-a503-54d9-a069-29459118dcf7','Hypalocrinus','41af201b-c1dc-409b-8a44-73f5bc27eebb','Animalia|Echinodermata|Crinoidea|Isocrinida|Pentacrinitidae|Hypalocrinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('41b109a7-23f9-486b-b66f-2b875ee1fada','','','1061399e-f865-5f0a-bc92-3de4601233eb','Brachiopiella walkeri (Hammer, 1968)','(Hammer, 1968)',1968,0,'9c83aa43-4cb8-54bc-ad99-636b2fa38878','Brachiopiella walkeri','9c83aa43-4cb8-54bc-ad99-636b2fa38878','Brachiopiella walkeri','2494978c-820d-5c0d-b0a3-608ac69f1a2a','Brachiopiella walker','41b109a7-23f9-486b-b66f-2b875ee1fada','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Brachiopiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41b07f65-e702-40ff-afd1-b317986221b7','','','94ac778e-dbc2-5461-b900-59e25e40284d','Ixodes kohlsi Arthur, 1955','Arthur, 1955',1955,0,'491e44b3-6be8-52c7-a99c-b07e451bb63c','Ixodes kohlsi','491e44b3-6be8-52c7-a99c-b07e451bb63c','Ixodes kohlsi','03915af1-90bf-5a71-a2fe-527c33466e78','Ixodes kohls','41b07f65-e702-40ff-afd1-b317986221b7','Animalia|Arthropoda|Arachnida|Ixodida|Ixodidae|Ixodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41abf72c-1490-4983-a93f-ef2138df66a9','','','7ed3c673-3623-55d9-abb1-844a395226cc','Deladenus siricidicola Bedding, 1968','Bedding, 1968',1968,0,'f49d9602-e4c3-5e16-8c3e-dd8ef3995156','Deladenus siricidicola','f49d9602-e4c3-5e16-8c3e-dd8ef3995156','Deladenus siricidicola','d2578a81-d780-5447-bab9-284452b6c28a','Deladenus siricidicol','41abf72c-1490-4983-a93f-ef2138df66a9','Animalia|Nematoda|Secernentea|Tylenchida|Neotylenchidae|Deladenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41b87180-b1d9-4bb5-aca1-d2cb3a0a3ce4','','','28a429d0-48a3-5c66-b5ce-e736e842c8f1','Salviniales Link','Link',0,0,'561847ca-fd0a-551e-b61f-8c28286e22e7','Salviniales','561847ca-fd0a-551e-b61f-8c28286e22e7','Salviniales','561847ca-fd0a-551e-b61f-8c28286e22e7','Salviniales','41b87180-b1d9-4bb5-aca1-d2cb3a0a3ce4','Plantae|Tracheophyta|Polypodiopsida|Salviniales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('41b9c6bb-d8e7-413d-a6ef-d50066358284','','','46c24d59-3870-5782-bd11-41a610e0180d','Marasmius stenophyllus Mont.','Mont.',0,0,'d1a84f5b-520a-56e4-930c-668da3880cad','Marasmius stenophyllus','d1a84f5b-520a-56e4-930c-668da3880cad','Marasmius stenophyllus','fb4501bc-dd5a-5f64-8cda-03abffde94c9','Marasmius stenophyll','0f51bc0f-44a1-4ef8-91bc-3d216d7882f0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41c08b7a-5ec2-4388-a2b7-14491a7dd194','','','ab48a4a6-c603-52ec-a4ee-fc7c9f9bb0b0','Lichen crispus Huds.','Huds.',0,0,'bf642c82-c8f1-5c7f-88ac-6f51d0a25481','Lichen crispus','bf642c82-c8f1-5c7f-88ac-6f51d0a25481','Lichen crispus','4ea21c03-18de-5e5f-8884-e1ed3c754b81','Lichen crisp','807b469f-5633-4200-89b5-340ff1811726','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41bafe36-b52d-4302-8af3-7a91c4c36677','','','4aa8e345-c9ff-5149-bcea-6bd21af6c1d3','Psammodiscus nitidus (Gregory) Round & Mann','(Gregory) Round & Mann',0,0,'3bd34e3f-9eec-5c89-a439-dfa919862d27','Psammodiscus nitidus','3bd34e3f-9eec-5c89-a439-dfa919862d27','Psammodiscus nitidus','267bca26-a43b-534e-977d-09e824ed1378','Psammodiscus nitid','41bafe36-b52d-4302-8af3-7a91c4c36677','Chromista|Ochrophyta|Bacillariophyceae|Rhaphoneidales|Psammodiscaceae|Psammodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41c1cb9a-44ca-4e26-8b53-609ebce2092a','','','af743895-2d0a-5baa-abe9-6e02a6e1b0f5','Lepidolaenaceae subfamily Jubulopsidoideae Hamlin','Jubulopsidoideae Hamlin',0,0,'9b32cd3b-946a-50ce-bb9c-0536bf2a41e7','Lepidolaenaceae subfamily','9b32cd3b-946a-50ce-bb9c-0536bf2a41e7','Lepidolaenaceae subfamily','9b32cd3b-946a-50ce-bb9c-0536bf2a41e7','Lepidolaenaceae subfamily','d3a62566-7aff-4d58-9d85-bc74604bffc5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidolaenaceae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('41bfb008-66da-4265-b175-d26729669115','','','c4cc0c0b-aed8-5dc1-b29f-6e4c4822047e','Tarastethus carbonarius Broun, 1908','Broun, 1908',1908,0,'ccb0568d-5d19-5ed8-a035-aff428d38f2c','Tarastethus carbonarius','ccb0568d-5d19-5ed8-a035-aff428d38f2c','Tarastethus carbonarius','bd84f55c-893b-5df7-869f-681e449c5b2f','Tarastethus carbonar','7f77157c-7819-450b-9cdf-429f0949a181','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tarastethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41c7ca01-5df2-43b2-b4dc-1e5edeb91f85','','','4b620b0a-382b-56a0-b3d9-e13e49a527c4','Hygrocybe keithgeorgei (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'c4d01027-af8a-57d3-b42f-78938021e7a3','Hygrocybe keithgeorgei','c4d01027-af8a-57d3-b42f-78938021e7a3','Hygrocybe keithgeorgei','7f69884b-3d0e-5a03-bba3-6653edabeb86','Hygrocybe keithgeorge','3adb27a9-3146-4649-8df7-b0d66818e14c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41c509cb-38cb-4c31-9160-8af977012968','','','9f41b124-9e55-5c2d-a9a8-e83e18c8c7a8','Cotula coronopifolia L.','L.',0,0,'0b0e7470-c66a-5362-9bac-e25d0c7dcef0','Cotula coronopifolia','0b0e7470-c66a-5362-9bac-e25d0c7dcef0','Cotula coronopifolia','eb1d1933-8aea-561f-9c8a-8533fae9395f','Cotula coronopifol','41c509cb-38cb-4c31-9160-8af977012968','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41c6f7bb-4645-478b-b92c-94ffd5bd0e5e','','','3d253dd2-f28d-54c1-ad70-3e8cbce6505d','Ranunculus foliosus Kirk','Kirk',0,0,'4dbc93f9-516f-5f5c-a4cb-9484f3010805','Ranunculus foliosus','4dbc93f9-516f-5f5c-a4cb-9484f3010805','Ranunculus foliosus','335fe022-edc4-5f05-bbb4-2d320e6beb2a','Ranunculus folios','41c6f7bb-4645-478b-b92c-94ffd5bd0e5e','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41c4faa1-b2a2-4a72-9e7c-bf62f5e6e5e7','','','745eb5fc-a663-55bf-bb5c-e399de3ba33b','Climocella kaitaka Goulstone, 1996','Goulstone, 1996',1996,0,'ed13cadc-3000-51b8-81d4-6a0339ce93a5','Climocella kaitaka','ed13cadc-3000-51b8-81d4-6a0339ce93a5','Climocella kaitaka','574f61c9-1094-5a09-88ee-70fd02693a8b','Climocella kaitak','41c4faa1-b2a2-4a72-9e7c-bf62f5e6e5e7','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Climocella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41c661ce-1de2-471c-b991-d660a7cd4271','','','4ced84e8-f0f9-54d3-b797-66d378f2b3fb','Netrium digitus var. naegelii (Brébisson) Willi Krieg.','(Brébisson) Willi Krieg.',0,0,'7f02c2f4-3727-5e05-a394-2bbd8233900f','Netrium digitus naegelii','6eae8f7e-0bcf-5f28-abae-d90becaf9c2a','Netrium digitus var. naegelii','4cf19eeb-5b35-5eee-9bf5-2f45ff9fceb1','Netrium digit naegel','41c661ce-1de2-471c-b991-d660a7cd4271','Plantae|Chlorophyta|Zygophyceae|Zygnematales|Mesotaeniaceae (Saccodermae)|Netrium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fffb152-c153-4e9a-8894-381ac81e36fa','','','f432f5a1-122b-5dfe-bb3a-6aa831888b8c','Trichoconiella padwickii (Ganguly) B.L. Jain','(Ganguly) B.L. Jain',0,0,'2b755cd3-ff91-550e-8d01-77f19fbf4aa6','Trichoconiella padwickii','2b755cd3-ff91-550e-8d01-77f19fbf4aa6','Trichoconiella padwickii','9ee5acff-ab8b-54d4-acc9-224dad1fdbfb','Trichoconiella padwick','61655552-938c-417f-af00-7224c5931016','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Trichoconiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fff224b-2a88-43cd-85ec-c49be633fe3f','','','b37394e0-9408-5da7-8151-940d12678658','Hydnum coralloides Scop.','Scop.',0,0,'d565c7a2-91fa-59bb-9696-8b8f1a8b0410','Hydnum coralloides','d565c7a2-91fa-59bb-9696-8b8f1a8b0410','Hydnum coralloides','7187ca70-49eb-50fb-a8d2-3cc90d93bd09','Hydnum coralloid','92902b86-8672-4cb8-b779-de6d1fd0245b','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40016002-fa3d-4dfe-9c7e-a14e4954c10a','','','0e32ebf7-da3d-5667-9c87-f7b04579bd11','Klebsormidium subtile (Kütz.) Tracanna','(Kütz.) Tracanna',0,0,'4e2d5466-f817-594a-b67c-d3f71d8eaa9e','Klebsormidium subtile','4e2d5466-f817-594a-b67c-d3f71d8eaa9e','Klebsormidium subtile','39b937b3-060c-5057-b902-5797af69549c','Klebsormidium subtil','40016002-fa3d-4dfe-9c7e-a14e4954c10a','Plantae|Charophyta|Klebsormidiophyceae|Klebsormidiales|Klebsormidiaceae|Klebsormidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ffe8889-0657-4052-b093-a036be4f5b9d','','','8eaab436-de49-5a3b-a7ad-a4e3119b47c9','Chera virescens Butler, 1879','Butler, 1879',1879,0,'865bf1ef-b096-552f-90e4-9b807c7bccc8','Chera virescens','865bf1ef-b096-552f-90e4-9b807c7bccc8','Chera virescens','10565d21-b418-508c-ab80-d3876a6d903c','Chera uirescens','b250aaeb-aacf-4521-8be7-358912e5d3b2','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Chera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4002140f-b45e-4f77-a5e6-f2d568838ad8','','','d14e471c-39c7-504e-af1f-6eb1ee83a917','Pyramimonas disomata Butcher ex McFadden, Hill & Wetherbee','Butcher ex McFadden, Hill & Wetherbee',0,0,'a73a2003-cdaa-57e5-838b-c9e996ffd447','Pyramimonas disomata','a73a2003-cdaa-57e5-838b-c9e996ffd447','Pyramimonas disomata','9387bca6-3c57-5fa1-bd28-a4453a86b3aa','Pyramimonas disomat','4002140f-b45e-4f77-a5e6-f2d568838ad8','Plantae|Chlorophyta|Pyramimonadophyceae|Pyramimonadales|Pyramimonadaceae|Pyramimonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4004df04-7bbe-40cb-a62d-cc8bf1acf383','','','c0777d8e-3ac1-5ec7-b8c7-1ccc89eb1335','Crambus ephorus Meyrick, 1885','Meyrick, 1885',1885,0,'851acc54-f0be-5041-9772-1a0530112edf','Crambus ephorus','851acc54-f0be-5041-9772-1a0530112edf','Crambus ephorus','017ba14a-ab7c-57b3-b689-31fa8ffd0085','Crambus ephor','92dbf55c-92af-43a6-963c-ef6f6d686301','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('400c71a8-e15b-4922-aac8-86da5e0a3aed','','','83badcfc-b4fd-5bc0-ae09-db82ca5f6ca0','Tripospermum species','',0,0,'54bef8a2-149d-549f-99e3-feea408b67e5','Tripospermum','54bef8a2-149d-549f-99e3-feea408b67e5','Tripospermum','54bef8a2-149d-549f-99e3-feea408b67e5','Tripospermum','400c71a8-e15b-4922-aac8-86da5e0a3aed','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Neodevriesiaceae|Tripospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('400edd4c-2eef-4282-9bed-24b89d107672','','','8f62d1a1-8189-5c08-8a16-82e264983058','Yuchengia B.K. Cui & K.T. Steffen','B.K. Cui & K.T. Steffen',0,0,'00b08d72-9a98-509f-8dff-0a04e8202ac1','Yuchengia','00b08d72-9a98-509f-8dff-0a04e8202ac1','Yuchengia','00b08d72-9a98-509f-8dff-0a04e8202ac1','Yuchengia','400edd4c-2eef-4282-9bed-24b89d107672','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Yuchengia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('40108cc1-dc5b-49b4-8ae5-978c02575c7d','','','b2486af4-017a-57a9-9b2e-9f07a304af74','Spicaria heliothis Charles','Charles',0,0,'cf62e435-aee3-5e1b-bdb3-2fe70f20c090','Spicaria heliothis','cf62e435-aee3-5e1b-bdb3-2fe70f20c090','Spicaria heliothis','729a280b-9696-5e0b-8f12-0bfca1935ab1','Spicaria helioth','e2064289-595e-49b1-b10a-5716979db18a','Fungi|Ascomycota||||Spicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('400ccdfb-c579-4896-a876-af10d6d78669','','','41cf7cf6-7e0f-5754-8785-b5ac90d2083f','Deyeuxia conspicua (G.Forst.) Zotov','(G.Forst.) Zotov',0,0,'311136ea-c0e1-5f53-8b3d-1b310c539d66','Deyeuxia conspicua','311136ea-c0e1-5f53-8b3d-1b310c539d66','Deyeuxia conspicua','694883ef-8085-53d8-92d5-3161807426c9','Deyeuxia conspicu','63f85cfb-1072-4b67-85ec-1382ff1c9c03','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deyeuxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('401a6eed-211b-48a4-8564-3aaa1477e03d','','','4cf49837-034d-53d4-ae7e-b380603f0d80','Chaetostigme Syd. & P. Syd.','Syd. & P. Syd.',0,0,'6530d97d-645f-5d72-aab5-97d2a12a9ebc','Chaetostigme','6530d97d-645f-5d72-aab5-97d2a12a9ebc','Chaetostigme','6530d97d-645f-5d72-aab5-97d2a12a9ebc','Chaetostigme','e96a9c4e-cd91-4e2d-8a5b-ae1be99be0e7','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Chaetostigme','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4017523e-b499-4c6e-ad8f-98b8e4a605a8','','','9b43edf1-75d0-5025-8a69-40a799ec61fc','Hypocrea hunua Dingley','Dingley',0,0,'f67c5775-35c6-5d9a-b127-b264bd9c79f2','Hypocrea hunua','f67c5775-35c6-5d9a-b127-b264bd9c79f2','Hypocrea hunua','b905f691-b5a8-5153-9e69-45cd14e31f49','Hypocrea hunu','302fc3d7-dab5-4b23-8d7d-54f3cdc4ca53','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4012f9da-0114-4d08-9122-df7393a5172e','','','8b5109ed-557a-5e97-b12c-5e5c2fcaf174','Ulva fasciata Delile','Delile',0,0,'54a52008-3a87-5d90-917b-c245d44485ad','Ulva fasciata','54a52008-3a87-5d90-917b-c245d44485ad','Ulva fasciata','628d5d49-9e2d-5fe7-8923-3d8ce4e58735','Ulva fasciat','4012f9da-0114-4d08-9122-df7393a5172e','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Ulva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('402244be-5bf3-4b56-80a3-237ade569460','','','513f20bc-c14d-5dab-a497-09a7dc0d0c8b','Paxillus Fr.','Fr.',0,0,'0355ae90-93ee-5813-b9ff-c275dc18fb7b','Paxillus','0355ae90-93ee-5813-b9ff-c275dc18fb7b','Paxillus','0355ae90-93ee-5813-b9ff-c275dc18fb7b','Paxillus','402244be-5bf3-4b56-80a3-237ade569460','Fungi|Basidiomycota|Agaricomycetes|Boletales|Paxillaceae|Paxillus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('401ba098-875a-4801-8ffe-256c6e636043','','','3504f629-f235-55f4-8462-b6b4f6c5a14d','Staurodesmus dickiei (Ralfs)','(Ralfs)',0,0,'8e5de85e-bc1a-5709-a9cd-df5a76080a64','Staurodesmus dickiei','8e5de85e-bc1a-5709-a9cd-df5a76080a64','Staurodesmus dickiei','17f915ec-1844-5e21-a01c-d24c92eff8de','Staurodesmus dickie','401ba098-875a-4801-8ffe-256c6e636043','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4024545f-9a56-49cc-a2ec-35782aae0b3c','','','8a0f9401-f723-588f-a9a2-e476b3c4fefb','Colletotrichum johnstonii Damm, P.F. Cannon & Crous','Damm, P.F. Cannon & Crous',0,0,'430d7b5f-975a-5b14-a1d0-06be905cd7dc','Colletotrichum johnstonii','430d7b5f-975a-5b14-a1d0-06be905cd7dc','Colletotrichum johnstonii','ce43ef7e-3de8-5799-9292-a0c82d455bf3','Colletotrichum iohnston','4024545f-9a56-49cc-a2ec-35782aae0b3c','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('401e9199-b84b-4e03-bd04-ac0796cbd6cf','','','bd867bd9-2289-51db-9b20-68e2294fdab7','Agaricus panaeolus Fr.','Fr.',0,0,'bcb7e546-276a-5fc8-a4a1-d4ee86a2f5fe','Agaricus panaeolus','bcb7e546-276a-5fc8-a4a1-d4ee86a2f5fe','Agaricus panaeolus','c9963056-af14-52ec-abb9-fb4539f9049d','Agaricus panaeol','d243ad8f-ecfd-42ad-91b9-5e039bf67fa1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4029c751-8e3a-4b88-b6e4-69f17b4e1244','','','40b53056-ba80-5283-8480-d77304088149','Hesperantha coccinea ''Viscountess Byng''','',0,0,'1966225b-d66a-5da6-afc9-b42e875fd0a2','Hesperantha coccinea','1966225b-d66a-5da6-afc9-b42e875fd0a2','Hesperantha coccinea','e8e9a201-4ee9-5e9f-a62f-e421b3401acd','Hesperantha coccine','4029c751-8e3a-4b88-b6e4-69f17b4e1244','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Hesperantha','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('4029ab5f-7eef-47d8-8828-74fc4a22c83d','','','8e8aba5d-f941-5fc1-9242-e80fc69ae1ad','Rhizoglyphus robini Claparède, 1869','Claparède, 1869',1869,0,'54f7826d-7e07-57f0-bbf9-ce4ee5029298','Rhizoglyphus robini','54f7826d-7e07-57f0-bbf9-ce4ee5029298','Rhizoglyphus robini','5eba0bdd-5be0-5b71-8ad9-cfed768b431c','Rhizoglyphus robin','4029ab5f-7eef-47d8-8828-74fc4a22c83d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Rhizoglyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('402bcf68-bb12-4430-8ee2-522514f43f8f','','','80193405-78c2-5f48-a47f-b56883fda826','Coronophora annexa (Nitschke) Fuckel','(Nitschke) Fuckel',0,0,'af4f1148-ad9f-5671-afab-60a42864da70','Coronophora annexa','af4f1148-ad9f-5671-afab-60a42864da70','Coronophora annexa','5d75dc2d-8f9c-5ce7-9c46-3a1a9781b80e','Coronophora annex','402bcf68-bb12-4430-8ee2-522514f43f8f','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Coronophoraceae|Coronophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4026b450-0f2b-4d4f-8458-91dfc519a161','','','42073c83-05c0-5b86-97c1-8c0cf4a22b8f','Verrucaria halizoa Leight.','Leight.',0,0,'904e699c-799a-5309-ab01-b6e26e94e0ff','Verrucaria halizoa','904e699c-799a-5309-ab01-b6e26e94e0ff','Verrucaria halizoa','a0dbc20b-9255-53fd-8833-d379f1436ddf','Verrucaria halizo','4026b450-0f2b-4d4f-8458-91dfc519a161','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('402fda33-2675-49d0-9d63-6281eeb2aa7b','','','b49e208d-d11b-5b0e-b8f4-8d6785fae642','Scrobipalpa Janse, 1951','Janse, 1951',1951,0,'3c3a2076-7b17-56eb-b614-1a9185344875','Scrobipalpa','3c3a2076-7b17-56eb-b614-1a9185344875','Scrobipalpa','3c3a2076-7b17-56eb-b614-1a9185344875','Scrobipalpa','402fda33-2675-49d0-9d63-6281eeb2aa7b','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Scrobipalpa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('402dc23b-aaf8-4aa2-ab47-880a65a253e3','','','a1f62e8a-0d06-5044-b6d5-cb923b059d10','Qudsianematidae','',0,0,'a1f62e8a-0d06-5044-b6d5-cb923b059d10','Qudsianematidae','a1f62e8a-0d06-5044-b6d5-cb923b059d10','Qudsianematidae','a1f62e8a-0d06-5044-b6d5-cb923b059d10','Qudsianematidae','402dc23b-aaf8-4aa2-ab47-880a65a253e3','Animalia|Nematoda|Adenophorea|Dorylaimida|Qudsianematidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4036c62c-6ada-46c7-bf68-b49b6ce25aff','','','e5aaa876-423a-5a08-b2cf-160bfd018a43','Septoria increscens Peck','Peck',0,0,'b8f44971-831b-59f2-b0c4-7c90321f1d86','Septoria increscens','b8f44971-831b-59f2-b0c4-7c90321f1d86','Septoria increscens','b8f44971-831b-59f2-b0c4-7c90321f1d86','Septoria increscens','4036c62c-6ada-46c7-bf68-b49b6ce25aff','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('403401d0-5458-453a-adb7-ebfcaa97b21a','','','7843b877-1647-5e5f-aeee-049215feedfb','Cryptostipula R.M.Schust.','R.M.Schust.',0,0,'347cc1c6-746f-5bf8-bf33-cc6ef4bfce6a','Cryptostipula','347cc1c6-746f-5bf8-bf33-cc6ef4bfce6a','Cryptostipula','347cc1c6-746f-5bf8-bf33-cc6ef4bfce6a','Cryptostipula','0e1def61-805b-4a90-a16e-be8887011138','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Cryptostipula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('40429c6b-2c3b-42a5-8845-406a6b1538da','','','7e9b6ef3-cfcc-5895-984b-ad8950519893','Renicola species Martorelli et al., 2008','',0,0,'0e714a6e-15ce-5dd1-8f15-e781e3adb884','Renicola','0e714a6e-15ce-5dd1-8f15-e781e3adb884','Renicola','0e714a6e-15ce-5dd1-8f15-e781e3adb884','Renicola','40429c6b-2c3b-42a5-8845-406a6b1538da','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Renicolidae|Renicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('403f3935-bd06-448d-9318-641c65af1991','','','749cd623-8a30-5878-95e6-e9f2fd8bc1a9','Pisinna micronema micronema (Suter, 1898)','(Suter, 1898)',1898,0,'c8a9dfc5-12fa-5241-a1ab-b44069149ad7','Pisinna micronema micronema','c8a9dfc5-12fa-5241-a1ab-b44069149ad7','Pisinna micronema micronema','ba281ece-a831-5bed-8306-5e190b949b74','Pisinna micronem micronem','403f3935-bd06-448d-9318-641c65af1991','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('403bc426-8500-4f54-9c0c-cd4d1ff60ee6','','','ecdbef61-92f0-5cbc-b7a0-80a726b84dd8','×Osmarea Burkwood & Skipwith','Burkwood & Skipwith',0,0,'30bc2b6d-9b70-5225-920f-fdfd9d846920','Osmarea','8eb283bb-89d5-5cce-aea8-c8e098d7e711','× Osmarea','30bc2b6d-9b70-5225-920f-fdfd9d846920','Osmarea','a84c3f67-4d66-40a2-8ce5-7c3fc42d2091','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|×Osmarea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',3);
INSERT INTO core VALUES('40481cbd-cc9b-46d8-a983-3c9c1187f472','','','5e49e9e0-efa2-5dae-97bd-26fe4c950854','Geryonidae','',0,0,'5e49e9e0-efa2-5dae-97bd-26fe4c950854','Geryonidae','5e49e9e0-efa2-5dae-97bd-26fe4c950854','Geryonidae','5e49e9e0-efa2-5dae-97bd-26fe4c950854','Geryonidae','40481cbd-cc9b-46d8-a983-3c9c1187f472','Animalia|Arthropoda|Malacostraca|Decapoda|Geryonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('40485992-8e4c-4a38-a6e8-2cdb42356634','','','1f1b246f-b08a-529b-a680-cb546ab7c4f7','Lavandula angustifolia ''Hidcote''','',0,0,'5e0d1e77-dee6-5677-b2f2-2b875a6f522d','Lavandula angustifolia','5e0d1e77-dee6-5677-b2f2-2b875a6f522d','Lavandula angustifolia','049381ce-183c-509c-9f98-6d34dee0aa68','Lavandula angustifol','40485992-8e4c-4a38-a6e8-2cdb42356634','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lavandula','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('40390fe6-a636-42c3-aee4-8b6035eec0b3','','','cac0dbeb-bae6-5c8a-8477-f75843bdfbe8','Ranunculus kirkii Petrie','Petrie',0,0,'b957ca16-71a2-5807-9e15-49231715d02d','Ranunculus kirkii','b957ca16-71a2-5807-9e15-49231715d02d','Ranunculus kirkii','f2c36e44-a137-54dc-b13a-747ff4f14677','Ranunculus kirk','40390fe6-a636-42c3-aee4-8b6035eec0b3','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4044d300-81c6-47c6-bf00-481eadcf0927','','','b5e9e215-814f-5ca4-9b35-1b51653b12c9','Mucor racemosus f. sphaerosporus (Hagem) Schipper','(Hagem) Schipper',0,0,'6bf102a5-4069-5a3e-a1f0-fdd7f66ed2df','Mucor racemosus sphaerosporus','0c804230-b482-5644-9d7f-93813aeba0e6','Mucor racemosus f. sphaerosporus','853c4d40-5f0d-536e-a32d-a5a8c7d06dde','Mucor racemos sphaerospor','4044d300-81c6-47c6-bf00-481eadcf0927','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('4044d73d-3bb6-4d7e-ab89-6052c338b094','','','f98edb82-5d84-5384-958d-30ff48acc6ea','Notocladonia S.Hammer','S.Hammer',0,0,'8ec92f59-0da2-579b-ac11-d9581d53634d','Notocladonia','8ec92f59-0da2-579b-ac11-d9581d53634d','Notocladonia','8ec92f59-0da2-579b-ac11-d9581d53634d','Notocladonia','4044d73d-3bb6-4d7e-ab89-6052c338b094','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Notocladonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('40475ba7-1a48-44ab-867a-ef41da8c77a9','','','18911ebd-41f7-5ca4-8199-753f074c32e5','Diapria','',0,0,'18911ebd-41f7-5ca4-8199-753f074c32e5','Diapria','18911ebd-41f7-5ca4-8199-753f074c32e5','Diapria','18911ebd-41f7-5ca4-8199-753f074c32e5','Diapria','40475ba7-1a48-44ab-867a-ef41da8c77a9','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Diapria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('404aa629-d68c-4d31-b760-26e526c603b0','','','845bd43f-dbe7-5256-ad27-ccbb1c73cd9c','Spirogyra fluviatilis Hilse','Hilse',0,0,'94efee91-eb5f-55fb-b219-6c5b0ae86cd5','Spirogyra fluviatilis','94efee91-eb5f-55fb-b219-6c5b0ae86cd5','Spirogyra fluviatilis','950b32d5-4653-5d9a-b7de-230b75a459b2','Spirogyra fluuiatil','404aa629-d68c-4d31-b760-26e526c603b0','Plantae|Charophyta|Zygnematophyceae|Spirogyrales|Spirogyraceae|Spirogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('404e1b22-1d71-4c58-8f3b-66423fc4b239','','','62069bb3-66ad-57c8-bb99-0d732d7c42f3','Paracromastigum ceratophyllum (Spruce) R.M.Schust.','(Spruce) R.M.Schust.',0,0,'9cd61f5b-00c8-548f-812d-7bdd48e38c08','Paracromastigum ceratophyllum','9cd61f5b-00c8-548f-812d-7bdd48e38c08','Paracromastigum ceratophyllum','ef50efb5-1a43-5991-ae9f-3d184b0686cb','Paracromastigum ceratophyll','e264945d-27f2-413c-abe4-16a1dca4313c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Paracromastigum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('404bf0c3-6407-44ca-8f71-c1e8f94b3957','','','9a7d3c90-e3ef-5566-aa9b-88a7624a72ae','Fenestella Tul. & C. Tul.','Tul. & C. Tul.',0,0,'01ae46ac-a7b9-5bf3-be45-3d5f90bead5f','Fenestella','01ae46ac-a7b9-5bf3-be45-3d5f90bead5f','Fenestella','01ae46ac-a7b9-5bf3-be45-3d5f90bead5f','Fenestella','404bf0c3-6407-44ca-8f71-c1e8f94b3957','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Fenestella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('404aab30-20ac-4a29-8ff9-fd34c8b53850','','','de90f980-921e-5859-91b2-dffe0d923048','Golovinomyces fischeri (S. Blumer) U. Braun & R.T.A. Cook','(S. Blumer) U. Braun & R.T.A. Cook',0,0,'7d6c2365-8fe8-5037-a6c8-573f98754191','Golovinomyces fischeri','7d6c2365-8fe8-5037-a6c8-573f98754191','Golovinomyces fischeri','f4af4a59-909b-58f9-a460-e03e6ad6572f','Golovinomyces fischer','404aab30-20ac-4a29-8ff9-fd34c8b53850','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Golovinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4054c2c9-cfec-4742-b97d-3101295b66bc','','','c89bc500-38e8-5970-bdb6-99abc78250fe','Diacanthurus ecphyma McLaughlin & Forest, 1997','McLaughlin & Forest, 1997',1997,0,'4a99f47c-24cb-5e7c-9edf-51f084be27ee','Diacanthurus ecphyma','4a99f47c-24cb-5e7c-9edf-51f084be27ee','Diacanthurus ecphyma','5d984a3c-bbe9-53f1-987c-f1fce11cadf3','Diacanthurus ecphym','4054c2c9-cfec-4742-b97d-3101295b66bc','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Diacanthurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4054114d-5cc2-4c15-92fb-860d7c53c298','','','defde501-3ba4-5db3-8dd5-1effb6388120','Pollenia pseudorudis Rognes, 1985','Rognes, 1985',1985,0,'5e1ddce4-a4c6-5722-82f9-5c66f6b86628','Pollenia pseudorudis','5e1ddce4-a4c6-5722-82f9-5c66f6b86628','Pollenia pseudorudis','1e94d6c5-3577-5bf9-ba2c-0390360ebed9','Pollenia pseudorud','4054114d-5cc2-4c15-92fb-860d7c53c298','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4052314b-d591-4227-bdbc-9add0c620a0d','','','c4a20ebf-a2d7-5ed4-b2ac-0bd5032c5870','Xylocoris subg. Proxylocoris Carayon, 1972','Carayon, 1972',1972,0,'21c4d75f-4ce7-5472-a480-801a65e29152','Proxylocoris','703fb6bd-0417-5659-b5e0-0adcaea409e5','Xylocoris subgen. Proxylocoris','21c4d75f-4ce7-5472-a480-801a65e29152','Proxylocoris','4052314b-d591-4227-bdbc-9add0c620a0d','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|Xylocoris','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('404f36f3-f265-485f-9ecb-e5bc84d568be','','','39234c65-9c10-5a92-b5db-75baa8421316','Calliostoma punctulatum (Martyn, 1784)','(Martyn, 1784)',1784,0,'a8e3168a-66e3-59fa-ae80-b790633a796f','Calliostoma punctulatum','a8e3168a-66e3-59fa-ae80-b790633a796f','Calliostoma punctulatum','268693ed-fed1-5bf1-b285-1aeae08110b9','Calliostoma punctulat','404f36f3-f265-485f-9ecb-e5bc84d568be','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Calliostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('405b74a8-28d1-42a2-9775-5fc952c9f2e6','','','ec468d73-3e52-58ca-86ca-727ac8dd249c','Elymus arenarius L.','L.',0,0,'c1b936cd-b4ef-5255-8721-90b8d7c1486b','Elymus arenarius','c1b936cd-b4ef-5255-8721-90b8d7c1486b','Elymus arenarius','b8649df2-6663-5135-abe4-874c412cdd57','Elymus arenar','405b74a8-28d1-42a2-9775-5fc952c9f2e6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Elymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4058e406-82ed-4136-b104-cb5d52536978','','','d5d2040e-81ef-541b-abe9-9cd5230f25ac','Tillospermum Salisb.','Salisb.',0,0,'cc6523ed-adb3-5277-a5ea-18f566c5e566','Tillospermum','cc6523ed-adb3-5277-a5ea-18f566c5e566','Tillospermum','cc6523ed-adb3-5277-a5ea-18f566c5e566','Tillospermum','8388b3c8-d207-4020-9c35-c897d720b3b5','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Tillospermum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('405b30da-8a9b-45b2-95ce-f37459a99762','','','4e1e9f49-0240-5e21-aa87-5567456b7cdc','Pleospora microspora Niessl','Niessl',0,0,'d0ca4914-a401-5f9b-8457-c7fd5bf1a6e9','Pleospora microspora','d0ca4914-a401-5f9b-8457-c7fd5bf1a6e9','Pleospora microspora','74c5bd48-eef8-56f9-b953-97da11ec0b77','Pleospora microspor','405b30da-8a9b-45b2-95ce-f37459a99762','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('406007bb-4d67-47cd-a519-7465ead93f47','','','04effc3d-4712-574e-8438-4895ad0d682e','Aceria cottieri Lamb, 1952','Lamb, 1952',1952,0,'530d8ef2-d5ae-5cf0-aaab-08eee0b18ba5','Aceria cottieri','530d8ef2-d5ae-5cf0-aaab-08eee0b18ba5','Aceria cottieri','bd98c336-ae8e-56f8-a77c-da6ab6f1d2bd','Aceria cottier','406007bb-4d67-47cd-a519-7465ead93f47','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4067bdc1-c5ba-44cd-9659-c4232abcfdb0','','','070315b4-9aaa-5902-b370-72622336fe36','Nouriidae','',0,0,'070315b4-9aaa-5902-b370-72622336fe36','Nouriidae','070315b4-9aaa-5902-b370-72622336fe36','Nouriidae','070315b4-9aaa-5902-b370-72622336fe36','Nouriidae','4067bdc1-c5ba-44cd-9659-c4232abcfdb0','Chromista|Foraminifera|Polythalamea|Lituolida|Nouriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('406202eb-be04-453f-8154-ce82a6b0c1e7','','','301e49e1-9f0a-5844-ad2b-099eaa000c46','Chalepistes stolidus (Broun, 1886)','(Broun, 1886)',1886,0,'8ae37c81-8d80-507c-9f96-07cb3ca52e39','Chalepistes stolidus','8ae37c81-8d80-507c-9f96-07cb3ca52e39','Chalepistes stolidus','33066871-d820-51a4-bc36-4e88476ac863','Chalepistes stolid','406202eb-be04-453f-8154-ce82a6b0c1e7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Chalepistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('406a2b70-6ed8-4b08-88be-38de4e76ff75','','','96897444-bd2f-5df8-93b1-4f759baaa8d9','Azoarcus Reinhold-Hurek et al. 1993','Reinhold-Hurek et al. 1993',1993,0,'92b678bd-1c4c-5ddf-98c8-97670485e00d','Azoarcus','92b678bd-1c4c-5ddf-98c8-97670485e00d','Azoarcus','92b678bd-1c4c-5ddf-98c8-97670485e00d','Azoarcus','406a2b70-6ed8-4b08-88be-38de4e76ff75','Bacteria|Pseudomonadota|Betaproteobacteria|Nitrosomonadales|Nitrosomonadaceae|Azoarcus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('40691099-155d-4d45-93e9-39e48d16c0f8','','','eb6add64-7aa9-5b5c-af28-5bb6597a9c00','Oxyonchus australis (de Man, 1904)','(de Man, 1904)',1904,0,'fbafad9e-f847-5ae5-a902-e21523932390','Oxyonchus australis','fbafad9e-f847-5ae5-a902-e21523932390','Oxyonchus australis','d37f9be6-b4e0-5ce2-a7b7-94d0691272ad','Oxyonchus austral','40691099-155d-4d45-93e9-39e48d16c0f8','Animalia|Nematoda|Adenophorea|Enoplida|Enoplidae|Oxyonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('406db273-705a-4490-9212-5f2a14bc983a','','','421115bd-1c43-58e0-9816-db6a1f5b1878','Sticta billardierei var. lacinulata (Kremp.) Müll.Arg.','(Kremp.) Müll.Arg.',0,0,'500dff18-0187-5e2d-b6fe-5f6db9b4a2a8','Sticta billardierei lacinulata','74282da3-d35c-5d9a-8b4d-8a490e724371','Sticta billardierei var. lacinulata','298e0340-1120-5ce2-802c-536fef24c68c','Sticta billardiere lacinulat','04329696-2749-4faa-9891-c44d420196e6','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('406c16a5-c542-4a99-b467-ba719a164522','','','02165683-0815-5341-b820-a424d979ff34','Anisothecium vaginatum (Hook.) Mitt.','(Hook.) Mitt.',0,0,'5f92b355-9491-55ad-9dcc-ed8ba623c5fa','Anisothecium vaginatum','5f92b355-9491-55ad-9dcc-ed8ba623c5fa','Anisothecium vaginatum','16d29ee9-853a-58d9-af80-308b521c7c54','Anisothecium uaginat','0a333ae8-9f81-4f8f-9a12-79f62a2ccdbb','Plantae||Bryopsida|Dicranales|Dicranaceae|Anisothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('406d473f-bf07-4f91-81e6-e6fcfff6df85','','','5d9b8d9f-cb4c-5ca5-a350-58488cbe4092','Colabotelus','',0,0,'5d9b8d9f-cb4c-5ca5-a350-58488cbe4092','Colabotelus','5d9b8d9f-cb4c-5ca5-a350-58488cbe4092','Colabotelus','5d9b8d9f-cb4c-5ca5-a350-58488cbe4092','Colabotelus','406d473f-bf07-4f91-81e6-e6fcfff6df85','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Colabotelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('406e3eca-a45f-43d7-ab69-43831f3412b4','','','b5855fdb-85ac-5187-93cb-62cf1c3d518a','Chordata','',0,0,'b5855fdb-85ac-5187-93cb-62cf1c3d518a','Chordata','b5855fdb-85ac-5187-93cb-62cf1c3d518a','Chordata','b5855fdb-85ac-5187-93cb-62cf1c3d518a','Chordata','406e3eca-a45f-43d7-ab69-43831f3412b4','Animalia|Chordata||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('40737d5f-0627-4534-9aff-6f543e524689','','','d9643678-eb99-53a1-a6c1-9b53c75ec7c9','Ancylidae','',0,0,'d9643678-eb99-53a1-a6c1-9b53c75ec7c9','Ancylidae','d9643678-eb99-53a1-a6c1-9b53c75ec7c9','Ancylidae','d9643678-eb99-53a1-a6c1-9b53c75ec7c9','Ancylidae','40737d5f-0627-4534-9aff-6f543e524689','Animalia|Mollusca|Gastropoda|Basommatophora|Ancylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('406e15d0-e3e2-4597-83a8-82e4132ce53b','','','f4f52398-fd58-5bd6-aed8-8dcd27d3716b','Phomopsis myricariae Syd.','Syd.',0,0,'435b5ee4-076b-5f3b-91ae-10b62ac7ee45','Phomopsis myricariae','435b5ee4-076b-5f3b-91ae-10b62ac7ee45','Phomopsis myricariae','1d5ace9e-c02f-56fa-9b0e-c1b0922ec2ca','Phomopsis myricari','406e15d0-e3e2-4597-83a8-82e4132ce53b','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('407870d4-0385-4e9b-af49-4c5a13a5a5c7','','','a3b7e116-c9d6-5a0b-b09e-fdea3cad515c','Hymenosoma','',0,0,'a3b7e116-c9d6-5a0b-b09e-fdea3cad515c','Hymenosoma','a3b7e116-c9d6-5a0b-b09e-fdea3cad515c','Hymenosoma','a3b7e116-c9d6-5a0b-b09e-fdea3cad515c','Hymenosoma','407870d4-0385-4e9b-af49-4c5a13a5a5c7','Animalia|Arthropoda|Malacostraca|Decapoda|Hymenosomatidae|Hymenosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('40758c7b-279b-45a6-a119-3dd15f263d50','','','222d639a-9496-5a9a-9572-3762e8153f3f','Westerdykella Stolk','Stolk',0,0,'1bb49a29-e894-5e0f-a4b5-6155babe62b0','Westerdykella','1bb49a29-e894-5e0f-a4b5-6155babe62b0','Westerdykella','1bb49a29-e894-5e0f-a4b5-6155babe62b0','Westerdykella','40758c7b-279b-45a6-a119-3dd15f263d50','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Westerdykella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('407ab55f-800d-48f2-b19b-3c8c743bb094','','','99327a68-928a-5b88-a9e7-d52f1f2323e2','Gladiolus nervosus Lam.','Lam.',0,0,'afe12aad-8dd7-550d-9d63-1f8838e0e6f1','Gladiolus nervosus','afe12aad-8dd7-550d-9d63-1f8838e0e6f1','Gladiolus nervosus','ee3209ae-e11b-52ae-a956-f70e677c06d1','Gladiolus neruos','99f19500-f53e-485e-b034-82d7722bb42a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4074e999-94ca-4c35-8ab1-99510024b4c8','','','ff2a6edb-7c0d-571d-8fde-16f1a0cd25ef','Catenulostroma excentricum (B. Sutton & Ganap.) Crous & U. Braun','(B. Sutton & Ganap.) Crous & U. Braun',0,0,'b20e0c9b-0ed2-5533-a99c-5cf235dc6b20','Catenulostroma excentricum','b20e0c9b-0ed2-5533-a99c-5cf235dc6b20','Catenulostroma excentricum','5c8590c4-63d8-5630-b9fb-88e42cc29484','Catenulostroma excentric','ebd1a1c6-1517-4f3b-a1b9-c0e1bab3d6af','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Catenulostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('407a067e-13c3-44f9-9839-cfaf2c57c6d7','','','a20f5682-d231-522e-9db8-de70c0d46d18','Pumilus','',0,0,'a20f5682-d231-522e-9db8-de70c0d46d18','Pumilus','a20f5682-d231-522e-9db8-de70c0d46d18','Pumilus','a20f5682-d231-522e-9db8-de70c0d46d18','Pumilus','407a067e-13c3-44f9-9839-cfaf2c57c6d7','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Kraussinidae|Pumilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('407691b6-bd70-4abf-9b6c-f5beb80ecd6e','','','e4b0e481-2163-5811-a524-1228febe1d9a','Porrhothele','',0,0,'e4b0e481-2163-5811-a524-1228febe1d9a','Porrhothele','e4b0e481-2163-5811-a524-1228febe1d9a','Porrhothele','e4b0e481-2163-5811-a524-1228febe1d9a','Porrhothele','407691b6-bd70-4abf-9b6c-f5beb80ecd6e','Animalia|Arthropoda|Arachnida|Araneae|Hexathelidae|Porrhothele','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('407720ff-ecf8-4633-a7a2-d807ab02f95d','','','7aaf536a-7e0f-5870-8f94-cd559ca4bb02','Dicranella grevilleana (Brid.) Schimp.','(Brid.) Schimp.',0,0,'8f1aa1b6-00f6-58ff-b938-b0cb6df2f690','Dicranella grevilleana','8f1aa1b6-00f6-58ff-b938-b0cb6df2f690','Dicranella grevilleana','6485d830-87a4-56c2-96e1-8b165aa04e8a','Dicranella greuillean','407720ff-ecf8-4633-a7a2-d807ab02f95d','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40809c88-abef-48ce-a9f6-502ee43de2ae','','','ee182e28-dec3-544f-a098-68a4f06654ab','Drosera ×californica Cheek','Cheek',0,0,'d1b6712d-83d4-5222-861a-bbf90bf03e41','Drosera californica','f17de617-faf7-5d59-a07d-ffe7f9846e75','Drosera × californica','cc4e45a9-70b9-5b0d-933c-72104a22c40c','Drosera californic','40809c88-abef-48ce-a9f6-502ee43de2ae','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('4081c31c-50e5-4dfd-99fa-63066f19643c','','','ae98e214-ccd9-57e5-9ba7-d83042fe242d','Rotaliammina adaperta Rhumbler, 1938','Rhumbler, 1938',1938,0,'cbf63ae7-0da2-59b0-a620-752c89faaaa2','Rotaliammina adaperta','cbf63ae7-0da2-59b0-a620-752c89faaaa2','Rotaliammina adaperta','be18e325-57e2-5a1d-bc77-2b3ade4c518a','Rotaliammina adapert','4081c31c-50e5-4dfd-99fa-63066f19643c','Chromista|Foraminifera|Polythalamea|Trochamminida|Trochamminidae|Rotaliammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('407dea1e-4b19-4f1c-96cc-d1f1d6d8695b','','','08d8a362-2786-5fb3-bdb3-16e869e8d770','Analges passerinus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'8a5268ec-385c-56bd-9908-7ab3f1e8ddd4','Analges passerinus','8a5268ec-385c-56bd-9908-7ab3f1e8ddd4','Analges passerinus','25ee9ed3-16b7-5842-8b9d-51bbbfa7eca5','Analges passerin','407dea1e-4b19-4f1c-96cc-d1f1d6d8695b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Analgidae|Analges','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('407c801d-a18f-4c5b-8cdf-dd5a4560ebb2','','','314c662a-3272-59b6-99cc-9bcb3fa48700','Polyporus annosus Fr.','Fr.',0,0,'5150c3ee-ad43-514f-aec9-4deeb3d5d603','Polyporus annosus','5150c3ee-ad43-514f-aec9-4deeb3d5d603','Polyporus annosus','8cdf6c4e-ac5a-5d13-b74e-2ec227c7d93d','Polyporus annos','253b52a5-164b-4d8d-956c-272dfbd18aa6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('408946ea-bf28-49bb-83df-5e760bb4c0bc','','','f3b9dc89-25f6-51d1-b2c6-77934c5d38a3','Hypnoidus','',0,0,'f3b9dc89-25f6-51d1-b2c6-77934c5d38a3','Hypnoidus','f3b9dc89-25f6-51d1-b2c6-77934c5d38a3','Hypnoidus','f3b9dc89-25f6-51d1-b2c6-77934c5d38a3','Hypnoidus','408946ea-bf28-49bb-83df-5e760bb4c0bc','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Hypnoidus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4081fcf2-55f7-4db5-9123-75082a8544e7','','','9f163606-ec83-53f1-a83f-33c2798723e8','Laelia Lindl.','Lindl.',0,0,'a7b464f4-347e-551d-ba94-c5552f5e4df0','Laelia','a7b464f4-347e-551d-ba94-c5552f5e4df0','Laelia','a7b464f4-347e-551d-ba94-c5552f5e4df0','Laelia','4081fcf2-55f7-4db5-9123-75082a8544e7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Laelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('40829248-1cbf-42e2-93aa-7a5245d94b8d','','','f27757f1-64ca-55e2-b683-711c57dacaf1','Fusarium congoense Wollenw.','Wollenw.',0,0,'d261ff10-d513-5194-9ac1-bce64211cbca','Fusarium congoense','d261ff10-d513-5194-9ac1-bce64211cbca','Fusarium congoense','52b4c060-2bd6-53d6-9d5a-3b99e49ce66b','Fusarium congoens','aef3683b-dbb7-4e94-b2e7-7e381f0dcb80','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('408c1908-304d-4b8c-9394-90fdb5d135c4','','','ead31c86-8b84-53d0-bb55-e0119b4296ca','Genolinea laticauda Manter, 1925','Manter, 1925',1925,0,'6164b833-de70-53d2-9683-15fd34d4656d','Genolinea laticauda','6164b833-de70-53d2-9683-15fd34d4656d','Genolinea laticauda','5ee868c4-8f20-5aab-92de-40f0e49bd750','Genolinea laticaud','408c1908-304d-4b8c-9394-90fdb5d135c4','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Genolinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('408225fa-c7b7-4107-ab84-9d5a9f318e4b','','','1cd7be1f-e2e3-5525-a9da-d408cf31d640','Arisaema tortuosum (Wall.) Schott','(Wall.) Schott',0,0,'6b4d2615-766d-50bb-8e94-41f19131da64','Arisaema tortuosum','6b4d2615-766d-50bb-8e94-41f19131da64','Arisaema tortuosum','b25f7eb9-04ab-5f3e-9b72-a01507fdeb3b','Arisaema tortuos','408225fa-c7b7-4107-ab84-9d5a9f318e4b','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Arisaema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40917266-6841-46ed-b8dd-1795465845cb','','','445a1e0a-a6b3-5b3a-8335-69ed5da84968','Cassia eremophila A.Cunn. ex Vogel','A.Cunn. ex Vogel',0,0,'70d5909c-c8e0-501e-a370-8591dea73ccc','Cassia eremophila','70d5909c-c8e0-501e-a370-8591dea73ccc','Cassia eremophila','92c61c97-8795-5952-ad17-a1c1203790e1','Cassia eremophil','fd40ea32-2c36-4889-8376-b7d53f932c8f','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cassia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('408f6d5e-1596-405b-8deb-773a0c9f1c8d','','','d00590b5-7457-5fc3-bcdb-e439a81df287','Biatora marginiflexa sensu C.Bab.','',0,0,'f01e294f-65f9-5117-bb42-9e487b1e1b7d','Biatora marginiflexa','f01e294f-65f9-5117-bb42-9e487b1e1b7d','Biatora marginiflexa','89f0b6ab-744a-57ce-aa3d-04597f1204aa','Biatora marginiflex','a7349160-13c0-4b6f-b1c5-59913fd41d5f','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Biatora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('409260bb-87e7-4d5f-8af6-683101073ae6','','','f677ae93-ac9d-5da9-a815-4f6571f6bc1f','Histocidaris australiae Mortensen, 1928','Mortensen, 1928',1928,0,'6d8a670c-41f1-5f7d-9bbb-6f4f60506dff','Histocidaris australiae','6d8a670c-41f1-5f7d-9bbb-6f4f60506dff','Histocidaris australiae','43023836-34fb-572d-8b93-0399c187a3d6','Histocidaris australi','409260bb-87e7-4d5f-8af6-683101073ae6','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|Histocidaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('408f20a6-68c2-452b-b021-93bd06a21d5d','','','fd70ab52-f171-54db-bad8-e8b7cdc696ef','Nerita subg. Ritena','',0,0,'4f236939-7adc-584a-8c35-078687eaca01','Ritena','d63bc931-c6c7-5786-903c-ba44b7777776','Nerita subgen. Ritena','4f236939-7adc-584a-8c35-078687eaca01','Ritena','408f20a6-68c2-452b-b021-93bd06a21d5d','Animalia|Mollusca|Gastropoda|Neritopsida|Neritidae|Nerita','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('409132b6-0162-4d4f-9c05-b8664a535d9f','','','0ecb14a2-9aa7-50e3-b9b9-64bf9c8eb7dc','Elongisporangium helicandrum (Drechsler) Uzuhasi, Tojo & Kakish.','(Drechsler) Uzuhasi, Tojo & Kakish.',0,0,'b3287817-67f1-5e02-8e73-00653726c703','Elongisporangium helicandrum','b3287817-67f1-5e02-8e73-00653726c703','Elongisporangium helicandrum','667ec68f-5b85-5f82-88df-53a3ea86de96','Elongisporangium helicandr','409132b6-0162-4d4f-9c05-b8664a535d9f','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Elongisporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4091a69c-9bf0-4307-a37f-d69d3caa8b6e','','','964020da-97ad-58e7-9a14-2efd9a3fa9d8','Isolepis numidiana (Vahl) Roem. & Schult.','(Vahl) Roem. & Schult.',0,0,'4e9e243c-19b1-5db5-b9f4-f4bb8151b359','Isolepis numidiana','4e9e243c-19b1-5db5-b9f4-f4bb8151b359','Isolepis numidiana','bfc48561-8f33-5d42-9c17-d4b69bdeb20a','Isolepis numidian','a11c20c3-c9a3-48c5-aa46-48df9988a946','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4097c261-a576-4213-afda-289229f92fc1','','','a9b5565c-ae4e-5302-846b-b3ee061401af','Solanum elaeagnifolium Cav.','Cav.',0,0,'ffc781ed-4784-5a92-9eb8-be098c318f8c','Solanum elaeagnifolium','ffc781ed-4784-5a92-9eb8-be098c318f8c','Solanum elaeagnifolium','ef7cb92b-57f4-53de-ae12-01abb458a441','Solanum elaeagnifoli','4097c261-a576-4213-afda-289229f92fc1','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40998f03-10c9-4b33-b00e-5ce9e32b79a7','','','3a260301-21a7-5960-8bbe-f10df309b21e','Dothiorella olearum Petr.','Petr.',0,0,'7d127daa-897d-57c9-8d25-015a45c977cc','Dothiorella olearum','7d127daa-897d-57c9-8d25-015a45c977cc','Dothiorella olearum','74f44012-c9f3-5f10-b9dc-cfa84017975b','Dothiorella olear','40998f03-10c9-4b33-b00e-5ce9e32b79a7','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Dothiorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('409a725e-ebf9-49d4-aec6-809a615fb719','','','b56ba80e-cee7-53b5-80c4-391ff25531df','Calliphora antennatis Hutton, 1881','Hutton, 1881',1881,0,'3b31baad-9ead-51f8-9d1b-93caab676bde','Calliphora antennatis','3b31baad-9ead-51f8-9d1b-93caab676bde','Calliphora antennatis','85996b0a-60e8-5270-b900-cb35acdb1169','Calliphora antennat','ce73a598-bd58-484c-b28f-c89831261da6','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Calliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40930661-6d6f-45ef-933a-c60da224e296','','','875502ba-f40d-5bed-ae5e-55a9159bc3e3','Vaccinium ovalifolium','',0,0,'875502ba-f40d-5bed-ae5e-55a9159bc3e3','Vaccinium ovalifolium','875502ba-f40d-5bed-ae5e-55a9159bc3e3','Vaccinium ovalifolium','94cf2ee9-6d3f-5f05-8df8-a77cd6309f38','Vaccinium oualifoli','40930661-6d6f-45ef-933a-c60da224e296','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Vaccinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41cd8e08-50b0-4290-ba9c-07ccef5152f5','','','75932471-a060-543e-a07f-da86c52df69d','Luzula campestris var. crinita (Hook.f.) Buchenau','(Hook.f.) Buchenau',0,0,'994214f0-bebb-5c02-9479-644462c13a78','Luzula campestris crinita','a232a2f2-a193-521a-a648-993a761a68e8','Luzula campestris var. crinita','4a085f93-3b09-548f-9fd4-63404abd9e73','Luzula campestr crinit','8d898f5f-021f-46f3-825a-852530b32750','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('41c8e309-efc0-4006-b500-4ea2370f5da5','','','8a0fd8c8-54cd-5d8d-8cb6-f30b1b2a4d57','Pseudognaphalium affine (D.Don) Anderb.','(D.Don) Anderb.',0,0,'80efbc0d-48bb-5094-bbea-298491141ed5','Pseudognaphalium affine','80efbc0d-48bb-5094-bbea-298491141ed5','Pseudognaphalium affine','379487d6-bfba-5897-a89e-3a40d2ea0cec','Pseudognaphalium affin','41c8e309-efc0-4006-b500-4ea2370f5da5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pseudognaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41d22f95-52db-4b8b-9746-934ebc3ab0e5','','','ef22b5ec-e923-5dd1-9f74-c3e35fbfe0cb','Scraptia','',0,0,'ef22b5ec-e923-5dd1-9f74-c3e35fbfe0cb','Scraptia','ef22b5ec-e923-5dd1-9f74-c3e35fbfe0cb','Scraptia','ef22b5ec-e923-5dd1-9f74-c3e35fbfe0cb','Scraptia','41d22f95-52db-4b8b-9746-934ebc3ab0e5','Animalia|Arthropoda|Insecta|Coleoptera|Scraptiidae|Scraptia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('41cc0b3c-804a-4e6d-b648-b80f81c94081','','','214252f2-d9c7-5ec1-aa6c-5d91defb0e17','Stilbum cinnabarinum Mont.','Mont.',0,0,'511449f1-212c-5c9d-ab32-4cc56341ef02','Stilbum cinnabarinum','511449f1-212c-5c9d-ab32-4cc56341ef02','Stilbum cinnabarinum','5b347930-57a4-565b-b4f9-10ac23c2a702','Stilbum cinnabarin','4bbd61fe-5222-4b9e-8ca3-4a36cc3a6d7d','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Chionosphaeraceae|Stilbum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41d618a0-51f4-4b66-b8dc-50a36a4219c5','','','1a508b69-a3fc-575d-aa60-d3f49fb6e706','Cryptosphaeria ligniota (Fr.) Auersw.','(Fr.) Auersw.',0,0,'b839b13f-d913-5295-aa19-764f66c5ff94','Cryptosphaeria ligniota','b839b13f-d913-5295-aa19-764f66c5ff94','Cryptosphaeria ligniota','c9425e27-8960-5b42-8f6f-d4b51e29d98c','Cryptosphaeria ligniot','41d618a0-51f4-4b66-b8dc-50a36a4219c5','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Cryptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41d245f5-582e-43be-969f-457d302a306b','','','3bf08f4a-de63-5643-aff6-e79f9bb3591c','Symplectoscyphus johnstoni (Gray, 1843)','(Gray, 1843)',1843,0,'cbe80c88-6f96-5aa5-9280-14795beccce2','Symplectoscyphus johnstoni','cbe80c88-6f96-5aa5-9280-14795beccce2','Symplectoscyphus johnstoni','150dc133-785d-54c7-86a3-42d2a79981b8','Symplectoscyphus iohnston','41d245f5-582e-43be-969f-457d302a306b','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Symplectoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41d2720b-1931-4bb6-bec0-92b4efceb88a','','','4124a074-54d6-546f-9691-c8e77a903c79','Scirtinae Genus novum Cyphon fuscifrons Broun, 1893','Genus',0,0,'f96fbdb8-7248-589c-bd08-fbe93f427305','Scirtinae','f96fbdb8-7248-589c-bd08-fbe93f427305','Scirtinae','f96fbdb8-7248-589c-bd08-fbe93f427305','Scirtinae','41d2720b-1931-4bb6-bec0-92b4efceb88a','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Gen. nr Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('41d89faf-5984-423c-86e8-8fb40cd232b5','','','7938fff9-78e1-5948-a888-47e59638eed1','Lagisca torbeni Kirkegaard, 1995','Kirkegaard, 1995',1995,0,'a9092d43-bcdf-50b8-a20f-400e715ef67b','Lagisca torbeni','a9092d43-bcdf-50b8-a20f-400e715ef67b','Lagisca torbeni','28b9d6e1-c210-5c25-a5b6-6eca759625a8','Lagisca torben','41d89faf-5984-423c-86e8-8fb40cd232b5','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Lagisca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41d293e3-2bda-4f98-a707-f67136216d0d','','','bc3126e2-f22f-5ac1-8c94-e10072343999','Poria papyracea Cooke','Cooke',0,0,'b48f88bc-6f2c-5c50-b0e5-4b208a4cd738','Poria papyracea','b48f88bc-6f2c-5c50-b0e5-4b208a4cd738','Poria papyracea','ead0dbef-7f49-5691-a3b3-3ba5616a6f15','Poria papyrace','cf7a3029-101a-4935-9b36-034b5ee24454','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41db508d-60f6-4ec9-8a97-ba4a9a926b58','','','3ddc3e65-9cbb-5616-861a-4d1604d94f11','Ericentrus rubrus (Hutton, 1872)','(Hutton, 1872)',1872,0,'f36323ab-59d6-5543-b52b-124091aa1cf1','Ericentrus rubrus','f36323ab-59d6-5543-b52b-124091aa1cf1','Ericentrus rubrus','8e06279a-6562-52e7-908c-91871e579941','Ericentrus rubr','41db508d-60f6-4ec9-8a97-ba4a9a926b58','Animalia|Chordata|Actinopterygii|Perciformes|Clinidae|Ericentrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41e1d544-31c2-4307-a555-8226f10d6c26','','','1c7de159-c59e-593f-ab35-87e9212ed3e4','Campanula vidalii H.C.Watson','H.C.Watson',0,0,'a61d7b1d-d933-578a-953a-82753de1d983','Campanula vidalii','a61d7b1d-d933-578a-953a-82753de1d983','Campanula vidalii','d8e3ad7a-7b6d-5d87-83f9-6d81f5445cbb','Campanula uidal','b9cfef19-4fa4-41bd-80b1-e057322b4ef9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Campanula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41e2441e-e090-4e5e-82da-a6dd247f2f72','','','fad3266d-718e-532d-bed4-c117ec4feb26','Geochus rugulosus Broun, 1885','Broun, 1885',1885,0,'049349c9-b8cb-5449-a4bd-809c78ca99fd','Geochus rugulosus','049349c9-b8cb-5449-a4bd-809c78ca99fd','Geochus rugulosus','c8d3333d-575a-50d4-9c41-ccfae296cb28','Geochus rugulos','41e2441e-e090-4e5e-82da-a6dd247f2f72','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Geochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41e60416-26d3-4ae4-a761-02c50fd68500','','','f4422f99-7bc5-5550-a8fc-6f083aadceef','Pegantha','',0,0,'f4422f99-7bc5-5550-a8fc-6f083aadceef','Pegantha','f4422f99-7bc5-5550-a8fc-6f083aadceef','Pegantha','f4422f99-7bc5-5550-a8fc-6f083aadceef','Pegantha','41e60416-26d3-4ae4-a761-02c50fd68500','Animalia|Cnidaria|Hydrozoa|Narcomedusae|Solmarisidae|Pegantha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('41e4df48-4bc8-4ec8-942a-438751c0f2b8','','','bc167bae-6fb5-5788-a3e2-00bfa8452ce3','Mycopan Redhead, Moncalvo & Vilgalys','Redhead, Moncalvo & Vilgalys',0,0,'3a9300bd-76a8-5c99-9455-694a12a823d2','Mycopan','3a9300bd-76a8-5c99-9455-694a12a823d2','Mycopan','3a9300bd-76a8-5c99-9455-694a12a823d2','Mycopan','41e4df48-4bc8-4ec8-942a-438751c0f2b8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Mycopan','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('41e562b8-2113-40b9-bb2f-60fd3e21deb6','','','ff36c5cf-0664-5f18-9fb6-458eeac2d16d','Anabarhynchus tricoloratus Lyneborg, 1992','Lyneborg, 1992',1992,0,'f47fb08b-8293-589e-9384-c346c2dcd37c','Anabarhynchus tricoloratus','f47fb08b-8293-589e-9384-c346c2dcd37c','Anabarhynchus tricoloratus','f49c4c51-1852-53ba-9216-2d3b11af1ac5','Anabarhynchus tricolorat','41e562b8-2113-40b9-bb2f-60fd3e21deb6','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41f0c185-6203-476e-9f07-270ae6353837','','','44d0c442-848f-50ca-9589-22352b2e6015','Phryganella paradoxa alta Bonnet & Thomas, 1960','Bonnet & Thomas, 1960',1960,0,'3a250bb4-6fe9-578b-a577-4fae6adc31ab','Phryganella paradoxa alta','3a250bb4-6fe9-578b-a577-4fae6adc31ab','Phryganella paradoxa alta','3b964f1b-cbee-5d51-ada1-9b5eba60a4c4','Phryganella paradox alt','41f0c185-6203-476e-9f07-270ae6353837','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Phryganellidae|Phryganella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41ef634c-13e1-4c06-bbc9-4aa58d6e8805','','','252355d3-5022-5974-815f-28a136c8b2de','Discosporium Sacc. & P. Syd.','Sacc. & P. Syd.',0,0,'719c56dd-c440-5ff6-8ffa-b0a0f3a5753c','Discosporium','719c56dd-c440-5ff6-8ffa-b0a0f3a5753c','Discosporium','719c56dd-c440-5ff6-8ffa-b0a0f3a5753c','Discosporium','41ef634c-13e1-4c06-bbc9-4aa58d6e8805','Fungi|Ascomycota||||Discosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('41f01c2f-c9fc-4ff3-aa09-8057f1eae6a0','','','6121b13c-d6a2-5ca3-9a60-f54c9cc75fee','Uclesiella Malloch, 1938','Malloch, 1938',1938,0,'4a5ea65b-5ed0-5ab9-8953-4fa47a988fd6','Uclesiella','4a5ea65b-5ed0-5ab9-8953-4fa47a988fd6','Uclesiella','4a5ea65b-5ed0-5ab9-8953-4fa47a988fd6','Uclesiella','41f01c2f-c9fc-4ff3-aa09-8057f1eae6a0','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Uclesiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('41f2c042-00e1-44e1-8bea-561ac13df423','','','3c5026a3-9dea-592d-9b1e-debe625ad3c1','Phellinidium lamaoense (Murrill) Y.C. Dai','(Murrill) Y.C. Dai',0,0,'8074bfff-6fba-57b2-a018-d14497eaf37e','Phellinidium lamaoense','8074bfff-6fba-57b2-a018-d14497eaf37e','Phellinidium lamaoense','382d9cc9-ab2d-5262-8ef4-d6e4b1ddbafd','Phellinidium lamaoens','ce583f2f-6ee0-43f5-bb4b-f63e7b373737','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41f10ead-5b3d-4588-b21d-a10095d9b973','','','155ea8a5-4f0d-57d7-9984-b83ccab346a1','Steccherinum meridionale (Rajchenb.) Westphalen, Tomšovský & Rajchenb.','(Rajchenb.) Westphalen, Tomšovský & Rajchenb.',0,0,'6659c927-dc0e-56fc-baef-cde6f630a56e','Steccherinum meridionale','6659c927-dc0e-56fc-baef-cde6f630a56e','Steccherinum meridionale','9d314ab5-fb0b-5c0d-a088-5140c1a43324','Steccherinum meridional','41f10ead-5b3d-4588-b21d-a10095d9b973','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Steccherinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41f953a1-0f97-43e1-81da-1988c38c5a99','','','3edcb969-9223-544c-af28-8166f3ff6172','Bulbophyllum ichthyostomum Colenso','Colenso',0,0,'ade76acc-0bd7-5c82-8fed-27a68c2d7efb','Bulbophyllum ichthyostomum','ade76acc-0bd7-5c82-8fed-27a68c2d7efb','Bulbophyllum ichthyostomum','fe2172ea-1796-590b-99d8-7bc156672096','Bulbophyllum ichthyostom','edcfe98d-1235-4abb-b8e2-b5aee80667e1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Bulbophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41fa6f29-7c6d-4190-8ea8-ba8aaf1cd4eb','','','87a74268-1aed-5877-912f-7c70af3559a2','Acanthephyra pelagica (Risso, 1816)','(Risso, 1816)',1816,0,'b5e4de2f-040d-5fc2-91f3-2f37bfff90fb','Acanthephyra pelagica','b5e4de2f-040d-5fc2-91f3-2f37bfff90fb','Acanthephyra pelagica','677ddacd-748b-552c-8288-d3e66080b095','Acanthephyra pelagic','41fa6f29-7c6d-4190-8ea8-ba8aaf1cd4eb','Animalia|Arthropoda|Malacostraca|Decapoda|Oplophoridae|Acanthephyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41ffc887-418d-4ce8-aa6d-072db9569bfc','','','7167aa6f-e0e0-57d1-99e0-5f542aa6f40f','Meterana pascoi (Howes, 1912)','(Howes, 1912)',1912,0,'d3bbcd59-4c2c-53b0-9717-9ee598d4e325','Meterana pascoi','d3bbcd59-4c2c-53b0-9717-9ee598d4e325','Meterana pascoi','ca26ef9f-d0b9-543b-820f-fc0a6a99ee8e','Meterana pasco','41ffc887-418d-4ce8-aa6d-072db9569bfc','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Meterana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41fd9f66-4103-4ecc-92c7-1a11fa4cd8f6','','','df5d31e4-8d70-50b4-b859-a55aaa9d1f12','Cantharellus cibarius Fr.','Fr.',0,0,'638d8fbb-d20b-5641-bf42-4064be118af1','Cantharellus cibarius','638d8fbb-d20b-5641-bf42-4064be118af1','Cantharellus cibarius','99c5605a-47ca-5eca-b13d-161278937b5f','Cantharellus cibar','41fd9f66-4103-4ecc-92c7-1a11fa4cd8f6','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cantharellaceae|Cantharellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41ff0c2b-707e-45fe-8c30-504300a0ab37','','','48b3ca7c-6d30-5a31-8135-746a9dac9b81','Sagedia circumscripta Leight.','Leight.',0,0,'5ac68da7-2889-581f-bdce-a90f300acd74','Sagedia circumscripta','5ac68da7-2889-581f-bdce-a90f300acd74','Sagedia circumscripta','72e6d3d3-a60f-585b-9ec7-a059ad702f65','Sagedia circumscript','d01c33d7-70cd-4427-831a-2114885a0274','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Sagedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42000b98-4756-4f5d-ae5b-791f8e9500ed','','','78222ce1-7073-5bde-a19f-222861fc35e7','Aspergillus nidulellus Samson & W. Gams','Samson & W. Gams',0,0,'09521469-dd48-5c2f-ab5c-62fd1a01d9a5','Aspergillus nidulellus','09521469-dd48-5c2f-ab5c-62fd1a01d9a5','Aspergillus nidulellus','0d69f41e-c8ff-57d2-86fc-dea622e5a432','Aspergillus nidulell','8781cbd5-c3b4-45c8-8385-5cf6fd4e4232','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4205c342-5a3e-43bd-8229-3d3a93f71119','','','b8359def-6154-52d6-8b7c-314209268884','Athelia salicum Pers.','Pers.',0,0,'0bd2ea86-1853-5f8f-b8ce-6a1e0f14bacb','Athelia salicum','0bd2ea86-1853-5f8f-b8ce-6a1e0f14bacb','Athelia salicum','3fc0e45c-9104-54d8-bbfd-092a43d7c01c','Athelia salic','4205c342-5a3e-43bd-8229-3d3a93f71119','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Atheliaceae|Athelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('420858f3-439a-4eae-bd33-939435478cdf','','','b2682a88-e763-55e6-9699-b1c9f31334bd','Lycopodiaceae P.Beauv.','P.Beauv.',0,0,'170e0252-ec4e-5b2b-8d63-b91e79b7095a','Lycopodiaceae','170e0252-ec4e-5b2b-8d63-b91e79b7095a','Lycopodiaceae','170e0252-ec4e-5b2b-8d63-b91e79b7095a','Lycopodiaceae','420858f3-439a-4eae-bd33-939435478cdf','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('42088d79-51cd-4267-8fe7-c48e35bd1d90','','','b676d572-ef21-55e1-8dff-343f92988b84','Phyllodoce longipes Kinberg, 1866','Kinberg, 1866',1866,0,'8ee539bd-8150-5fd0-9200-83547b232543','Phyllodoce longipes','8ee539bd-8150-5fd0-9200-83547b232543','Phyllodoce longipes','b8d13bad-5ac3-56a8-8d2c-d4a10400f2fa','Phyllodoce longip','42088d79-51cd-4267-8fe7-c48e35bd1d90','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Phyllodoce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4201f997-41f9-4e7c-be99-f0aae4d3c6a8','','','aa6e5f13-da7c-56d5-8d3c-142dc62abfc8','Benthomodiolus lignocola Dell, 1987','Dell, 1987',1987,0,'ae1c3c2c-2c0d-5655-afea-13387776204c','Benthomodiolus lignocola','ae1c3c2c-2c0d-5655-afea-13387776204c','Benthomodiolus lignocola','5647f10a-0003-52b2-b368-2662ff1b4735','Benthomodiolus lignocol','4201f997-41f9-4e7c-be99-f0aae4d3c6a8','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Benthomodiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('420cb06c-0e20-4715-bcfb-68f3ea3d56f6','','','57673a44-7948-5ad5-9b71-6d8485f75d93','Kapanga alta Forster, 1970','Forster, 1970',1970,0,'79fe1975-06ac-5cda-a9ab-f018c20e344c','Kapanga alta','79fe1975-06ac-5cda-a9ab-f018c20e344c','Kapanga alta','f876c723-d93d-57f3-a8a3-1114f68d2d21','Kapanga alt','420cb06c-0e20-4715-bcfb-68f3ea3d56f6','Animalia|Arthropoda|Arachnida|Araneae|Hahniidae|Kapanga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('420c4ee9-5ed6-44cd-a17b-53992fc3f1b1','','','af4bbd3c-5b0b-5896-8d4d-0e7fe662a802','Lejeunea pycnocladus (Taylor) Mitt.','(Taylor) Mitt.',0,0,'c4508919-1fc7-53c9-a69a-1fd2f14a1f10','Lejeunea pycnocladus','c4508919-1fc7-53c9-a69a-1fd2f14a1f10','Lejeunea pycnocladus','a72ca1c6-f8c5-593b-a145-7dbf29972aa4','Lejeunea pycnoclad','968f664e-e362-4842-8f43-7be23c63f7eb','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('420dc02d-9638-4ce6-9ecd-bacd604666a4','','','80ef1f05-8c50-5b10-b087-8d70b106db36','Sosgenes','',0,0,'80ef1f05-8c50-5b10-b087-8d70b106db36','Sosgenes','80ef1f05-8c50-5b10-b087-8d70b106db36','Sosgenes','80ef1f05-8c50-5b10-b087-8d70b106db36','Sosgenes','420dc02d-9638-4ce6-9ecd-bacd604666a4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sosgenes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('420bbaef-fbca-4630-8780-7e2eaeba99c6','','','c182ceff-80f0-514a-930d-f78b4c69d604','Pelodiaetus lewisi Jeannel, 1937','Jeannel, 1937',1937,0,'93fe7ca6-e94e-5191-bade-3d61adc914f7','Pelodiaetus lewisi','93fe7ca6-e94e-5191-bade-3d61adc914f7','Pelodiaetus lewisi','8f7f39cc-5449-536c-a16b-7a8907e3f0cf','Pelodiaetus lewis','420bbaef-fbca-4630-8780-7e2eaeba99c6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pelodiaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4210f89d-52a3-4f42-b45d-209c2f23debb','','','64045577-5255-5408-8d05-f41aaab3d523','Strigopidae','',0,0,'64045577-5255-5408-8d05-f41aaab3d523','Strigopidae','64045577-5255-5408-8d05-f41aaab3d523','Strigopidae','64045577-5255-5408-8d05-f41aaab3d523','Strigopidae','4210f89d-52a3-4f42-b45d-209c2f23debb','Animalia|Chordata|Aves|Psittaciformes|Strigopidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('420a40f5-320b-47f6-bc4e-e52d83879dd2','','','e7fdac1c-c20a-5a9c-8779-e8508fbc5f97','Peziza inflatula P. Karst.','P. Karst.',0,0,'3f3d470d-67d0-581f-acdb-9982306b6bbd','Peziza inflatula','3f3d470d-67d0-581f-acdb-9982306b6bbd','Peziza inflatula','d0df7d89-b6ef-5035-ac30-088ea1b41fca','Peziza inflatul','bf1ad5a0-4e25-42ea-9a91-f10d983be024','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42123875-a4b4-431b-a406-27d2e37d96b6','','','b603d6b8-47f9-542a-b0a8-0b75573dccfc','Xerocomus chrysenteron (Bull.) Quél.','(Bull.) Quél.',0,0,'dd92a3d4-5111-5074-bbb9-8755c349e043','Xerocomus chrysenteron','dd92a3d4-5111-5074-bbb9-8755c349e043','Xerocomus chrysenteron','dd92a3d4-5111-5074-bbb9-8755c349e043','Xerocomus chrysenteron','66f4d78f-d1eb-44ba-8561-42861aae73b0','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Xerocomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4210c8c9-3696-4992-b9ef-d1fbbf23c7b4','','','df966776-cf7c-5f0f-922b-ab3b8ced4d18','Geranium brevicaule Hook.f.','Hook.f.',0,0,'a3cb28ae-2dfe-5e5a-b3ab-9239b673b1d2','Geranium brevicaule','a3cb28ae-2dfe-5e5a-b3ab-9239b673b1d2','Geranium brevicaule','27a60096-9766-55a9-bd78-96bd4bd2f4dc','Geranium breuicaul','4210c8c9-3696-4992-b9ef-d1fbbf23c7b4','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4137a735-06eb-4eb8-815f-180467b572af','','','70b25d6d-d2f9-5254-9e16-090fe308d63d','Sphaeria clavariarum Tul.','Tul.',0,0,'0a8f1a2b-e8e8-53b7-bfa3-66794eeb02cc','Sphaeria clavariarum','0a8f1a2b-e8e8-53b7-bfa3-66794eeb02cc','Sphaeria clavariarum','7792d47b-b79c-53b6-a742-4460f8976c85','Sphaeria clauariar','e766bfe7-b5e4-40dc-9f73-ef83b2149629','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4139991c-cde7-42fe-b132-9c101c86e33a','','','ac618aa8-c578-5c79-a3ee-e0fbf794cbb0','Lepidoptera','',0,0,'ac618aa8-c578-5c79-a3ee-e0fbf794cbb0','Lepidoptera','ac618aa8-c578-5c79-a3ee-e0fbf794cbb0','Lepidoptera','ac618aa8-c578-5c79-a3ee-e0fbf794cbb0','Lepidoptera','4139991c-cde7-42fe-b132-9c101c86e33a','Animalia|Arthropoda|Insecta|Lepidoptera||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('413a19ba-1709-44b3-af87-a34e05dd6ffe','','','f3dad11e-56f5-5df1-954b-23b9e5b66bb5','Microtritia contraria Niedbala, 1993','Niedbala, 1993',1993,0,'d40e56db-e2b5-5865-be73-f5525b14c0c6','Microtritia contraria','d40e56db-e2b5-5865-be73-f5525b14c0c6','Microtritia contraria','0df0d864-86e1-5edc-bafb-375458746e17','Microtritia contrar','413a19ba-1709-44b3-af87-a34e05dd6ffe','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Euphthiracaridae|Microtritia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4134e474-94de-4b4c-b2d0-d8596897d9f0','','','f09625e4-1690-59ec-93b4-1f83e793e427','Gloeosporium paradoxum (De Not.) Petr.','(De',0,0,'b9714d60-73d8-53cf-a500-5e4217f4f0b0','Gloeosporium paradoxum','b9714d60-73d8-53cf-a500-5e4217f4f0b0','Gloeosporium paradoxum','99b43b4e-8246-56b7-8e67-ce4fc7bd97ff','Gloeosporium paradox','4134e474-94de-4b4c-b2d0-d8596897d9f0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('413689fe-d9b9-4737-a1dd-e9657643cfe6','','','2623d600-d102-5dbb-bcc8-66f79dc5b668','Puhuruhuru species Fenwick & Webber, 2008','',0,0,'e924e154-64e1-58a9-950f-7a647700744a','Puhuruhuru','e924e154-64e1-58a9-950f-7a647700744a','Puhuruhuru','e924e154-64e1-58a9-950f-7a647700744a','Puhuruhuru','413689fe-d9b9-4737-a1dd-e9657643cfe6','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Puhuruhuru','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('413a34a5-9e10-462f-b569-170b8026f943','','','0f91a2bb-3e7e-5a04-829a-033efdfe2822','Imbricaria saxatilis var. signifera (Nyl.) Jatta','(Nyl.) Jatta',0,0,'12513c4d-9788-5d58-81ab-540f5b001188','Imbricaria saxatilis signifera','68856d00-5fb7-5085-8b44-323067412ada','Imbricaria saxatilis var. signifera','871e9623-3a6e-5180-ba03-e6b602408bb2','Imbricaria saxatil signifer','1d582abd-b7f4-49a0-b3e3-c93e446ec33e','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Imbricaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('413cdbd1-9524-4abe-b369-34ae9b4810e1','','','5c426914-1a14-58ff-a2c4-26847b5a408a','Holoschoenus','',0,0,'5c426914-1a14-58ff-a2c4-26847b5a408a','Holoschoenus','5c426914-1a14-58ff-a2c4-26847b5a408a','Holoschoenus','5c426914-1a14-58ff-a2c4-26847b5a408a','Holoschoenus','413cdbd1-9524-4abe-b369-34ae9b4810e1','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Holoschoenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('413ea9bd-ae75-4abe-a936-1baab3a383c6','','','1f7a99c6-3ac2-54e9-8521-843f64890b49','Cercospora dubia (Riess) G. Winter','(Riess) G. Winter',0,0,'43e56d28-409c-5028-8871-66a0fc7ba82c','Cercospora dubia','43e56d28-409c-5028-8871-66a0fc7ba82c','Cercospora dubia','0cb248af-45a5-5d57-9d73-f934ac62c3c2','Cercospora dub','a4ba7c39-7938-49ba-ac1c-75be637de67c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('413c52f0-b3d5-405f-b5b8-cd83801ce4ab','','','5e298d77-7d9d-52d1-8d27-66b3f5bcc97f','Plagiomnium T.J.Kop.','T.J.Kop.',0,0,'09ef5edb-4eb9-5b40-9026-986d5f6d0bc6','Plagiomnium','09ef5edb-4eb9-5b40-9026-986d5f6d0bc6','Plagiomnium','09ef5edb-4eb9-5b40-9026-986d5f6d0bc6','Plagiomnium','413c52f0-b3d5-405f-b5b8-cd83801ce4ab','Plantae||Bryopsida|Bryales|Mniaceae|Plagiomnium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('413b1cf2-3c32-45fc-aa08-dc02614e94c3','','','242db46a-fe67-5398-a03b-ce68ebccdec1','Schottea species','',0,0,'580e0594-b4bb-5415-b40e-c59d692a86b7','Schottea','580e0594-b4bb-5415-b40e-c59d692a86b7','Schottea','580e0594-b4bb-5415-b40e-c59d692a86b7','Schottea','413b1cf2-3c32-45fc-aa08-dc02614e94c3','Animalia|Arthropoda|Malacostraca|Isopoda|Pseudojaniridae|Schottea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('413ee535-ee1e-4c44-868c-62c52ad0dc7b','','','58b92207-05af-550d-827c-4ac90c7771a3','Torrendiella brevisetosa P.R. Johnst. & Gamundí','P.R. Johnst. & Gamundí',0,0,'e1145c12-1d29-51bc-81ad-a3d58a50668a','Torrendiella brevisetosa','e1145c12-1d29-51bc-81ad-a3d58a50668a','Torrendiella brevisetosa','63f40cc1-340a-58fa-9f72-d25f38d751ce','Torrendiella breuisetos','3767762c-ad20-40cb-a91e-becc09376f18','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Torrendiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('414322e3-4bbf-44a5-8d79-659ff288d142','','','7c0dfb10-9aea-5cd3-b316-de2e92b1f466','Granularia Roth','Roth',0,0,'a5cc8f6b-b3f7-537e-ba9b-3a14e4333127','Granularia','a5cc8f6b-b3f7-537e-ba9b-3a14e4333127','Granularia','a5cc8f6b-b3f7-537e-ba9b-3a14e4333127','Granularia','cd051aeb-d4fb-4795-b3ff-8aaf8d0616ae','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Granularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('41404e97-0308-4903-8bbf-ae4c7103aaea','','','6ea71845-ae6a-5424-86ec-cb38dac6eec5','Cereus undatus Haw.','Haw.',0,0,'c92ac49a-4cd9-55a2-b75d-851caa44aef8','Cereus undatus','c92ac49a-4cd9-55a2-b75d-851caa44aef8','Cereus undatus','ac9219bc-7f97-562c-b701-2963017c698d','Cereus undat','e7c883d0-ff89-4119-94b9-34b3fad78a75','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Cereus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4142c7f5-02b2-4447-b2d0-84f008e05c12','','','d551c298-0a96-5e93-be70-73fbfceceadb','Bazzania novae-zelandiae (Mitt.) Besch. & C.Massal.','(Mitt.) Besch. & C.Massal.',0,0,'cb8c688e-fc20-55ed-85c1-75bfb0e4cb22','Bazzania novae-zelandiae','cb8c688e-fc20-55ed-85c1-75bfb0e4cb22','Bazzania novae-zelandiae','5da051b3-02c5-5467-8e01-8397dec33e13','Bazzania nouae-zelandi','4142c7f5-02b2-4447-b2d0-84f008e05c12','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Bazzania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('413fea2d-e604-4ea8-8caa-d8a7c19e6a0a','','','723b10f4-c2ee-5775-a02a-ef5fcfe26c64','Saxifraga peltata Torr. ex Benth.','Torr. ex Benth.',0,0,'95bee85d-717e-5689-816e-d5faa9c659ec','Saxifraga peltata','95bee85d-717e-5689-816e-d5faa9c659ec','Saxifraga peltata','1800bcc3-cc0f-5a5b-9a94-4683f9fbc7a8','Saxifraga peltat','ddf8fcba-5d8c-4a4d-aee1-ade6d9292f84','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Saxifragaceae|Saxifraga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4148f490-fc0b-46e9-b30e-40eefbf224ce','','','cc234319-3806-5a9f-aa22-fdd485bf696b','Frullania wairua von Konrat & Braggins','von Konrat & Braggins',0,0,'521451bf-acbb-5ad0-bcde-7031a162a69f','Frullania wairua','521451bf-acbb-5ad0-bcde-7031a162a69f','Frullania wairua','1e697ad1-e288-5a39-95bf-e5b1b6838e95','Frullania wairu','4148f490-fc0b-46e9-b30e-40eefbf224ce','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('414f0f65-6567-458b-a6cd-339c6a701b9b','','','4c8f83a4-201c-555c-a1d3-cb9ca911ec9a','Parastelida','',0,0,'4c8f83a4-201c-555c-a1d3-cb9ca911ec9a','Parastelida','4c8f83a4-201c-555c-a1d3-cb9ca911ec9a','Parastelida','4c8f83a4-201c-555c-a1d3-cb9ca911ec9a','Parastelida','414f0f65-6567-458b-a6cd-339c6a701b9b','Protozoa|Amoebozoa|Myxogastrea|Parastelida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('4153a75a-91f6-4238-9848-58e0226a2f6a','','','9994930d-76a3-5086-b619-f56478ca8a79','Bryopsis vestita J.Agardh','J.Agardh',0,0,'fbc73351-09a7-52e3-b85b-aa43b31270f4','Bryopsis vestita','fbc73351-09a7-52e3-b85b-aa43b31270f4','Bryopsis vestita','59784768-1adc-5b9a-8a69-d23ba4998afd','Bryopsis uestit','4153a75a-91f6-4238-9848-58e0226a2f6a','Plantae|Chlorophyta|Ulvophyceae|Bryopsidales|Bryopsidaceae|Bryopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41502f9f-241a-4438-980d-aa85aa3523e7','','','1eddcb1b-6277-5540-b2a5-ae233e23d120','Adoxellus flavihirtus (Broun, 1880)','(Broun, 1880)',1880,0,'63ab4e8e-0d1c-54ec-aaf8-7b83c1c08522','Adoxellus flavihirtus','63ab4e8e-0d1c-54ec-aaf8-7b83c1c08522','Adoxellus flavihirtus','50d46f47-0dcc-5713-9cee-08cded88fe79','Adoxellus flauihirt','41502f9f-241a-4438-980d-aa85aa3523e7','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Adoxellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41593618-11c4-4e96-a62f-3097af2770d0','','','6f4f34eb-ca45-5af8-a5ab-c434233149f8','Liljeborgiidae','',0,0,'6f4f34eb-ca45-5af8-a5ab-c434233149f8','Liljeborgiidae','6f4f34eb-ca45-5af8-a5ab-c434233149f8','Liljeborgiidae','6f4f34eb-ca45-5af8-a5ab-c434233149f8','Liljeborgiidae','41593618-11c4-4e96-a62f-3097af2770d0','Animalia|Arthropoda|Malacostraca|Amphipoda|Liljeborgiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4159daed-1d5b-4b8e-827f-7d9c08e0e2bf','','','2048cf2f-2696-58c3-9c13-366e80fb59e3','Molophilus sublateralis Alexander, 1922','Alexander, 1922',1922,0,'06219eb6-7b6e-5145-a507-c37c57fda55b','Molophilus sublateralis','06219eb6-7b6e-5145-a507-c37c57fda55b','Molophilus sublateralis','8817346c-9bae-5e7b-8810-8c968035f144','Molophilus sublateral','4159daed-1d5b-4b8e-827f-7d9c08e0e2bf','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4157afb3-450f-4e24-9e8f-d1400202707a','','','da779d81-56be-5c61-83a7-f87aae2a5cc6','Tryblionella apiculata Gregory','Gregory',0,0,'f2bde2bf-a55b-5566-9f62-5f54b3847e66','Tryblionella apiculata','f2bde2bf-a55b-5566-9f62-5f54b3847e66','Tryblionella apiculata','db18cf34-92a3-522c-b9e2-d66cb8753a02','Tryblionella apiculat','4157afb3-450f-4e24-9e8f-d1400202707a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Tryblionella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41599684-aa9c-4521-86a6-eef588ff74d1','','','543f1138-1614-5731-853d-e73140e79c2f','Erysiphe necator Schwein.','Schwein.',0,0,'d887f97a-32f9-5259-8283-62b950e22c33','Erysiphe necator','d887f97a-32f9-5259-8283-62b950e22c33','Erysiphe necator','d887f97a-32f9-5259-8283-62b950e22c33','Erysiphe necator','41599684-aa9c-4521-86a6-eef588ff74d1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41616ed7-b32f-44e2-93b7-45515e0ac748','','','4c6b3cbd-318b-51ae-87f4-b4dcae5efe83','Calwelliidae','',0,0,'4c6b3cbd-318b-51ae-87f4-b4dcae5efe83','Calwelliidae','4c6b3cbd-318b-51ae-87f4-b4dcae5efe83','Calwelliidae','4c6b3cbd-318b-51ae-87f4-b4dcae5efe83','Calwelliidae','41616ed7-b32f-44e2-93b7-45515e0ac748','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calwelliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('416184ec-41e3-45f8-8a65-5d63ef8c9e15','','','295b1a2a-1b20-54fb-b86e-56039188a94e','Hydrogamasus kensleri Luxton, 1967','Luxton, 1967',1967,0,'76110959-7250-5aee-a7ca-1c2cd6f0159d','Hydrogamasus kensleri','76110959-7250-5aee-a7ca-1c2cd6f0159d','Hydrogamasus kensleri','6c8e524c-2366-5df6-a73e-f34093a1026a','Hydrogamasus kensler','416184ec-41e3-45f8-8a65-5d63ef8c9e15','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Hydrogamasus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('415f97af-7cf9-4800-879f-796a3c8e90dc','','','d984761e-c28d-5b01-903e-38b804e55d40','Timgrovea macrospora (G. Cunn.) Bougher & Castellano','(G. Cunn.) Bougher & Castellano',0,0,'d5045014-8fd2-59df-9a9e-a1332308e9d5','Timgrovea macrospora','d5045014-8fd2-59df-9a9e-a1332308e9d5','Timgrovea macrospora','507d15ef-62bf-57f6-aff5-bb862008811e','Timgrovea macrospor','415f97af-7cf9-4800-879f-796a3c8e90dc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Timgrovea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('416005a5-a7a5-462f-8fc7-d4124281bdee','','','a64c937d-21b8-5cc3-b16c-fc874d0ea3c8','Dryopteris wallichiana (Spreng.) Hyl.','(Spreng.) Hyl.',0,0,'4f4997d2-d48f-5b86-8e68-66850c178a5d','Dryopteris wallichiana','4f4997d2-d48f-5b86-8e68-66850c178a5d','Dryopteris wallichiana','b8c09a4f-618c-52ad-8188-f2de0beaec06','Dryopteris wallichian','416005a5-a7a5-462f-8fc7-d4124281bdee','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41672004-f18d-4674-96b7-0a11055e647c','','','0f50a9d4-7d1e-5d49-87b7-a3d4f9a91ada','Peronospora violacea Berk.','Berk.',0,0,'edce268a-1ecc-553b-a68e-debad5d47ff7','Peronospora violacea','edce268a-1ecc-553b-a68e-debad5d47ff7','Peronospora violacea','a22c3f01-c4d3-558e-8873-944bb99b9e93','Peronospora uiolace','41672004-f18d-4674-96b7-0a11055e647c','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4169bc05-33df-4a27-b345-0f3718cfe30a','','','d2c5d434-0ffb-5861-83f4-56209e9a2fc7','Stereum subtomentosum Pouzar','Pouzar',0,0,'13701a46-77dc-5d0f-aee2-038c5f24cc3c','Stereum subtomentosum','13701a46-77dc-5d0f-aee2-038c5f24cc3c','Stereum subtomentosum','33ca1606-3943-58c1-9f5f-82013fff0348','Stereum subtomentos','4169bc05-33df-4a27-b345-0f3718cfe30a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41678f21-6c53-4f7f-8c2c-36a140344fe5','','','4712b97e-ef67-525e-bcb0-756ffa448d8b','Ornithogalum bracteatum Thunb.','Thunb.',0,0,'ef798f49-574a-5d5c-8ec2-c90f485c29c2','Ornithogalum bracteatum','ef798f49-574a-5d5c-8ec2-c90f485c29c2','Ornithogalum bracteatum','963b375b-8b79-5f9b-9b5d-7e272e1fb6a9','Ornithogalum bracteat','c69c47f6-cef5-4dec-96ce-23a417a1cfff','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Ornithogalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('416830ac-9e0c-445a-b822-bf67accb862a','','','884b28fe-edfc-5965-98b7-fc7c5f7bd094','Laetesia paragermana Blest & Vink, 2003','Blest & Vink, 2003',2003,0,'53b71371-41c3-58ab-b3b4-87dd36d36793','Laetesia paragermana','53b71371-41c3-58ab-b3b4-87dd36d36793','Laetesia paragermana','bca02015-a866-5f4c-8868-7eb62d02f098','Laetesia paragerman','416830ac-9e0c-445a-b822-bf67accb862a','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Laetesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('416ca1b1-323c-42ff-8c66-27baf8936b90','','','d8296e85-dc55-5fca-bd99-8576a483227d','Cotylurus','',0,0,'d8296e85-dc55-5fca-bd99-8576a483227d','Cotylurus','d8296e85-dc55-5fca-bd99-8576a483227d','Cotylurus','d8296e85-dc55-5fca-bd99-8576a483227d','Cotylurus','416ca1b1-323c-42ff-8c66-27baf8936b90','Animalia|Platyhelminthes|Neoophora|Strigeidida|Strigeidae|Cotylurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('41693067-ee01-4cd6-91d3-fbef451fad10','','','23c25e31-c7a0-5ab1-8e6f-5115b7934592','Epitetracnemus intersectus (Fonscolombe, 1832)','(Fonscolombe, 1832)',1832,0,'a2a46d9b-5c79-5acc-bf6f-c178eb335209','Epitetracnemus intersectus','a2a46d9b-5c79-5acc-bf6f-c178eb335209','Epitetracnemus intersectus','1a31a047-9d76-57d1-b064-0a4bda815c37','Epitetracnemus intersect','41693067-ee01-4cd6-91d3-fbef451fad10','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Epitetracnemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('416b2223-a99d-48e3-9a13-61f389675273','','','23f15466-bdfc-5633-9b3f-e7da46baf5cb','Azaleothrips neatus Mound & Walker, 1986','Mound & Walker, 1986',1986,0,'a84f2dbb-c328-5975-b9b3-e82839894fc9','Azaleothrips neatus','a84f2dbb-c328-5975-b9b3-e82839894fc9','Azaleothrips neatus','0c3c148b-0fb5-5069-adff-421bcb85a06e','Azaleothrips neat','416b2223-a99d-48e3-9a13-61f389675273','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Azaleothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('417062de-764e-4f1f-89e4-c1b46a3b1dad','','','8dd85205-61f9-5efc-acbe-ea67d820ffda','Tamus elephantipes L''Hér.','L''Hér.',0,0,'ab20978a-f119-5e86-9589-dcd2e6b165fe','Tamus elephantipes','ab20978a-f119-5e86-9589-dcd2e6b165fe','Tamus elephantipes','78a534c5-72df-5133-bd8f-bd4bffd4c4b6','Tamus elephantip','8d0807c4-306c-4686-b8e2-9194de11ae3b','Plantae|Tracheophyta|Magnoliopsida|Dioscoreales|Dioscoreaceae|Tamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41712665-2202-4a5c-89eb-f79d310688a5','','','399dc14b-ef43-5638-ab18-211cc3c092a2','Asca novazelandica Wood, 1965','Wood, 1965',1965,0,'91f03f9e-76c4-571a-9a49-62f53fd71cd4','Asca novazelandica','91f03f9e-76c4-571a-9a49-62f53fd71cd4','Asca novazelandica','c40632de-1a53-5027-9985-2c935849eb6f','Asca nouazelandic','41712665-2202-4a5c-89eb-f79d310688a5','Animalia|Arthropoda|Arachnida|Mesostigmata|Ascidae|Asca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41769901-2d6c-407b-af45-29d990b65c0c','','','0f6107ed-1e9a-5d95-95a1-6994fed7c06b','Collybia ozes sensu J.E. Lange','',0,0,'6f7d7292-072b-51ce-98a8-4bab2cc7360f','Collybia ozes','6f7d7292-072b-51ce-98a8-4bab2cc7360f','Collybia ozes','6731d669-23bc-57b0-8d60-ffb4bbc81c98','Collybia oz','61d7a18e-4f24-4c0a-b241-dc015d6792cc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('40de0cfc-b758-4518-a3cb-33c4aeee3d58','','','216b6243-7d9a-58fa-9177-51417940c350','Plagiopyxis callida Penard, 1910','Penard, 1910',1910,0,'72625ccb-ae5e-5d7c-9bcc-5fa1d5ed5541','Plagiopyxis callida','72625ccb-ae5e-5d7c-9bcc-5fa1d5ed5541','Plagiopyxis callida','58e1feed-89b1-594f-919e-49c86c890964','Plagiopyxis callid','40de0cfc-b758-4518-a3cb-33c4aeee3d58','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Plagiopyxidae|Plagiopyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40decad2-2705-4f32-a397-7c16da90bd81','','','99a441b3-f5b7-573e-879a-24888a615249','Euplokamis helicoides (Ralph & Kaberry, 1950)','(Ralph & Kaberry, 1950)',1950,0,'6ccff111-a610-56d2-84d9-4acd8455571c','Euplokamis helicoides','6ccff111-a610-56d2-84d9-4acd8455571c','Euplokamis helicoides','edb5bc6b-ddf0-5ffc-ba31-4ad9f868594c','Euplokamis helicoid','40decad2-2705-4f32-a397-7c16da90bd81','Animalia|Ctenophora|Tentaculata|Cydippida|Euplokamidae|Euplokamis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40deb7fd-475a-4861-b048-c3b3109a3529','','','1fefb6b7-f0d9-542f-a8fa-492d256f6452','Tilia L.','L.',0,0,'41db693c-dfa7-57d5-b553-753fe47b11ed','Tilia','41db693c-dfa7-57d5-b553-753fe47b11ed','Tilia','41db693c-dfa7-57d5-b553-753fe47b11ed','Tilia','40deb7fd-475a-4861-b048-c3b3109a3529','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Tilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('40e7322a-a647-44ec-9ba8-ae511660831e','','','a47c599a-6089-58eb-ae06-94971889afe0','Ranunculus berggrenii Petrie','Petrie',0,0,'88f4974a-0938-5c51-9e3b-57aae7254238','Ranunculus berggrenii','88f4974a-0938-5c51-9e3b-57aae7254238','Ranunculus berggrenii','6141e63e-a9b4-5c29-96b5-96f861a0218b','Ranunculus berggren','1f5308bd-66c2-463b-b6e6-51c90a8df978','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40e1238d-f679-46fa-87d4-f93f1b55bdd4','','','8b044909-6fb9-5371-9fed-fc68b2297df7','Eupronotius','',0,0,'8b044909-6fb9-5371-9fed-fc68b2297df7','Eupronotius','8b044909-6fb9-5371-9fed-fc68b2297df7','Eupronotius','8b044909-6fb9-5371-9fed-fc68b2297df7','Eupronotius','40e1238d-f679-46fa-87d4-f93f1b55bdd4','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Eupronotius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('40ee19b4-4503-4230-b5cf-5ed22927e28c','','','7b99cdb1-1a7b-5db4-b11d-6e85e5fd0ad4','Helminthosporium arecae Berk. & Broome','Berk. & Broome',0,0,'49d25240-2b77-53b1-b8e1-fc2633a6fcdc','Helminthosporium arecae','49d25240-2b77-53b1-b8e1-fc2633a6fcdc','Helminthosporium arecae','7de60027-bfe6-5bfb-a560-de90f122f7e6','Helminthosporium arec','3e52f827-5ec9-4a51-97e5-bcb6b550cf5a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40eb07ec-50a2-4ed3-9c7b-9efdb0ec9c93','','','23ed5517-a3f7-52e1-9f19-ca09c06a7fd7','Draparnaldia mutabilis (C. Agardh) Entwisle','(C. Agardh) Entwisle',0,0,'8e5db69f-3508-5638-a58c-b4bed090db01','Draparnaldia mutabilis','8e5db69f-3508-5638-a58c-b4bed090db01','Draparnaldia mutabilis','6561529c-e88b-5cf8-ae70-9ead60216025','Draparnaldia mutabil','40eb07ec-50a2-4ed3-9c7b-9efdb0ec9c93','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Draparnaldia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40e95640-4415-4fe4-a55d-c548f5b73ba4','','','fa58b003-062a-55dc-ae67-2c9e505c4497','Stenella dianellae (Sawada & Katsuki) Goh & W.H. Hsieh','(Sawada & Katsuki) Goh & W.H. Hsieh',0,0,'32d1a853-8141-5c20-be04-6fcab2bf40df','Stenella dianellae','32d1a853-8141-5c20-be04-6fcab2bf40df','Stenella dianellae','a5255ce8-bbae-542e-96b9-a734390dede0','Stenella dianell','b3dbacc6-4f41-46bc-a4be-3284afac4990','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Stenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40f138a6-10ec-4fbe-87be-8e6fc5c3474b','','','69e901bb-9b68-5998-a83d-506a50c33bfa','Napicladium arundinaceum (Corda) Sacc.','(Corda) Sacc.',0,0,'b73cb160-5166-5be4-9a68-6ac045340e42','Napicladium arundinaceum','b73cb160-5166-5be4-9a68-6ac045340e42','Napicladium arundinaceum','5029f04b-8fdb-5867-857a-e8409b8f663d','Napicladium arundinace','43e5da18-f5f9-4715-aadb-07c020805e51','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Napicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40f3e722-ea8b-4524-8ccf-cf4fefd14267','','','ac07956d-f116-5eb8-90f6-2f96a773abf5','Allaorus pedatus Broun, 1893','Broun, 1893',1893,0,'614f2762-40f0-5415-aeb2-9c9d9b05cffa','Allaorus pedatus','614f2762-40f0-5415-aeb2-9c9d9b05cffa','Allaorus pedatus','e32c8d47-64d2-5b89-bc94-6efd5da219e7','Allaorus pedat','40f3e722-ea8b-4524-8ccf-cf4fefd14267','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Allaorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40fb8e5e-1f5a-4ae0-a60a-04549b250c8a','','','a5ebd629-88a5-5093-90bc-e7c5689e5394','Lemidia longipes (Sharp, 1877)','(Sharp, 1877)',1877,0,'d465b3d7-413d-5548-83a5-910f01eac5aa','Lemidia longipes','d465b3d7-413d-5548-83a5-910f01eac5aa','Lemidia longipes','c73c23ac-b9eb-5bc9-b872-cc7543b864c9','Lemidia longip','40fb8e5e-1f5a-4ae0-a60a-04549b250c8a','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Lemidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40f7b488-8755-4530-af7a-75aaab565739','','','bbf028a4-bc05-5cf2-b28a-d6261bbd8be2','Brachyscelus crusculum Bate, 1861','Bate, 1861',1861,0,'c40b79e2-aa91-5172-99d5-2c4fe95b6e2a','Brachyscelus crusculum','c40b79e2-aa91-5172-99d5-2c4fe95b6e2a','Brachyscelus crusculum','0b2d58ef-c622-5771-b4b0-502ec0c56a3f','Brachyscelus cruscul','40f7b488-8755-4530-af7a-75aaab565739','Animalia|Arthropoda|Malacostraca|Amphipoda|Brachyscelidae|Brachyscelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40f8a126-edb5-4295-ad04-905f259a8cc2','','','711525e5-cb8c-5f2f-aabd-95c692e146c3','Gymnopus fuscopurpureus (Pers.) Antonín, Halling & Noordel.','(Pers.) Antonín, Halling & Noordel.',0,0,'00528a38-f95d-5e3d-a9a4-5e7941816e82','Gymnopus fuscopurpureus','00528a38-f95d-5e3d-a9a4-5e7941816e82','Gymnopus fuscopurpureus','931d6900-7656-5ad8-8bb2-b8a58c672cbe','Gymnopus fuscopurpure','40f8a126-edb5-4295-ad04-905f259a8cc2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40f94a27-2205-4cb9-ad6c-af54780f9ebd','','','a8d12905-374d-53ed-ade6-efe94c2ef777','Microphasma agassizi Woltereck, 1909','Woltereck, 1909',1909,0,'76890b88-3071-51c1-9cf0-2658f999ed80','Microphasma agassizi','76890b88-3071-51c1-9cf0-2658f999ed80','Microphasma agassizi','6033f4f3-24b7-5788-b2d8-14660b344465','Microphasma agassiz','40f94a27-2205-4cb9-ad6c-af54780f9ebd','Animalia|Arthropoda|Malacostraca|Amphipoda|Microphasmidae|Microphasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4101a5ac-a38a-4b8e-84f0-47ee3d7c1aff','','','10b91c7f-0d6c-5897-a44a-826268a40106','Notogrammitis billardierei (Willd.) Parris','(Willd.) Parris',0,0,'2df30c8a-8afe-51e1-b4ad-134c884e7bff','Notogrammitis billardierei','2df30c8a-8afe-51e1-b4ad-134c884e7bff','Notogrammitis billardierei','385b279f-50d6-5c28-a332-883b382e8dd6','Notogrammitis billardiere','4101a5ac-a38a-4b8e-84f0-47ee3d7c1aff','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Notogrammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41056373-5381-4e2b-8228-c1fffe31fea8','','','f16a3a63-b7e0-51a1-833a-6221d792570d','Poliaspis','',0,0,'f16a3a63-b7e0-51a1-833a-6221d792570d','Poliaspis','f16a3a63-b7e0-51a1-833a-6221d792570d','Poliaspis','f16a3a63-b7e0-51a1-833a-6221d792570d','Poliaspis','41056373-5381-4e2b-8228-c1fffe31fea8','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Poliaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('410491ec-508c-463e-b1d1-dd084569aff1','','','9fa33515-e093-57fc-995f-e80aac4d0308','Desmidiales','',0,0,'9fa33515-e093-57fc-995f-e80aac4d0308','Desmidiales','9fa33515-e093-57fc-995f-e80aac4d0308','Desmidiales','9fa33515-e093-57fc-995f-e80aac4d0308','Desmidiales','410491ec-508c-463e-b1d1-dd084569aff1','Plantae|Charophyta|Zygnemophyceae|Desmidiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('41038417-8743-4e99-a9c9-db43b3a838d4','','','b4341490-79ce-5c33-88f9-7f5f8d276499','Genolinea anura Layman, 1930','Layman, 1930',1930,0,'302004c1-ff09-5e6e-958b-52d63f3f1d21','Genolinea anura','302004c1-ff09-5e6e-958b-52d63f3f1d21','Genolinea anura','1a0a3d3c-6aa4-53bc-861b-c26a1ac95414','Genolinea anur','41038417-8743-4e99-a9c9-db43b3a838d4','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Genolinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41071428-7c88-40e0-b7bb-2956bab5a29a','','','bab7dd61-82d4-5e0e-899c-3ddbdd088b56','Campylomma Reuter, 1878','Reuter, 1878',1878,0,'7e2fd8fb-ffeb-53ff-a0c5-369596c3b7a4','Campylomma','7e2fd8fb-ffeb-53ff-a0c5-369596c3b7a4','Campylomma','7e2fd8fb-ffeb-53ff-a0c5-369596c3b7a4','Campylomma','41071428-7c88-40e0-b7bb-2956bab5a29a','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Campylomma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4106abb2-3df4-4b00-9698-73101fdf7f14','','','6b583515-3454-59e8-9fd7-0a3f9e5f14b7','Taxus L.','L.',0,0,'ab89266f-dc8e-594c-a715-99e866c1137a','Taxus','ab89266f-dc8e-594c-a715-99e866c1137a','Taxus','ab89266f-dc8e-594c-a715-99e866c1137a','Taxus','4106abb2-3df4-4b00-9698-73101fdf7f14','Plantae|Tracheophyta|Pinopsida|Pinales|Taxaceae|Taxus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4108bdb1-b32e-4a38-80ba-d9e2cd8442ab','','','96327e33-c4b2-589f-b54b-81f66345ae58','Bodianus','',0,0,'96327e33-c4b2-589f-b54b-81f66345ae58','Bodianus','96327e33-c4b2-589f-b54b-81f66345ae58','Bodianus','96327e33-c4b2-589f-b54b-81f66345ae58','Bodianus','4108bdb1-b32e-4a38-80ba-d9e2cd8442ab','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|Bodianus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('410a0786-dadc-4096-8fb7-6bf7a62fabfb','','','aeef48ac-5048-54a4-9012-75834dcd38c7','Psiloglonium pusillum (H. Zogg) E. Boehm & C.L. Schoch 2009','(H. Zogg) E. Boehm & C.L. Schoch 2009',0,0,'b57bf34c-f096-51ba-9916-52b601d566ca','Psiloglonium pusillum','b57bf34c-f096-51ba-9916-52b601d566ca','Psiloglonium pusillum','7d5054f6-09e0-5b21-bb2d-40b7129e8632','Psiloglonium pusill','410a0786-dadc-4096-8fb7-6bf7a62fabfb','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Psiloglonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('4113d91b-f146-4508-a4f1-3ce7a8199a4f','','','cf2d4bd4-55f4-593e-acb2-24024a2629cc','Polycope species Swanson, 1979','',0,0,'6bc00cfe-7d38-5c49-bea5-358b5c7496c6','Polycope','6bc00cfe-7d38-5c49-bea5-358b5c7496c6','Polycope','6bc00cfe-7d38-5c49-bea5-358b5c7496c6','Polycope','4113d91b-f146-4508-a4f1-3ce7a8199a4f','Animalia|Arthropoda|Ostracoda|Myodocopida|Polycopidae|Polycope','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('411999d7-5c5b-426c-90f7-71c44a069509','','','07dc05d4-81b8-5c41-9674-5b88dbb806cd','Cosmarium geminatum P.M. Lundell','P.M. Lundell',0,0,'deb06da2-81dd-5cca-bf7e-4b23701efdb0','Cosmarium geminatum','deb06da2-81dd-5cca-bf7e-4b23701efdb0','Cosmarium geminatum','d4821e81-72ae-59f8-aee5-6dbf1954492c','Cosmarium geminat','411999d7-5c5b-426c-90f7-71c44a069509','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4116dd96-1b93-4229-91c0-b1081c23f77a','','','61a3b012-d426-53b1-85b5-2fd0f0b41fb0','Parthenolecanium persicae (Fabricius, 1776)','(Fabricius, 1776)',1776,0,'ed85049d-65d2-5e0b-82dd-9af89cdb6de3','Parthenolecanium persicae','ed85049d-65d2-5e0b-82dd-9af89cdb6de3','Parthenolecanium persicae','2b749f78-7d1c-569d-ac1f-f97bfe065c60','Parthenolecanium persic','4116dd96-1b93-4229-91c0-b1081c23f77a','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Parthenolecanium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('410e627b-c833-4305-b9f0-d96d029f6191','','','4384da73-d734-5e4f-8d45-868a26f58714','Dichelachne micrantha var. setifolia (Benth.) Domin','(Benth.) Domin',0,0,'e433c045-4cc8-52db-ad76-72519e502a4c','Dichelachne micrantha setifolia','c9c8e9e8-e3c6-5625-8baa-db6f711eebe7','Dichelachne micrantha var. setifolia','3f06805b-7668-5b65-b7da-84d45f5259d6','Dichelachne micranth setifol','88583b82-961e-45e3-ac6b-affbcfdc67e0','Plantae|Tracheophyta|Magnoliopsida|Poales|Poaceae|','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4120e40d-7da8-47c3-8a9e-5fe9cf6b1610','','','0975b44b-a350-5bfa-a07d-70861f5e9c7d','Allograpta pseudoropala (Miller, 1921)','(Miller, 1921)',1921,0,'c0ec5f94-2bff-5535-9821-b515d07a82c6','Allograpta pseudoropala','c0ec5f94-2bff-5535-9821-b515d07a82c6','Allograpta pseudoropala','853a3e05-3c3b-5fee-a3e6-8e84ecc4426f','Allograpta pseudoropal','4120e40d-7da8-47c3-8a9e-5fe9cf6b1610','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Allograpta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('412685fd-af8a-4988-a4b8-6969a8a65282','','','ca8aa4aa-251d-5829-8668-37abe3d3605e','Klieonychocamptoides','',0,0,'ca8aa4aa-251d-5829-8668-37abe3d3605e','Klieonychocamptoides','ca8aa4aa-251d-5829-8668-37abe3d3605e','Klieonychocamptoides','ca8aa4aa-251d-5829-8668-37abe3d3605e','Klieonychocamptoides','412685fd-af8a-4988-a4b8-6969a8a65282','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|Klieonychocamptoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4123ab0a-f4bf-479e-b8d5-1fab51cef399','','','c9915320-54c6-551c-8e9b-60e19d9a677b','Ulotrichophyceae','',0,0,'c9915320-54c6-551c-8e9b-60e19d9a677b','Ulotrichophyceae','c9915320-54c6-551c-8e9b-60e19d9a677b','Ulotrichophyceae','c9915320-54c6-551c-8e9b-60e19d9a677b','Ulotrichophyceae','4123ab0a-f4bf-479e-b8d5-1fab51cef399','Plantae|Chlorophyta|Ulotrichophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('4129e660-7b6a-4c1a-b8c9-67fe0db8cbda','','','84a78e90-7e59-5ff9-aaa0-6115bc100906','Botellina labyrinthica Brady, 1881','Brady, 1881',1881,0,'0e0585e8-68f0-51c4-a6f2-584babfe8895','Botellina labyrinthica','0e0585e8-68f0-51c4-a6f2-584babfe8895','Botellina labyrinthica','ed280589-57ca-52aa-bca4-8171c51468ba','Botellina labyrinthic','4129e660-7b6a-4c1a-b8c9-67fe0db8cbda','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hippocrepinidae|Botellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41267050-8153-46f7-acac-7e8ae301cb2f','','','cca4a08b-6228-526e-974c-5ac35f315110','Pinnularia mesolepta (Ehrenberg) W.Smith','(Ehrenberg) W.Smith',0,0,'11c02a26-eb33-5395-9139-6ce23600a7d0','Pinnularia mesolepta','11c02a26-eb33-5395-9139-6ce23600a7d0','Pinnularia mesolepta','262a111f-da21-5d6f-a895-74d9c3054505','Pinnularia mesolept','41267050-8153-46f7-acac-7e8ae301cb2f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41236a90-630e-46b3-bf62-a90f587de6a4','','','4edab3d5-c523-517b-947d-c9ac67ddbfea','Pezizella leucella (P. Karst.) Sacc.','(P. Karst.) Sacc.',0,0,'1dd8c0f8-df10-5665-af0b-34087f715b43','Pezizella leucella','1dd8c0f8-df10-5665-af0b-34087f715b43','Pezizella leucella','2b67067f-b7c8-5eb8-b756-0a832beb5723','Pezizella leucell','29e3cf0b-7a7f-42f3-a6f3-0098062eed94','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Pezizella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41328efb-cc29-4d46-a5e9-8756ae31b91b','','','c4740c36-1c53-599b-a861-3f03bab9e985','Schlotheimia Brid.','Brid.',0,0,'6e2e864c-411d-5e13-8685-4b01e3999d52','Schlotheimia','6e2e864c-411d-5e13-8685-4b01e3999d52','Schlotheimia','6e2e864c-411d-5e13-8685-4b01e3999d52','Schlotheimia','41328efb-cc29-4d46-a5e9-8756ae31b91b','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Schlotheimia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4132d1a7-4ac3-49ff-af2f-8c88680ad462','','','acba353c-d90d-5139-812a-5986fe694d94','Hypolepis lactea Brownsey & Chinnock','Brownsey & Chinnock',0,0,'951e2e20-05df-5595-bfdf-c99193f40c78','Hypolepis lactea','951e2e20-05df-5595-bfdf-c99193f40c78','Hypolepis lactea','a9df203c-919e-5a9b-86cb-eeb608ca42ba','Hypolepis lacte','4132d1a7-4ac3-49ff-af2f-8c88680ad462','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4217e8be-5ce8-468b-8ae3-04505b9c2b27','','','49eee91f-8389-539d-b569-0a28b3c1ded7','Pyronota rubra Given, 1952','Given, 1952',1952,0,'ca2cc333-fbe6-52f5-8d59-df614e2893cb','Pyronota rubra','ca2cc333-fbe6-52f5-8d59-df614e2893cb','Pyronota rubra','cc146864-9aa8-5617-9a1f-9a56a2f1c428','Pyronota rubr','4217e8be-5ce8-468b-8ae3-04505b9c2b27','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Pyronota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('421a2faf-96fe-4cac-a783-20be4aaf4fec','','','3dc287fa-692f-5312-825a-4f4dfb1b828b','Mastigobryum involutum (Mont.) Lindenb.','(Mont.) Lindenb.',0,0,'976c6357-75e8-51b1-baca-4f4b180cdd54','Mastigobryum involutum','976c6357-75e8-51b1-baca-4f4b180cdd54','Mastigobryum involutum','42553baf-5e1e-5d84-93d5-e17117bd86ef','Mastigobryum inuolut','28ff392e-09e4-4819-b8b4-4e64ab2d990d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('421be7ee-8c91-41a0-8411-50afcd10f684','','','c3c71b5a-91e8-5623-a9c1-978c10cbb422','Marasmiineae Aime, Dentinger & Gaya','Aime, Dentinger & Gaya',0,0,'af5fb1a7-da70-56d4-981f-7de9d6b9d08d','Marasmiineae','af5fb1a7-da70-56d4-981f-7de9d6b9d08d','Marasmiineae','af5fb1a7-da70-56d4-981f-7de9d6b9d08d','Marasmiineae','421be7ee-8c91-41a0-8411-50afcd10f684','Fungi|Basidiomycota|Agaricomycetes|Agaricales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('4216900d-765a-40e2-8473-8cc9e90cdc06','','','f746c419-a3f1-5007-976d-85212df4b758','Podosphaera volkartii (S. Blumer) U. Braun & S. Takam.','(S. Blumer) U. Braun & S. Takam.',0,0,'557b1a1e-3930-537c-b6fd-3c89035e2896','Podosphaera volkartii','557b1a1e-3930-537c-b6fd-3c89035e2896','Podosphaera volkartii','17447dae-702c-5252-99bf-3bcc65c45c30','Podosphaera uolkart','4216900d-765a-40e2-8473-8cc9e90cdc06','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Podosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('421c89db-f27a-4e39-bb31-3a160cca24c4','','','8928bce5-8180-5932-abe4-c3bc45ce505f','Stellaria decipiens var. angustata Kirk','Kirk',0,0,'591b35e6-5967-5935-8508-1d22736c8dc2','Stellaria decipiens angustata','5277833a-4d07-50ae-a163-3fc6da7cc472','Stellaria decipiens var. angustata','dce179ec-809a-551b-93fc-307c9b1fa45f','Stellaria decipiens angustat','421c89db-f27a-4e39-bb31-3a160cca24c4','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Stellaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('42243577-ef2c-4554-9587-67761a0930ed','','','69a43a61-a58a-504b-a082-552a9803a5b4','Fusicoccum aesculi Corda','Corda',0,0,'d0c1bd92-a0d1-5fb7-81f2-7ea8396e6a3e','Fusicoccum aesculi','d0c1bd92-a0d1-5fb7-81f2-7ea8396e6a3e','Fusicoccum aesculi','3dc74a73-76b4-5047-a00e-2172518da210','Fusicoccum aescul','9e78e5ad-f382-41e4-a736-819c9d3864d0','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Fusicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4222e9fd-38c5-444d-9517-8371e5767fca','','','3f2449fc-aa0e-5b3d-a8dd-a8129df4a621','Gynoplistia purpurea Alexander, 1922','Alexander, 1922',1922,0,'a0eb3bba-f905-590e-b110-961464af5486','Gynoplistia purpurea','a0eb3bba-f905-590e-b110-961464af5486','Gynoplistia purpurea','91b9c9b6-e7b4-59f5-bd5a-7ed7ab2e8d41','Gynoplistia purpure','4222e9fd-38c5-444d-9517-8371e5767fca','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42204fb1-a65e-4227-b33b-9f4c444a1bfa','','','f5e9bb3e-f8db-50ad-adc3-9c09faf037f6','Syrphetodes thoracicus Broun, 1921','Broun, 1921',1921,0,'f598dca6-0762-522d-8f2c-9670999d8280','Syrphetodes thoracicus','f598dca6-0762-522d-8f2c-9670999d8280','Syrphetodes thoracicus','dab6ddb6-0eca-5840-85ae-f6aa529783d2','Syrphetodes thoracic','42204fb1-a65e-4227-b33b-9f4c444a1bfa','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('422a57ed-1431-40fb-a704-57a7894088e1','','','5cb603a8-1201-53a1-b9b4-4a613565767b','Tilachlidium butyri J.F.H. Beyma','J.F.H. Beyma',0,0,'636bedd8-fdda-5b5f-974f-42bb19538afa','Tilachlidium butyri','636bedd8-fdda-5b5f-974f-42bb19538afa','Tilachlidium butyri','70cb8c5e-34ed-500d-a74d-8da61517e47c','Tilachlidium butyr','4360b387-e926-49dd-a4a4-8a55aa1105a5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Tilachlidiaceae|Tilachlidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('422aa35b-1bf4-4229-996f-95e340983f1d','','','a7625fed-4008-5745-a4c7-1f6eec30a707','Contacyphon huttoni (Sharp, 1878)','(Sharp, 1878)',1878,0,'0ebb9051-3ed9-5fad-bf8c-d5810c4b2c44','Contacyphon huttoni','0ebb9051-3ed9-5fad-bf8c-d5810c4b2c44','Contacyphon huttoni','c53b95b1-a230-55c8-ac65-ef7036d7eaff','Contacyphon hutton','422aa35b-1bf4-4229-996f-95e340983f1d','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('422ef223-b8c2-4c06-bf34-1eb0953cdb87','','','636583f6-c7a3-5526-a556-e644e7e6fecc','Rhinorhynchus halli Kuschel, 2003','Kuschel, 2003',2003,0,'cf838aea-cf98-5933-9cf2-0a939941b2e4','Rhinorhynchus halli','cf838aea-cf98-5933-9cf2-0a939941b2e4','Rhinorhynchus halli','1891263b-09e7-56bf-8914-fe72eb644766','Rhinorhynchus hall','422ef223-b8c2-4c06-bf34-1eb0953cdb87','Animalia|Arthropoda|Insecta|Coleoptera|Nemonychidae|Rhinorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4230eec9-b988-4940-9ed7-8d04d41ac1cb','','','0709a705-af8c-5131-ab16-a3d930bd0042','Endochytrium Sparrow','Sparrow',0,0,'339a078b-a768-569a-be6f-d54995e31b83','Endochytrium','339a078b-a768-569a-be6f-d54995e31b83','Endochytrium','339a078b-a768-569a-be6f-d54995e31b83','Endochytrium','4230eec9-b988-4940-9ed7-8d04d41ac1cb','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Endochytriaceae|Endochytrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4230570a-449b-4fc1-8dc3-c880188d570d','','','eae94a25-51ea-5044-8576-639c24d294e0','Kamptosoma asterias (A. Agassiz, 1881)','(A. Agassiz, 1881)',1881,0,'78db2096-1832-587d-a8cf-7bda6df8c890','Kamptosoma asterias','78db2096-1832-587d-a8cf-7bda6df8c890','Kamptosoma asterias','b1a8554e-f341-5518-b3b1-179bdd7e0eaf','Kamptosoma asteri','4230570a-449b-4fc1-8dc3-c880188d570d','Animalia|Echinodermata|Echinoidea|Echinothurioida|Kamptosomatidae|Kamptosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42364ce0-680f-4426-9e0a-b6886f7d2cb9','','','1b5b8fdd-4ed1-5d47-84e7-7277100a4428','Phallus Junius ex L.','Junius ex L.',0,0,'da80ac10-cf8a-56a4-bdf7-b6a0a1a5601b','Phallus','da80ac10-cf8a-56a4-bdf7-b6a0a1a5601b','Phallus','da80ac10-cf8a-56a4-bdf7-b6a0a1a5601b','Phallus','42364ce0-680f-4426-9e0a-b6886f7d2cb9','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Phallus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('423b47ec-ac69-4cb3-b1eb-c6a1620e6034','','','fbb99301-6436-5125-86ac-3c28ef860d1b','Chlorosplenium Fr.','Fr.',0,0,'c301a271-753d-553d-b738-d206a6efcf27','Chlorosplenium','c301a271-753d-553d-b738-d206a6efcf27','Chlorosplenium','c301a271-753d-553d-b738-d206a6efcf27','Chlorosplenium','423b47ec-ac69-4cb3-b1eb-c6a1620e6034','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorospleniaceae|Chlorosplenium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('423d5179-d11a-49ce-9a80-0de6779a174d','','','89cf77c9-6482-54a3-ba00-025aedf23ba7','Dictyochloropsis splendida var. gelatinosa Tschermak-Woess','Tschermak-Woess',0,0,'4fdee1de-898d-5c30-936a-1828c5473c31','Dictyochloropsis splendida gelatinosa','83529c09-3ad3-55b0-8e04-b65142413ce5','Dictyochloropsis splendida var. gelatinosa','c1ee59c2-cef1-5a49-b323-b0378694f9ed','Dictyochloropsis splendid gelatinos','423d5179-d11a-49ce-9a80-0de6779a174d','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Dictyosphaeraceae|Dictyochloropsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('423debd5-a714-4074-a0e3-477c578de4b8','','','6f5bf04f-640f-56d2-a5d1-b1a8148a1b4e','Dictyosperma H.Wendl. & Drude','H.Wendl. & Drude',0,0,'0e2ad168-a762-5211-bb7b-0f428d72c79d','Dictyosperma','0e2ad168-a762-5211-bb7b-0f428d72c79d','Dictyosperma','0e2ad168-a762-5211-bb7b-0f428d72c79d','Dictyosperma','423debd5-a714-4074-a0e3-477c578de4b8','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Dictyosperma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('423d82d2-10e5-47d1-adec-e7662f70a076','','','b5c722f3-4981-5d41-bde4-20d34d543470','Callithamnion brachygonum Hook.f. & Harv.','Hook.f. & Harv.',0,0,'635028b7-ddbc-5d81-a205-ee9c7648e410','Callithamnion brachygonum','635028b7-ddbc-5d81-a205-ee9c7648e410','Callithamnion brachygonum','7e9a995c-7e60-5b85-9aee-266c47634cf7','Callithamnion brachygon','423d82d2-10e5-47d1-adec-e7662f70a076','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Callithamniaceae|Callithamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4249e1c0-c2e1-4cb5-a9e0-55a12c47d956','','','0d01e41a-cc3b-5ebf-a186-9b793d704e03','Aecidium celmisiae Rodway','Rodway',0,0,'cd0fd3a9-ec21-5e84-971c-4117ac35699c','Aecidium celmisiae','cd0fd3a9-ec21-5e84-971c-4117ac35699c','Aecidium celmisiae','1a4b212c-da12-597e-8fe9-e927d900d99b','Aecidium celmisi','4249e1c0-c2e1-4cb5-a9e0-55a12c47d956','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42455cc4-d693-4a63-9ff8-a36a169a62eb','','','54d3e51d-6d43-57f6-81ac-ff871beb3ac9','Tyromyces campylus (Berk.) Ryvarden','(Berk.) Ryvarden',0,0,'3364bae2-afa1-5d32-86de-0737d65802b0','Tyromyces campylus','3364bae2-afa1-5d32-86de-0737d65802b0','Tyromyces campylus','11c13306-793a-5154-b892-d7282eecad62','Tyromyces campyl','0340aa8b-d38f-4fe6-a9eb-5628752aec6b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('424994a1-8465-4076-b29b-78dc5118a692','','','000ab9b7-891c-5aaf-a790-32bf670b103b','Neoplaconema napelli (Maire & Sacc.) B. Sutton','(Maire & Sacc.) B. Sutton',0,0,'70b2cbb2-2827-5b73-b632-3b64ad608687','Neoplaconema napelli','70b2cbb2-2827-5b73-b632-3b64ad608687','Neoplaconema napelli','236e443a-401d-5082-899b-71e821fa883d','Neoplaconema napell','424994a1-8465-4076-b29b-78dc5118a692','Fungi|Ascomycota||||Neoplaconema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42440c2e-45b3-4c9b-ac5c-ffe84c11801e','','','b4d34b87-9e51-5402-bf35-e43ae289ea0d','Thelypteris squamigera (Schltdl.) Ching','(Schltdl.) Ching',0,0,'91de3348-2a04-52bb-b4ad-52e1765fd662','Thelypteris squamigera','91de3348-2a04-52bb-b4ad-52e1765fd662','Thelypteris squamigera','fc77a4d7-063a-5461-8b63-8211575bdb2d','Thelypteris squamiger','a8b31072-1d12-4ebe-9b84-96330f1ec5fe','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Thelypteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('424f1ea4-4cc0-442a-81e4-07fc2731efc1','','','8cb62eae-07a3-5bcf-8faf-59a7f47ea355','Paraburkholderia tropica (Reis et al. 2004) Sawana et al., 2015','(Reis et al. 2004) Sawana et al., 2015',2004,0,'e1ef86b9-067c-5ade-aee1-cef696b963e9','Paraburkholderia tropica','e1ef86b9-067c-5ade-aee1-cef696b963e9','Paraburkholderia tropica','ddee4174-00ec-5a9b-a1fb-79b5fa373f1d','Paraburkholderia tropic','424f1ea4-4cc0-442a-81e4-07fc2731efc1','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Paraburkholderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('424b22e3-238a-4e50-aa07-7d7fe6cd7450','','','8f0ae870-dbcb-5555-a8eb-da43271005a9','Sarcinella malinensis (Sacc.) J. Kranz','(Sacc.) J. Kranz',0,0,'5e792828-9bc7-5f14-8d69-11eafdd8ae10','Sarcinella malinensis','5e792828-9bc7-5f14-8d69-11eafdd8ae10','Sarcinella malinensis','c83e80b7-f169-5259-9f97-373fe660fe68','Sarcinella malinens','424b22e3-238a-4e50-aa07-7d7fe6cd7450','Fungi|Ascomycota|Dothideomycetes||Englerulaceae|Sarcinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('424fc916-6efc-4d0e-a7ec-6c32afe2e200','','','41dde77d-6477-53d4-b5e9-3f55a91dacaf','Calcituba polymorpha Roboz, 1884','Roboz, 1884',1884,0,'fe596d92-9506-5e2f-b3be-22c9e70fb4d4','Calcituba polymorpha','fe596d92-9506-5e2f-b3be-22c9e70fb4d4','Calcituba polymorpha','61ef05cd-5da8-54e0-a0ca-484501217c66','Calcituba polymorph','424fc916-6efc-4d0e-a7ec-6c32afe2e200','Chromista|Foraminifera|Polythalamea|Miliolida|Nubeculariidae|Calcituba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('425143b7-d82c-4950-b484-c5ab910cf6c5','','','98291181-319b-507e-abdc-010ce6110c91','Discodermia','',0,0,'98291181-319b-507e-abdc-010ce6110c91','Discodermia','98291181-319b-507e-abdc-010ce6110c91','Discodermia','98291181-319b-507e-abdc-010ce6110c91','Discodermia','425143b7-d82c-4950-b484-c5ab910cf6c5','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Theonellidae|Discodermia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('42567658-566e-4da7-b501-5b2ab03aab4c','','','ec8b7ad7-8c3d-5651-9c21-d6e33e0d8295','Chaenotheca deludens Tibell','Tibell',0,0,'352584b6-3bae-5435-b9f0-0e6b3af56569','Chaenotheca deludens','352584b6-3bae-5435-b9f0-0e6b3af56569','Chaenotheca deludens','352584b6-3bae-5435-b9f0-0e6b3af56569','Chaenotheca deludens','42567658-566e-4da7-b501-5b2ab03aab4c','Fungi|Ascomycota|Lichinomycetes|Coniocybales|Coniocybaceae|Chaenotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42569424-af6a-43c7-a3cf-b3f0f346622d','','','8cfe9cda-3280-53bd-b7c1-9c1d16192e64','Clathrozoellidae','',0,0,'8cfe9cda-3280-53bd-b7c1-9c1d16192e64','Clathrozoellidae','8cfe9cda-3280-53bd-b7c1-9c1d16192e64','Clathrozoellidae','8cfe9cda-3280-53bd-b7c1-9c1d16192e64','Clathrozoellidae','42569424-af6a-43c7-a3cf-b3f0f346622d','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Clathrozoellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('42582bf4-eb8f-427b-82b3-61144c6d98e4','','','77dab688-e29c-57e8-81fc-5afed3693ff5','Trachypepla amorbas Meyrick, 1911','Meyrick, 1911',1911,0,'0a26dd62-2a74-5087-8d86-a9d9ba11cd86','Trachypepla amorbas','0a26dd62-2a74-5087-8d86-a9d9ba11cd86','Trachypepla amorbas','4757066f-a957-576c-8427-6cde296afb1b','Trachypepla amorb','25f59291-03c7-43ff-a2c3-568f17155509','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Trachypepla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42584fdd-52c6-470d-b2b3-f7645f839f2a','','','9daf9110-ec28-5458-a48c-a726f27bcfdf','Allodiplogaster Paramonov and Sobolev, 1954','Paramonov and Sobolev, 1954',1954,0,'4911f41a-540c-5d93-8bc9-3868577c710d','Allodiplogaster','4911f41a-540c-5d93-8bc9-3868577c710d','Allodiplogaster','4911f41a-540c-5d93-8bc9-3868577c710d','Allodiplogaster','42584fdd-52c6-470d-b2b3-f7645f839f2a','Animalia|Nematoda|Secernentea|Diplogasterida|Diplogasteridae|Allodiplogaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4260469a-bcfd-4e2f-8504-558cac682b61','','','75c19986-d7d0-5af4-80a2-6fcf2690c97c','Mikania','',0,0,'75c19986-d7d0-5af4-80a2-6fcf2690c97c','Mikania','75c19986-d7d0-5af4-80a2-6fcf2690c97c','Mikania','75c19986-d7d0-5af4-80a2-6fcf2690c97c','Mikania','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Asteraceae|Mikania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('426244c0-ba0e-40f0-a309-c5a74fddee3c','','','b2a0ed88-139e-5bc1-911c-10435fb3eede','Botryobasidium conspersum J. Erikss.','J. Erikss.',0,0,'18a20529-e5ff-5b93-9456-1f37fd2f53e7','Botryobasidium conspersum','18a20529-e5ff-5b93-9456-1f37fd2f53e7','Botryobasidium conspersum','3d7a3070-d16b-5d54-8e3f-fabedf1e2dae','Botryobasidium conspers','426244c0-ba0e-40f0-a309-c5a74fddee3c','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Botryobasidiaceae|Botryobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('426c18d3-c478-4368-9178-37972734504f','','','7fdf8a96-84be-509d-a406-99afed02acc5','Uromyces flectens Lagerh.','Lagerh.',0,0,'b227290c-c7ca-5001-b528-eb625aecaad7','Uromyces flectens','b227290c-c7ca-5001-b528-eb625aecaad7','Uromyces flectens','b227290c-c7ca-5001-b528-eb625aecaad7','Uromyces flectens','13e6515f-094a-4896-9e30-1311ff5c02c0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('426b2536-1cd0-42de-b0e5-4f91a7430912','','','ca6fa291-2e1e-5380-a8f1-8e2bafacafa2','Oxalis thompsoniae B.J.Conn & P.G.Richards','B.J.Conn & P.G.Richards',0,0,'3f81ccd1-9678-512c-9a7a-2fac1feeedcf','Oxalis thompsoniae','3f81ccd1-9678-512c-9a7a-2fac1feeedcf','Oxalis thompsoniae','4e55829e-7bc3-53c9-8287-4dd1aa094c6c','Oxalis thompsoni','426b2536-1cd0-42de-b0e5-4f91a7430912','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('426bf85a-e0bb-4084-958e-e4bce45bd231','','','be349f52-eaf6-5bbb-93ec-55042893bec4','Isotenes miserana (Walker, 1863)','(Walker, 1863)',1863,0,'1f9c04f2-d26d-5736-ae1a-b9996c4819e0','Isotenes miserana','1f9c04f2-d26d-5736-ae1a-b9996c4819e0','Isotenes miserana','67290496-972a-5c60-857e-464ad7234eed','Isotenes miseran','426bf85a-e0bb-4084-958e-e4bce45bd231','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Isotenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4271a0f1-3775-4d2c-af78-695faf32b894','','','d1702d0c-371c-576d-81fc-8573a77fcf0b','Micromorphus albipes (Zetterstedt, 1843)','(Zetterstedt, 1843)',1843,0,'d859cc06-3472-56fe-a014-c397937bab84','Micromorphus albipes','d859cc06-3472-56fe-a014-c397937bab84','Micromorphus albipes','20357e12-a2d5-5089-b844-dfe2bab7ed3a','Micromorphus albip','4271a0f1-3775-4d2c-af78-695faf32b894','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Micromorphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4271ec5b-69db-44df-8042-aa2c91ab5f2e','','','e73249b9-d35c-5ab8-8e68-3917ee87ecff','Kumba species A','',0,0,'e5230bc3-92d1-560f-9ed9-2f88be1f0ab6','Kumba','e5230bc3-92d1-560f-9ed9-2f88be1f0ab6','Kumba','e5230bc3-92d1-560f-9ed9-2f88be1f0ab6','Kumba','4271ec5b-69db-44df-8042-aa2c91ab5f2e','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Kumba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('42702739-0d54-4803-ad06-807d87773b0f','','','5648bf73-33b8-53ed-9623-c197170d7d79','Astrorhiza','',0,0,'5648bf73-33b8-53ed-9623-c197170d7d79','Astrorhiza','5648bf73-33b8-53ed-9623-c197170d7d79','Astrorhiza','5648bf73-33b8-53ed-9623-c197170d7d79','Astrorhiza','42702739-0d54-4803-ad06-807d87773b0f','Chromista|Foraminifera|Polythalamea|Astrorhizida|Astrorhizidae|Astrorhiza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4274e030-3755-4ec8-b507-b6b593f32341','','','07f1af38-c971-59d9-b2f0-af27ae99a198','Ophiobolus graminis (Sacc.) Sacc.','(Sacc.) Sacc.',0,0,'5102abc9-916c-59ad-bfdd-38383bc4eedc','Ophiobolus graminis','5102abc9-916c-59ad-bfdd-38383bc4eedc','Ophiobolus graminis','7b00cb2c-0815-5e59-b0c9-5dc19da174d8','Ophiobolus gramin','02959ffa-cfc5-433a-ae2f-ea10d3bf1054','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Ophiobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('427a705f-5603-4444-b436-37bc718bc2d4','','','03ed9ecb-a8cd-50c8-b545-e70db7dcbc9f','Leptocylindraceae','',0,0,'03ed9ecb-a8cd-50c8-b545-e70db7dcbc9f','Leptocylindraceae','03ed9ecb-a8cd-50c8-b545-e70db7dcbc9f','Leptocylindraceae','03ed9ecb-a8cd-50c8-b545-e70db7dcbc9f','Leptocylindraceae','427a705f-5603-4444-b436-37bc718bc2d4','Chromista|Ochrophyta|Bacillariophyceae|Leptocylindrales|Leptocylindraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('427c83e7-ac41-44b5-b903-69a08f1330ee','','','2d5b7ab5-ef76-5187-b789-ec83a52b015f','Asplenium symmetricum Colenso','Colenso',0,0,'47c1653b-c46b-5c30-95fc-f0a700598d9d','Asplenium symmetricum','47c1653b-c46b-5c30-95fc-f0a700598d9d','Asplenium symmetricum','3220fc0c-f74b-5395-b563-535817312d6e','Asplenium symmetric','9862dbb2-7b53-4f48-bd74-cd7a7e7cdd7c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42784425-da66-468c-8204-8f543dcabb2f','','','7cc3160c-d679-5e22-8686-2cc5b7e63781','Phalacrocorax Brisson','Brisson',0,0,'bcf751e5-a718-53e4-8ade-0b93dbc8b864','Phalacrocorax','bcf751e5-a718-53e4-8ade-0b93dbc8b864','Phalacrocorax','bcf751e5-a718-53e4-8ade-0b93dbc8b864','Phalacrocorax','42784425-da66-468c-8204-8f543dcabb2f','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Phalacrocorax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('427a7da3-61db-4a9c-bf31-6b0a15b0c307','','','6fbdee3e-9af2-5bdf-b03d-0748d4e69667','Thrombium Wallr.','Wallr.',0,0,'5bc1ddd2-b142-55a2-bdfd-4e779e26ccbb','Thrombium','5bc1ddd2-b142-55a2-bdfd-4e779e26ccbb','Thrombium','5bc1ddd2-b142-55a2-bdfd-4e779e26ccbb','Thrombium','427a7da3-61db-4a9c-bf31-6b0a15b0c307','Fungi||Ascomycetes||Thrombiaceae|Thrombium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('427daa6b-3324-4007-87a5-986328cc68dc','','','675c5693-4a67-5bf9-8adf-34c1f24af39a','Phoma lycopersici Cooke','Cooke',0,0,'7e4da1be-9ab1-5a0a-8a60-0fa53e429d70','Phoma lycopersici','7e4da1be-9ab1-5a0a-8a60-0fa53e429d70','Phoma lycopersici','63d86dba-7cdf-5ad9-83b2-6d4b7e43116f','Phoma lycopersic','91dddfdb-2a04-4455-9de9-87e7d6ee2a2f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('427f3bcb-7aa2-4bd2-a575-0068c6415ed1','','','e2e15dd6-df95-5fd5-9a0d-666a858aac3d','Plagiogramma staurophorum (Gregory) Heiberg','(Gregory) Heiberg',0,0,'0be58673-b546-555b-90e9-f009b729b9b1','Plagiogramma staurophorum','0be58673-b546-555b-90e9-f009b729b9b1','Plagiogramma staurophorum','dfdc56cc-e894-5a2a-8d12-bd13058571e4','Plagiogramma staurophor','427f3bcb-7aa2-4bd2-a575-0068c6415ed1','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Plagiogrammaceae|Plagiogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4281f64a-a9e1-4fd6-a6a7-5eb0325dac66','','','13ec4891-7f7b-559c-a3ea-4797173833c6','Tetraphyllidea','',0,0,'13ec4891-7f7b-559c-a3ea-4797173833c6','Tetraphyllidea','13ec4891-7f7b-559c-a3ea-4797173833c6','Tetraphyllidea','13ec4891-7f7b-559c-a3ea-4797173833c6','Tetraphyllidea','4281f64a-a9e1-4fd6-a6a7-5eb0325dac66','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('42804584-7f8f-4134-935a-770cc0756303','','','9c54bcf8-97c8-5c4c-a328-86d4511d4b50','Synthetonychia obtusa Forster, 1954','Forster, 1954',1954,0,'f0f9904d-f018-521f-8933-433bd5683f7d','Synthetonychia obtusa','f0f9904d-f018-521f-8933-433bd5683f7d','Synthetonychia obtusa','11d5e77d-02e2-5f76-a371-801954eb0298','Synthetonychia obtus','42804584-7f8f-4134-935a-770cc0756303','Animalia|Arthropoda|Arachnida|Opiliones|Synthetonychidae|Synthetonychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('427e26b4-145e-412d-a227-95b537c5217c','','','eb7fa0e0-381b-5e8f-ad22-243a98c7012d','Suidae','',0,0,'eb7fa0e0-381b-5e8f-ad22-243a98c7012d','Suidae','eb7fa0e0-381b-5e8f-ad22-243a98c7012d','Suidae','eb7fa0e0-381b-5e8f-ad22-243a98c7012d','Suidae','427e26b4-145e-412d-a227-95b537c5217c','Animalia|Chordata|Mammalia|Artodactyla|Suidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('428507b9-2567-44e7-925b-77103903c45a','','','4e893302-4b2d-5030-a8cd-bec95efa112c','Cypraeidae','',0,0,'4e893302-4b2d-5030-a8cd-bec95efa112c','Cypraeidae','4e893302-4b2d-5030-a8cd-bec95efa112c','Cypraeidae','4e893302-4b2d-5030-a8cd-bec95efa112c','Cypraeidae','428507b9-2567-44e7-925b-77103903c45a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cypraeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4281677c-9f2a-4c27-a483-875e95387827','','','46e77c0f-1dd7-534f-ac0c-9af1dcaba812','Caulerpa brownii (C.Agardh) Endlicher','(C.Agardh) Endlicher',0,0,'12defa61-3f10-51f6-b592-4ca08545f336','Caulerpa brownii','12defa61-3f10-51f6-b592-4ca08545f336','Caulerpa brownii','3ec06fec-437a-5a3a-9980-09dfe7ef3472','Caulerpa brown','4281677c-9f2a-4c27-a483-875e95387827','Plantae|Chlorophyta|Ulvophyceae|Bryopsidales|Caulerpaceae|Caulerpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4281876d-4fa0-4bf7-acec-e1a2bb34e431','','','fbecf765-e525-5151-948f-b70a019bc490','Aorangia mauii Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'932210d5-28c5-599a-a01e-9c2123b7e86b','Aorangia mauii','932210d5-28c5-599a-a01e-9c2123b7e86b','Aorangia mauii','72e8814f-f030-567c-a807-898edc1bcd02','Aorangia mau','4281876d-4fa0-4bf7-acec-e1a2bb34e431','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Aorangia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('428f7931-f11c-4cd2-9e8b-29cdf1461956','','','d8de427a-48d5-5c39-b0b1-470d5a10a87b','Doassansia epilobii Farl.','Farl.',0,0,'0f17676f-fdfc-53b4-a11c-9f1762d3d13d','Doassansia epilobii','0f17676f-fdfc-53b4-a11c-9f1762d3d13d','Doassansia epilobii','fab18edf-f302-5651-9c8e-bdac2eed7cb3','Doassansia epilob','428f7931-f11c-4cd2-9e8b-29cdf1461956','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Doassansiaceae|Doassansia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4289228f-d402-48ef-bf15-68c0e8ebca7c','','','c89e3afa-b9da-5b0a-80df-d71376b2700b','Apanteles carpatus (Say, 1836)','(Say, 1836)',1836,0,'5f5ea12e-4d24-5a2a-8114-1cc2fa7e5a13','Apanteles carpatus','5f5ea12e-4d24-5a2a-8114-1cc2fa7e5a13','Apanteles carpatus','3b809f7e-abec-52d0-b872-6ac809d85131','Apanteles carpat','4289228f-d402-48ef-bf15-68c0e8ebca7c','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Apanteles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('429013b1-6b92-4f97-baa3-6b2bde6fa245','','','e098bebd-0fbf-5b59-aeb3-d01aa4637cf6','Caedicia simplex (Walker, 1869)','(Walker, 1869)',1869,0,'386e2100-5102-512f-b9ed-c4141354cd99','Caedicia simplex','386e2100-5102-512f-b9ed-c4141354cd99','Caedicia simplex','386e2100-5102-512f-b9ed-c4141354cd99','Caedicia simplex','429013b1-6b92-4f97-baa3-6b2bde6fa245','Animalia|Arthropoda|Insecta|Orthoptera|Tettigoniidae|Caedicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('429222db-1333-4e12-945e-083eb1d34600','','','de4da22b-33bd-5ee7-9460-e794ca23de6d','Mida myrtifolia A.Cunn.','A.Cunn.',0,0,'3e183c42-5e1f-5c6f-8f13-65f22a9f5b50','Mida myrtifolia','3e183c42-5e1f-5c6f-8f13-65f22a9f5b50','Mida myrtifolia','c1503e6e-be44-5056-a894-bc97183381cb','Mida myrtifol','45f7c437-9231-44fb-98ec-f14c46672463','Plantae|Tracheophyta|Magnoliopsida|Santalales|Nanodeaceae|Mida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4298935d-5a9e-4de0-b6d6-2d0d1c97ad97','','','64f09d47-7747-56f5-adf8-94f1660049b7','Verticicladiella procera W.B. Kendr.','W.B. Kendr.',0,0,'0b8381fc-981a-5401-929c-c3f78704e717','Verticicladiella procera','0b8381fc-981a-5401-929c-c3f78704e717','Verticicladiella procera','58a183de-5dee-528a-b469-2f4a9d71ed3e','Verticicladiella procer','5a321a25-8a77-414c-a2f3-7b323322a83c','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Verticicladiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42939c95-eaeb-4c3d-9d09-99226980d53c','','','57068314-7230-5ca8-bf41-17d24b29fcc1','Erysiphe hypophylla (Nevod.) U. Braun & Cunningt.','(Nevod.) U. Braun & Cunningt.',0,0,'54decc55-28fa-599d-bb9b-222aad54f700','Erysiphe hypophylla','54decc55-28fa-599d-bb9b-222aad54f700','Erysiphe hypophylla','e4541f26-53f3-565e-ad5f-19057ddbf157','Erysiphe hypophyll','42939c95-eaeb-4c3d-9d09-99226980d53c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4292a876-2444-4b68-a89c-9e70959e3069','','','700eb9cc-2d22-5b55-8af7-34e567aa9bf2','Oligota ferruginea Williams, 1976','Williams, 1976',1976,0,'99be3618-116d-53e0-bf9b-9c2aba52a919','Oligota ferruginea','99be3618-116d-53e0-bf9b-9c2aba52a919','Oligota ferruginea','4eda6270-454b-5818-abaf-72d1b99416f0','Oligota ferrugine','4292a876-2444-4b68-a89c-9e70959e3069','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('429d82f7-5df2-4e7b-a268-bc5cd762f74e','','','c10163f3-5f6a-5763-9c32-ba93e3954f5b','Peronospora trifoliorum de Bary','de Bary',0,0,'2ffa4bdb-9974-5428-aa17-cecd4600bbee','Peronospora trifoliorum','2ffa4bdb-9974-5428-aa17-cecd4600bbee','Peronospora trifoliorum','9d3df807-4c7a-5f3b-a647-f5481c6d0219','Peronospora trifolior','429d82f7-5df2-4e7b-a268-bc5cd762f74e','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4299eeb6-4f68-4e38-9cde-bd977d358a72','','','576b5318-73fc-59d1-8aeb-45184576404d','Microbotryum shastense (Zundel) Vánky','(Zundel) Vánky',0,0,'0201fdbe-39fc-588d-a225-7c6d15e7b814','Microbotryum shastense','0201fdbe-39fc-588d-a225-7c6d15e7b814','Microbotryum shastense','a61634c9-e37b-5fad-9d8a-8cf5b2502bba','Microbotryum shastens','3a3eb22a-3152-4c4e-a8ed-fa574dc3763c','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('429a5228-332d-4f1c-a27e-da0179b2ef13','','','8ad54b16-e60b-5676-aabc-0b0116935078','Aciphylla Tararua Range','Tararua Range',0,0,'5ea4fe84-5b02-5320-9ca1-cac1621cf994','Aciphylla','5ea4fe84-5b02-5320-9ca1-cac1621cf994','Aciphylla','5ea4fe84-5b02-5320-9ca1-cac1621cf994','Aciphylla','','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42a7ad84-9dc3-493f-a478-67cf3f66fd72','','','1407d03f-f103-5544-ac4a-df9d3796ce79','Jungermannia pendulina Hook.','Hook.',0,0,'d90858b0-3ed5-5c8f-a2ab-a41ee5235b9a','Jungermannia pendulina','d90858b0-3ed5-5c8f-a2ab-a41ee5235b9a','Jungermannia pendulina','66074d90-45f6-5756-9365-caeb429761a1','Jungermannia pendulin','1b45ee9e-c279-4c8a-b1cb-63d52fc1e895','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42a73a9c-ef07-41e8-8491-7c7c33f76039','','','d9d761c6-3ab9-517a-858f-3bc54cae95c8','Priocnemis carbonarius Smith, 1855','Smith, 1855',1855,0,'1be5b3e6-e5c6-50bf-bb2f-b49c19c23688','Priocnemis carbonarius','1be5b3e6-e5c6-50bf-bb2f-b49c19c23688','Priocnemis carbonarius','27365828-3d0a-580a-9fcb-d72a4bb06f89','Priocnemis carbonar','42a73a9c-ef07-41e8-8491-7c7c33f76039','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|Priocnemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42a31e68-95fc-483e-bb28-7f370e41f2d0','','','476f6c02-b0da-54a7-aed9-b7ca0215cde6','Pogonorhinus opacus (Broun, 1880)','(Broun, 1880)',1880,0,'df59e85c-c11a-5b5e-a5df-b1fb8c0b1fb4','Pogonorhinus opacus','df59e85c-c11a-5b5e-a5df-b1fb8c0b1fb4','Pogonorhinus opacus','f9777f17-cb29-5935-b818-8468aa5d49d0','Pogonorhinus opac','42a31e68-95fc-483e-bb28-7f370e41f2d0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pogonorhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42acd45d-21c3-41b9-9771-0b4dcdc1fa71','','','6b37b0d8-1019-5941-8176-38ef24d0b79b','Puccinia gei-parviflori McNabb','McNabb',0,0,'3bc25407-e896-543d-8ad8-ad45a72624ad','Puccinia gei-parviflori','3bc25407-e896-543d-8ad8-ad45a72624ad','Puccinia gei-parviflori','8dbfc59c-1727-5959-b6c2-20dd2d102ac2','Puccinia gei-paruiflor','42acd45d-21c3-41b9-9771-0b4dcdc1fa71','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42a03c45-51ae-4adf-bf68-9e5543944566','','','40ab8e69-e0b4-5437-8b5d-2194bb948aed','Chironemus marmoratus Gunther, 1860','Gunther, 1860',1860,0,'7b9f1ed4-9229-5205-a205-0e5e4d7cbf78','Chironemus marmoratus','7b9f1ed4-9229-5205-a205-0e5e4d7cbf78','Chironemus marmoratus','618dd650-17ee-5b71-a91a-1eb993ea7e5d','Chironemus marmorat','42a03c45-51ae-4adf-bf68-9e5543944566','Animalia|Chordata|Actinopterygii|Perciformes|Chironemidae|Chironemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42ad25c3-39d6-474f-9ebb-b2465c1d3125','','','7ff6907f-74bf-57d7-bad5-e76bf807e33a','Syracosphaera','',0,0,'7ff6907f-74bf-57d7-bad5-e76bf807e33a','Syracosphaera','7ff6907f-74bf-57d7-bad5-e76bf807e33a','Syracosphaera','7ff6907f-74bf-57d7-bad5-e76bf807e33a','Syracosphaera','42ad25c3-39d6-474f-9ebb-b2465c1d3125','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Syracosphaeraceae|Syracosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('42a8e189-34f8-4a32-9906-788e137c0c96','','','88870aee-ff52-547f-880b-ad49674dfa0d','Kindbergia praelonga (Hedw.) Ochyra','(Hedw.) Ochyra',0,0,'f4ab7899-ed3b-5ae0-bf0e-3ac6e50cd0ff','Kindbergia praelonga','f4ab7899-ed3b-5ae0-bf0e-3ac6e50cd0ff','Kindbergia praelonga','a9bdb1e8-8aee-59f9-a223-b04733f490a8','Kindbergia praelong','1d8476cf-f564-499a-91cc-7676797b1ddc','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Kindbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42b4b9cf-68cd-428d-8475-437ca5f1254c','','','297e4633-b4c2-5f5b-b8bf-7d228fd67dd2','Hypocenomyce M.Choisy','M.Choisy',0,0,'bca599f8-f174-5418-bd5c-f866eecb370f','Hypocenomyce','bca599f8-f174-5418-bd5c-f866eecb370f','Hypocenomyce','bca599f8-f174-5418-bd5c-f866eecb370f','Hypocenomyce','42b4b9cf-68cd-428d-8475-437ca5f1254c','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Hypocenomyce','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('409c5325-ac2a-469d-a57a-aa049ab60711','','','671512eb-ea78-5e64-ba7e-b231b350c19f','Holomitrium Brid.','Brid.',0,0,'5217d39e-9a59-5a26-bc79-f6b80638c240','Holomitrium','5217d39e-9a59-5a26-bc79-f6b80638c240','Holomitrium','5217d39e-9a59-5a26-bc79-f6b80638c240','Holomitrium','409c5325-ac2a-469d-a57a-aa049ab60711','Plantae||Bryopsida|Dicranales|Dicranaceae|Holomitrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('409bdaad-ad49-472e-868c-837c0fc3673c','','','c28f2992-dbd6-5920-ba6e-45b6ed2ed539','Lindsaea trapeziformis Dryand.','Dryand.',0,0,'ddab88b3-2f5f-5124-8177-13a5bc6d1610','Lindsaea trapeziformis','ddab88b3-2f5f-5124-8177-13a5bc6d1610','Lindsaea trapeziformis','627256aa-5e61-576d-8c09-a7d69341c193','Lindsaea trapeziform','409bdaad-ad49-472e-868c-837c0fc3673c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Lindsaeaceae|Lindsaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42b17c7d-04f4-4f6a-8acf-bb30032bdea4','','','f77e45e2-d4cb-54ae-a26a-e4c95585ea9c','Opegaster','',0,0,'f77e45e2-d4cb-54ae-a26a-e4c95585ea9c','Opegaster','f77e45e2-d4cb-54ae-a26a-e4c95585ea9c','Opegaster','f77e45e2-d4cb-54ae-a26a-e4c95585ea9c','Opegaster','42b17c7d-04f4-4f6a-8acf-bb30032bdea4','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Opegaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('42b2a454-411f-4d99-98bd-c3c00419ff33','','','240c327d-06c4-5a47-b191-fa64353d6dd8','Septoria saccharina Ellis & Everh.','Ellis & Everh.',0,0,'3c8ffc2c-df1d-5f47-b8e7-da0d1e725799','Septoria saccharina','3c8ffc2c-df1d-5f47-b8e7-da0d1e725799','Septoria saccharina','23cadf9b-51b3-5335-abe8-bd5178085d25','Septoria saccharin','42b2a454-411f-4d99-98bd-c3c00419ff33','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('409fcef8-42a0-4148-8134-1ab1522b41b3','','','1dab7e32-529a-5142-b62d-8c2cd2073f25','Grimmia barrii R.Br.bis','R.Br.bis',0,0,'1a2e42bd-3127-57c3-95c3-a71e082a8c91','Grimmia barrii','1a2e42bd-3127-57c3-95c3-a71e082a8c91','Grimmia barrii','85d7b362-f667-5489-bc42-9f7e35f84142','Grimmia barr','382284b0-43cc-475f-9a14-dc742c95730e','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('409f7503-fac5-418d-9a60-3010b66cce43','','','7f174078-98e5-5cdf-9d91-a03ed5e0f42d','Endogone vesiculifera Thaxt.','Thaxt.',0,0,'4eaf241c-c8f5-5d67-bb9d-1db7eddd050f','Endogone vesiculifera','4eaf241c-c8f5-5d67-bb9d-1db7eddd050f','Endogone vesiculifera','73c76259-2dc9-533d-a031-e13ce22f5c1b','Endogone uesiculifer','84e276e9-b5ac-4ca4-aa94-8dab0c49b624','Fungi|Mucoromycota|Endogonomycetes|Endogonales|Endogonaceae|Endogone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40a0cf9b-cf7b-446a-a102-bf21fbc83337','','','d37b59b9-eeca-5041-b74f-f42af23ea4a5','Diploneis puella (Schumann) Cleve','(Schumann) Cleve',0,0,'1a50ada8-eace-5be2-8deb-84f9e7686ac3','Diploneis puella','1a50ada8-eace-5be2-8deb-84f9e7686ac3','Diploneis puella','8d1b4159-702c-5693-9402-0894bac79780','Diploneis puell','40a0cf9b-cf7b-446a-a102-bf21fbc83337','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('409d3eb1-72ab-4266-9eee-f3c88bafaff8','','','8f34ff29-eefd-51cd-97a4-3952b5a4fd92','Liochthonius altus (Hammer, 1958)','(Hammer, 1958)',1958,0,'478a2b84-4011-5c5c-9926-2425043b0647','Liochthonius altus','478a2b84-4011-5c5c-9926-2425043b0647','Liochthonius altus','8280e4cd-2069-511c-864d-fa39abeb34cb','Liochthonius alt','409d3eb1-72ab-4266-9eee-f3c88bafaff8','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Brachychthoniidae|Liochthonius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40a7d6a6-1093-4389-8651-2201a35d5799','','','1d262c15-728d-5d3b-b1e9-a0b2e7c880be','Hanseniella southgatei Adam & Burtel, 1956','Adam & Burtel, 1956',1956,0,'81b34f29-0221-5b04-9722-759dbe04489d','Hanseniella southgatei','81b34f29-0221-5b04-9722-759dbe04489d','Hanseniella southgatei','a522957d-a79a-58cd-9a43-4c3937e5f1f1','Hanseniella southgate','40a7d6a6-1093-4389-8651-2201a35d5799','Animalia|Arthropoda|Symphyla|Symphyla|Scutigerellidae|Hanseniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40a54174-9a32-4dba-9a1a-35c848981c29','','','31048272-3052-5c34-aa19-fe9c93c631db','Chapsa minor (Kantvilas & Vězda) Mangold','(Kantvilas & Vězda) Mangold',0,0,'4408b8cb-1497-57da-8568-4634dc4e7aab','Chapsa minor','4408b8cb-1497-57da-8568-4634dc4e7aab','Chapsa minor','4408b8cb-1497-57da-8568-4634dc4e7aab','Chapsa minor','40a54174-9a32-4dba-9a1a-35c848981c29','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Chapsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40aaedec-1085-4c10-8c7b-05a9b7f7f094','','','ce78e125-4fb5-5e38-8dce-1f5dd054cc17','Anomalinoides nonionoides (Parr, 1932)','(Parr, 1932)',1932,0,'1c26548d-7cde-5dd6-a8f4-a3d1ef4b1691','Anomalinoides nonionoides','1c26548d-7cde-5dd6-a8f4-a3d1ef4b1691','Anomalinoides nonionoides','47aa75f4-afe4-5798-aa7d-31c5d99225ff','Anomalinoides nonionoid','40aaedec-1085-4c10-8c7b-05a9b7f7f094','Chromista|Foraminifera|Polythalamea|Rotaliida|Heterolepidae|Anomalinoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40ab8811-b5c9-49c7-8c53-d7c9f5aa13fc','','','98ad45c8-b366-5d02-bd40-bcacc4f56c29','Pterula tenuissima (M.A. Curtis) Corner','(M.A. Curtis) Corner',0,0,'ccb562d7-ee88-5b07-98fb-e88de3c76bb1','Pterula tenuissima','ccb562d7-ee88-5b07-98fb-e88de3c76bb1','Pterula tenuissima','c0036d82-494d-5c73-8c4a-ea50e2380e5a','Pterula tenuissim','2ff1f615-0529-4b85-bdcc-65128ab02f6b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pterulaceae|Pterula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40ac7a7e-147b-4fa8-9f80-f058487686f8','','','355d42ad-5f48-5e90-b09b-a2965c4114b5','Gelechia parapleura Meyrick, 1885','Meyrick, 1885',1885,0,'aacd2749-78af-5a18-a354-4c6978f13bfa','Gelechia parapleura','aacd2749-78af-5a18-a354-4c6978f13bfa','Gelechia parapleura','5f78d512-4862-594e-b6da-a5d5023853b6','Gelechia parapleur','b08df0a0-1bac-481a-9c85-1d599310252b','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40aad2eb-3732-4e90-9431-eb9621d1ebb6','','','4ef04825-30ca-583e-bf61-38431144cc70','Galerina mutabilis (Schaeff.) P.D. Orton','(Schaeff.) P.D. Orton',0,0,'0d15953a-e3a9-597c-8be7-f1f1777e4136','Galerina mutabilis','0d15953a-e3a9-597c-8be7-f1f1777e4136','Galerina mutabilis','af3177de-fe53-5ca9-93b8-e60c2d404a6e','Galerina mutabil','5b49dbd1-9b7e-43c3-a47a-e8bdaa429a61','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Galerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40b2b133-cdd0-428d-b796-9369a3b0de71','','','69f1b9d7-d77d-5249-ae6e-4b5b63be9d7f','Heteria Malloch, 1930','Malloch, 1930',1930,0,'be5559b1-8ee3-5df6-9dac-3c1b1dcdb8ab','Heteria','be5559b1-8ee3-5df6-9dac-3c1b1dcdb8ab','Heteria','be5559b1-8ee3-5df6-9dac-3c1b1dcdb8ab','Heteria','40b2b133-cdd0-428d-b796-9369a3b0de71','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Heteria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('40af6c37-53ba-4bbc-9c8c-b6e4568b7376','','','ff3f8a0f-b863-5fde-b05e-64e58a7b7d93','Heterodoxus','',0,0,'ff3f8a0f-b863-5fde-b05e-64e58a7b7d93','Heterodoxus','ff3f8a0f-b863-5fde-b05e-64e58a7b7d93','Heterodoxus','ff3f8a0f-b863-5fde-b05e-64e58a7b7d93','Heterodoxus','40af6c37-53ba-4bbc-9c8c-b6e4568b7376','Animalia|Arthropoda|Insecta|Phthiraptera|Boopiidae|Heterodoxus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('40bb5d87-e2f3-4d17-b9d5-849bdc5731e2','','','5a29955a-571a-5316-a5af-9ec3855ce838','Cyphon rectalis Broun, 1886','Broun, 1886',1886,0,'0fda3943-e770-50d4-af62-4428ac56088f','Cyphon rectalis','0fda3943-e770-50d4-af62-4428ac56088f','Cyphon rectalis','e7aabfa2-ed93-5df1-b50c-f235c47b76a7','Cyphon rectal','40bb5d87-e2f3-4d17-b9d5-849bdc5731e2','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40b79efe-1159-478e-9d35-dcc70e913eea','','','23c8dcb0-2471-5511-b5fc-4e477a0e6db7','Penion','',0,0,'23c8dcb0-2471-5511-b5fc-4e477a0e6db7','Penion','23c8dcb0-2471-5511-b5fc-4e477a0e6db7','Penion','23c8dcb0-2471-5511-b5fc-4e477a0e6db7','Penion','40b79efe-1159-478e-9d35-dcc70e913eea','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Penion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('40ba92fc-e0b8-4d29-b2c7-ce5ac5eb8dae','','','cd802d61-e5f4-5e8f-aa54-12538ec9f3c1','Coprotheres pomarinus (Temminck, 1815)','(Temminck, 1815)',1815,0,'53c45a5f-8b0d-50ba-9b1f-76f087bcdced','Coprotheres pomarinus','53c45a5f-8b0d-50ba-9b1f-76f087bcdced','Coprotheres pomarinus','c959c324-b9bc-5c43-accd-553e55580559','Coprotheres pomarin','40ba92fc-e0b8-4d29-b2c7-ce5ac5eb8dae','Animalia|Chordata|Aves|Charadriiformes|Stercorariidae|Coprotheres','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40bbc865-75b1-4121-87f7-1fb9b24d2a92','','','5f08e3c3-08da-584f-9a3e-0ac0335c03a5','Oediceroides apicalis Barnard, 1931','Barnard, 1931',1931,0,'3406d5a1-a608-5349-8574-f29864440628','Oediceroides apicalis','3406d5a1-a608-5349-8574-f29864440628','Oediceroides apicalis','ab3779bf-a359-5879-be58-75ea5512a876','Oediceroides apical','40bbc865-75b1-4121-87f7-1fb9b24d2a92','Animalia|Arthropoda|Malacostraca|Amphipoda|Oedicerotidae|Oediceroides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40bd5c79-8e5a-4b10-9e41-df7a0cb18e57','','','8af29bab-cbfe-5ef8-8b33-ce878bab67b6','Gen. nov.','',0,0,'','','','','','','40bd5c79-8e5a-4b10-9e41-df7a0cb18e57','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('40c63cf9-6c52-4fea-9ae3-06740e760186','','','91b5e152-375a-58fa-8e9d-0d73aa5cb384','Cercospora statices Pesante','Pesante',0,0,'bf4956bb-be86-500a-9991-095618e453e0','Cercospora statices','bf4956bb-be86-500a-9991-095618e453e0','Cercospora statices','13e5efa0-9004-56ad-b1fa-4ffcee6f69cf','Cercospora static','40c63cf9-6c52-4fea-9ae3-06740e760186','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40ca4a97-f4d9-4a98-a5f0-0fae43497575','','','7b6f0b55-d72c-5ae9-9a9b-05cb24301ddd','Rozella rhizophlyctidis Karling','Karling',0,0,'dac9b1ba-ee4b-5d7f-8b59-a5fa3afceb04','Rozella rhizophlyctidis','dac9b1ba-ee4b-5d7f-8b59-a5fa3afceb04','Rozella rhizophlyctidis','7553d8d1-6e30-54b6-8764-eff3722d32a3','Rozella rhizophlyctid','40ca4a97-f4d9-4a98-a5f0-0fae43497575','Protozoa|Choanozoa|Cristidiscoidea|Rozellida|Rozellidae|Rozella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40c4175e-53be-4790-81c0-1a5dfff13f20','','','3edf28b0-0f97-5cf7-b3bb-4bd571cbb428','Hypnum microvagum Beckett','Beckett',0,0,'9cc26204-a541-5006-b96f-f49fc5ea44cf','Hypnum microvagum','9cc26204-a541-5006-b96f-f49fc5ea44cf','Hypnum microvagum','b8fafaf8-4466-53c8-9956-6f51c9167fd7','Hypnum microuag','5818446d-68e6-4733-a596-6828541da0ae','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40c8e0cd-a4c2-4cf9-bc1a-cce880c7590a','','','2bbf3db7-8989-5b3b-94ad-f31073a19a85','Plenodomus lunariae P. Syd.','P. Syd.',0,0,'6df052db-ead8-5d85-8ef4-50c5dc879cdb','Plenodomus lunariae','6df052db-ead8-5d85-8ef4-50c5dc879cdb','Plenodomus lunariae','937fa3f1-32bf-56ce-94f5-7c7728a8a51b','Plenodomus lunari','a3b56cc3-088b-4747-b442-fea58d40855d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Plenodomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40caa874-4dba-41b5-8e0b-d6f7e7580368','','','5a16a420-2edb-5730-8e0b-4a446214141b','Tornatellides subperforatus subperforatus (Suter, 1909)','(Suter, 1909)',1909,0,'6f91d950-01e3-59ec-a200-0c59e60387c8','Tornatellides subperforatus subperforatus','6f91d950-01e3-59ec-a200-0c59e60387c8','Tornatellides subperforatus subperforatus','f6e6c87d-860b-5714-ad84-1192364a20d9','Tornatellides subperforat subperforat','40caa874-4dba-41b5-8e0b-d6f7e7580368','Animalia|Mollusca|Gastropoda|Stylommatophora|Achatinellidae|Tornatellides','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('40c5ab83-6bc6-4512-b069-f08657d9933a','','','27ad1edb-999f-5853-b5a4-6582edd5b8af','Ricasolia adscripta (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'244bf302-32b6-5e18-94f3-6abcc9f91108','Ricasolia adscripta','244bf302-32b6-5e18-94f3-6abcc9f91108','Ricasolia adscripta','2db9aadf-d956-5a1b-a532-622d74fabcbe','Ricasolia adscript','b0622211-3e93-4c10-a62c-d4eff51e47ad','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Ricasolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40d02e53-1022-4073-9328-291d1d22f1c2','','','51d9724c-b481-5ff9-b4a2-bca050addac5','Leucaspis ohakunensis Brittin, 1937','Brittin, 1937',1937,0,'d632eaac-00ed-5b13-9ad3-881680aa67d7','Leucaspis ohakunensis','d632eaac-00ed-5b13-9ad3-881680aa67d7','Leucaspis ohakunensis','af7c0a7d-24e4-5d07-9d3b-d0b85d76fb2d','Leucaspis ohakunens','40d02e53-1022-4073-9328-291d1d22f1c2','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Leucaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40cb1cd6-afd1-4a3b-b822-52adb498a378','','','80878126-919e-5f5b-b4c3-9b4db7293387','Cassidae','',0,0,'80878126-919e-5f5b-b4c3-9b4db7293387','Cassidae','80878126-919e-5f5b-b4c3-9b4db7293387','Cassidae','80878126-919e-5f5b-b4c3-9b4db7293387','Cassidae','40cb1cd6-afd1-4a3b-b822-52adb498a378','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cassidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('40cce491-2243-4429-811e-505f18c3b033','','','c1b6e1d6-8f15-5236-aa63-a82846792407','Hydnotrya Berk. & Broome','Berk. & Broome',0,0,'1a12bf0b-21f7-56d5-9bdc-bae448093966','Hydnotrya','1a12bf0b-21f7-56d5-9bdc-bae448093966','Hydnotrya','1a12bf0b-21f7-56d5-9bdc-bae448093966','Hydnotrya','40cce491-2243-4429-811e-505f18c3b033','Fungi|Ascomycota|Pezizomycetes|Pezizales|Discinaceae|Hydnotrya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('40ce59ed-85d1-4370-93e6-a900d6ac015f','','','60294aea-9d98-51ac-8537-a432fa162589','Carmichaelia enysii Kirk','Kirk',0,0,'5eaf36c4-5ec9-5a37-8e09-d620c12b4de4','Carmichaelia enysii','5eaf36c4-5ec9-5a37-8e09-d620c12b4de4','Carmichaelia enysii','376daf14-6332-50e2-8c81-c51da70d9753','Carmichaelia enys','5e3b212f-dd06-4c89-b021-b90517efd03d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40ce077e-ec18-409e-b593-ac64a25b609f','','','1919ddc3-dda2-5487-8e37-3a0bff819d79','Bovista anomala Cooke & Massee','Cooke & Massee',0,0,'62cefa11-d59c-5a5a-a225-9ce108f6cec9','Bovista anomala','62cefa11-d59c-5a5a-a225-9ce108f6cec9','Bovista anomala','f981f1b8-9e32-5880-a5b7-fd7c4ce7c8d5','Bovista anomal','6c5de236-5b90-4c0f-b098-6b77f15c0b87','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40cff515-c57e-43a7-8dc7-c181f6d148c0','','','22add8ee-508a-5b69-abdb-af72b7becf36','Epigonichthys','',0,0,'22add8ee-508a-5b69-abdb-af72b7becf36','Epigonichthys','22add8ee-508a-5b69-abdb-af72b7becf36','Epigonichthys','22add8ee-508a-5b69-abdb-af72b7becf36','Epigonichthys','40cff515-c57e-43a7-8dc7-c181f6d148c0','Animalia|Chordata|Amphioxi|Amphioxiformes|Epigonichthyidae|Epigonichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('40d20236-e678-457c-bfe7-3855784e2da5','','','245c22e3-980f-5e50-b047-483d425f7890','Paecilomyces inflatus (Burnside) J.W. Carmich.','(Burnside) J.W. Carmich.',0,0,'878a42d8-100f-5783-90ce-d97af70864a7','Paecilomyces inflatus','878a42d8-100f-5783-90ce-d97af70864a7','Paecilomyces inflatus','1eababc6-9fc4-5b25-a9fc-394fabd1df18','Paecilomyces inflat','a7f54aad-0285-4925-9571-bf63e41f635f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40d30d6d-4b70-4862-9c9e-975786bfa32a','','','cb99e48d-23b9-5025-b728-9f80e236de72','Tuiharpalus Larochelle & Larivière, 2005','Larochelle & Larivière, 2005',2005,0,'e62c4371-1a27-5aa3-93c3-739d8627794e','Tuiharpalus','e62c4371-1a27-5aa3-93c3-739d8627794e','Tuiharpalus','e62c4371-1a27-5aa3-93c3-739d8627794e','Tuiharpalus','40d30d6d-4b70-4862-9c9e-975786bfa32a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tuiharpalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('40d10d0d-4885-4f42-a165-e23bf091679b','','','3a39c104-bdb6-5f35-b58c-65ba9c4086c9','Compsopogonophyceae','',0,0,'3a39c104-bdb6-5f35-b58c-65ba9c4086c9','Compsopogonophyceae','3a39c104-bdb6-5f35-b58c-65ba9c4086c9','Compsopogonophyceae','3a39c104-bdb6-5f35-b58c-65ba9c4086c9','Compsopogonophyceae','40d10d0d-4885-4f42-a165-e23bf091679b','Plantae|Rhodophyta|Compsopogonophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('40dc138c-a616-470d-9800-6dbb6c45ffba','','','fdc145ab-f4f1-515e-908b-99edc9b012f9','Geotria australis Gray, 1851','Gray, 1851',1851,0,'3608293f-36c2-57f6-84fb-e8f024b86e3f','Geotria australis','3608293f-36c2-57f6-84fb-e8f024b86e3f','Geotria australis','9041c198-1d70-5dfa-912d-e5998fce5704','Geotria austral','40dc138c-a616-470d-9800-6dbb6c45ffba','Animalia|Chordata|Cephalasipidomorphi|Petromyzontiformes|Geotriidae|Geotria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d620e94-f6ca-4425-80f1-dd80aaa5f181','','','b38d9894-3419-504e-b5a2-2ac7382b286a','Leptosphaeria typharum (Desm.) P. Karst.','(Desm.) P. Karst.',0,0,'b2dc3ff1-68ab-52a7-8c97-8b6db4c070ea','Leptosphaeria typharum','b2dc3ff1-68ab-52a7-8c97-8b6db4c070ea','Leptosphaeria typharum','068d0f10-7332-5198-835b-2762c8510660','Leptosphaeria typhar','80fa06fa-39b4-4123-a218-199435f18794','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40d70fa5-5d71-43f6-99a6-ee7ea444f3a5','','','47ada0de-ccb4-5647-977a-76b7db3f4602','Mucor hachijoensis Ts. Watan.','Ts. Watan.',0,0,'720ce987-f06a-5b02-9588-602f2359fabb','Mucor hachijoensis','720ce987-f06a-5b02-9588-602f2359fabb','Mucor hachijoensis','9e0b8e8e-0c7e-55a4-ac2c-b86f220032ba','Mucor hachiioens','40d70fa5-5d71-43f6-99a6-ee7ea444f3a5','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d68dfe0-83d4-4a29-9b1b-2d54032f5d77','','','fae41987-be8b-5a3d-8a23-088a4a74b39b','Porina xanthostoma Sommerf.','Sommerf.',0,0,'6ab3fb48-8d34-5d3c-8109-1f97ebb20e7b','Porina xanthostoma','6ab3fb48-8d34-5d3c-8109-1f97ebb20e7b','Porina xanthostoma','c6ea713a-b1fe-5d3e-b2b5-8f7755495973','Porina xanthostom','dce7fe71-c233-4056-9e58-67b3d9015a6b','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d64d62a-9868-4e92-b2e7-8d4dae3317eb','','','cfa2f229-c1ab-5a1e-b8df-3ada6b10db0b','Zostera muelleri Asch.','Asch.',0,0,'cca15ef5-2892-5e83-b863-0140dcd9dc05','Zostera muelleri','cca15ef5-2892-5e83-b863-0140dcd9dc05','Zostera muelleri','fb54ed02-761b-51a0-a643-d4513a97b16e','Zostera mueller','3d64d62a-9868-4e92-b2e7-8d4dae3317eb','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Zosteraceae|Zostera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d66f586-af25-4001-91eb-d618b7a326a0','','','d18ce9b1-72de-5352-af3f-5b7a3110ac35','Bitancourtia cassythae Thirum. & Jenkins','Thirum. & Jenkins',0,0,'1336cfc7-9f81-5af5-9257-ecca417f68e8','Bitancourtia cassythae','1336cfc7-9f81-5af5-9257-ecca417f68e8','Bitancourtia cassythae','47254863-43d2-5af3-acda-4f3b8b93cfd5','Bitancourtia cassyth','0a2896e4-5d79-45d2-a6be-182b0a9854a8','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Bitancourtia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d6e42a3-a35b-479a-baa3-4e39eaf4eb32','','','13d3273a-5db7-541d-8608-ade7c01f3626','Barlaea miltina (Berk.) Sacc.','(Berk.) Sacc.',0,0,'997b15bc-a691-531e-998c-8c6eb39026ff','Barlaea miltina','997b15bc-a691-531e-998c-8c6eb39026ff','Barlaea miltina','291c7931-c3de-534f-854f-47f5103d654d','Barlaea miltin','a84f1360-bed9-4260-bf76-94660d5aa980','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Barlaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d6b7f1f-cbbb-4a66-a72d-bbc4489c6969','','','c0f90a60-461a-543f-a021-29dfc1b3970b','Phytoscutus','',0,0,'c0f90a60-461a-543f-a021-29dfc1b3970b','Phytoscutus','c0f90a60-461a-543f-a021-29dfc1b3970b','Phytoscutus','c0f90a60-461a-543f-a021-29dfc1b3970b','Phytoscutus','3d6b7f1f-cbbb-4a66-a72d-bbc4489c6969','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Phytoscutus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d71840e-3065-4354-b296-e74a15ccd64e','','','71ccfa00-5fa0-5b73-b62c-1361619d43fa','Stigmella laquaeorum (Dugdaleb, 1971)','(Dugdaleb, 1971)',1971,0,'b938e74b-6b51-54a5-b42b-b4f0266ba2e4','Stigmella laquaeorum','b938e74b-6b51-54a5-b42b-b4f0266ba2e4','Stigmella laquaeorum','043dbba4-6944-5328-8899-170677118cc8','Stigmella laquaeor','3d71840e-3065-4354-b296-e74a15ccd64e','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Stigmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d756f68-5e66-4740-ac86-12b471b6d4f3','','','6aeb3109-c31b-542c-8c69-2c46ddbffbd8','Thelephora corium Pers.','Pers.',0,0,'05b9ee2a-e883-5953-8a73-384bab32a2d9','Thelephora corium','05b9ee2a-e883-5953-8a73-384bab32a2d9','Thelephora corium','2cbd04ca-55ea-5a04-9c4d-376dfcc86935','Thelephora cori','77d6fcb2-282b-496e-98a1-124402dc0d34','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d74be0c-88d4-471a-81aa-03b66c6e0a10','','','13abf8d7-6383-51ca-a2ce-97ac2ca2d898','Leptodothiorella cyathea Syd.','Syd.',0,0,'dc808520-5e0c-5def-bb00-3dd0dd30f68c','Leptodothiorella cyathea','dc808520-5e0c-5def-bb00-3dd0dd30f68c','Leptodothiorella cyathea','e39a36da-a0e0-554b-afe5-e1733720455d','Leptodothiorella cyathe','3d74be0c-88d4-471a-81aa-03b66c6e0a10','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Leptodothiorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d777c39-b81a-431f-a2ed-2f22282bd96b','','','e1a070f2-00f2-5a88-8dc5-1d478df17c40','Lobelia physaloides A.Cunn.','A.Cunn.',0,0,'415ce183-6ccf-54c1-a056-97f9d395ed3f','Lobelia physaloides','415ce183-6ccf-54c1-a056-97f9d395ed3f','Lobelia physaloides','4114b462-f7b4-5da2-b8c2-7c4176896596','Lobelia physaloid','3d777c39-b81a-431f-a2ed-2f22282bd96b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d777420-2a6b-4b67-bdbd-d20c63a50435','','','d00c79ca-9756-517c-9862-9b73e1a970de','Bryobartlettia W.R.Buck','W.R.Buck',0,0,'9432f6e6-2283-5ad6-90cc-e169d147a25b','Bryobartlettia','9432f6e6-2283-5ad6-90cc-e169d147a25b','Bryobartlettia','9432f6e6-2283-5ad6-90cc-e169d147a25b','Bryobartlettia','6b69327a-472f-4d9d-a7fb-9573b4037c44','Plantae||Bryatae|||Bryobartlettia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d7549ef-ffc4-4631-abe8-bfc2089ee156','','','ac1236fd-ba2d-5361-b2d2-e55f398101f5','Isocladus spiculatus Hurley & Jansen, 1977','Hurley & Jansen, 1977',1977,0,'f069e28a-fed9-507d-a40a-4c96222085da','Isocladus spiculatus','f069e28a-fed9-507d-a40a-4c96222085da','Isocladus spiculatus','2df967d5-b9d2-587b-973a-dc3c6d6678b3','Isocladus spiculat','3d7549ef-ffc4-4631-abe8-bfc2089ee156','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Isocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d7903a5-7853-4caa-bb68-11c555db9a6e','','','42b439d2-e271-572f-b652-08bf1333e168','Lissotestella cookiana Dell, 1956','Dell, 1956',1956,0,'18aedbfc-ab6c-5554-b882-0778ce38cfc6','Lissotestella cookiana','18aedbfc-ab6c-5554-b882-0778ce38cfc6','Lissotestella cookiana','34bd41ba-a0aa-5084-8ab7-05bea4054765','Lissotestella cookian','3d7903a5-7853-4caa-bb68-11c555db9a6e','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lissotestella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d7fbefa-16c7-4091-85e7-8f5a69626a31','','','fd762e3b-a6ee-54f6-a652-2a1e2e7ff3d3','Lenax mirandus Sharp, 1877','Sharp, 1877',1877,0,'8dc23831-de13-5ac4-9127-85dba994f9d3','Lenax mirandus','8dc23831-de13-5ac4-9127-85dba994f9d3','Lenax mirandus','8bd68ce0-7c7a-5ed5-b077-2fbc2bbd1942','Lenax mirand','3d7fbefa-16c7-4091-85e7-8f5a69626a31','Animalia|Arthropoda|Insecta|Coleoptera|Monotomidae|Lenax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d7c341b-1585-45ee-bf3e-908a4a0b980d','','','34b68563-479e-54ac-b8a9-a5d5e13bae8d','Glomus etunicatum W.N. Becker and Gerd., 1977','W.N. Becker and Gerd., 1977',1977,0,'4ce62992-2fe9-5638-ba09-b62b0c84d888','Glomus etunicatum','4ce62992-2fe9-5638-ba09-b62b0c84d888','Glomus etunicatum','2e35a174-896e-5817-9fe2-2a1f121201b8','Glomus etunicat','7deeafc4-da07-4cbf-8365-46bba6ab0356','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('3d8395a4-9fc0-454e-a672-4b1fb7dd9d1a','','','3c7e56bf-bc43-51d4-bf9e-b73736dbdae2','Xanthorhoe umbrosa Philpott, 1917','Philpott, 1917',1917,0,'046b75c7-1a67-56d3-8484-33a5ba237d4d','Xanthorhoe umbrosa','046b75c7-1a67-56d3-8484-33a5ba237d4d','Xanthorhoe umbrosa','8f59f96a-ba06-5215-8a9a-21ec429b8fa5','Xanthorhoe umbros','85e215d3-0575-4ab8-9f58-e6da72718ff4','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d7fdf93-2413-4004-bd3e-b34f784cbcc6','','','d7703a85-70a7-5703-a754-df6734b357df','Stigmatodiscales Voglmayr and Jaklitsch, 2016','Voglmayr and Jaklitsch, 2016',2016,0,'fe0091d5-49ab-574f-96e3-1653cad0ed5f','Stigmatodiscales','fe0091d5-49ab-574f-96e3-1653cad0ed5f','Stigmatodiscales','fe0091d5-49ab-574f-96e3-1653cad0ed5f','Stigmatodiscales','3d7fdf93-2413-4004-bd3e-b34f784cbcc6','Fungi|Ascomycota|Dothideomycetes|Stigmatodiscales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('3d8e5f5e-0b0c-49ba-92fa-0d3d27337ac0','','','f0cb30ef-4286-5078-b4ff-1a4bb156e2b0','Brachiaster','',0,0,'f0cb30ef-4286-5078-b4ff-1a4bb156e2b0','Brachiaster','f0cb30ef-4286-5078-b4ff-1a4bb156e2b0','Brachiaster','f0cb30ef-4286-5078-b4ff-1a4bb156e2b0','Brachiaster','3d8e5f5e-0b0c-49ba-92fa-0d3d27337ac0','Animalia|Porifera|Demospongiae|Astrophorida|Pachastrellidae|Brachiaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d8b4706-3773-48ca-8aca-260b7b5a608c','','','514a6fc0-6f89-51ac-afcc-7f46aa30ea7b','Phialophora species Latch, M.J. Chr. & Samuels','',0,0,'571950d5-2a31-5a6e-91cf-1a5bfef7c929','Phialophora','571950d5-2a31-5a6e-91cf-1a5bfef7c929','Phialophora','571950d5-2a31-5a6e-91cf-1a5bfef7c929','Phialophora','3d8b4706-3773-48ca-8aca-260b7b5a608c','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Phialophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3d903891-ac64-4939-a610-65f57037d4d9','','','d31e91e5-de26-5c5c-92bd-9fee6a29645d','Trichotemnomataceae R.M.Schust.','R.M.Schust.',0,0,'62936435-3e6d-5846-8eac-2ee3c0040118','Trichotemnomataceae','62936435-3e6d-5846-8eac-2ee3c0040118','Trichotemnomataceae','62936435-3e6d-5846-8eac-2ee3c0040118','Trichotemnomataceae','3d903891-ac64-4939-a610-65f57037d4d9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Trichotemnomataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d8e2575-75af-45ed-a5bb-708bf5666134','','','a831bf74-7b4d-5647-a650-559382169f2a','Epalxiphora Meyrick, 1881','Meyrick, 1881',1881,0,'26eb2bd7-4f47-5ef0-820e-000e5f7ab03a','Epalxiphora','26eb2bd7-4f47-5ef0-820e-000e5f7ab03a','Epalxiphora','26eb2bd7-4f47-5ef0-820e-000e5f7ab03a','Epalxiphora','3d8e2575-75af-45ed-a5bb-708bf5666134','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Epalxiphora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d8af3af-0bb6-4e9b-a99a-e6d41e0c4072','','','84317899-9109-5018-9336-2294e1a9dee2','Poa maniototo Petrie','Petrie',0,0,'a646a3ad-d1b7-57f4-8a43-76e09562c86b','Poa maniototo','a646a3ad-d1b7-57f4-8a43-76e09562c86b','Poa maniototo','77c45c68-695e-50af-9d34-c4fe5d8a57f9','Poa maniotot','3d8af3af-0bb6-4e9b-a99a-e6d41e0c4072','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d9887c0-ed3e-4ca7-bb68-3dbe5d27027a','','','02bd90f7-d352-5f87-ba64-21cad12f686b','Pseudomonardia elongata Jaschhof, 2003','Jaschhof, 2003',2003,0,'34e618e1-27fe-58a2-9252-f5259601839f','Pseudomonardia elongata','34e618e1-27fe-58a2-9252-f5259601839f','Pseudomonardia elongata','0f31ebd3-dfac-5bce-ab71-9b9b59c93300','Pseudomonardia elongat','3d9887c0-ed3e-4ca7-bb68-3dbe5d27027a','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Pseudomonardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d912819-f6fa-4e2f-8555-c282d00ef4ac','','','12553441-7d63-5779-931a-ce968f5bedd0','Alepis flavida (Hook.f.) Tiegh.','(Hook.f.) Tiegh.',0,0,'58fc2b73-5ca1-5702-a577-bd166277722a','Alepis flavida','58fc2b73-5ca1-5702-a577-bd166277722a','Alepis flavida','77eeffaa-b56b-5ce3-bedd-08bb538a5d66','Alepis flauid','3d912819-f6fa-4e2f-8555-c282d00ef4ac','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Alepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d9e07f9-edea-4d28-93f4-0de1eab31e25','','','76a027e5-e855-5b3c-b9b7-7fe0b1593863','Gastroboletus Lohwag','Lohwag',0,0,'6213c277-577c-5331-ab93-0a0873f239f6','Gastroboletus','6213c277-577c-5331-ab93-0a0873f239f6','Gastroboletus','6213c277-577c-5331-ab93-0a0873f239f6','Gastroboletus','3d9e07f9-edea-4d28-93f4-0de1eab31e25','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Gastroboletus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d9225a8-3aa1-4e9a-8923-f36633874d79','','','ffc80dc9-83dd-5c79-ac4c-84438b0fc96f','Strelitziana eucalypti Crous & R.G. Shivas','Crous & R.G. Shivas',0,0,'9fdfe4a8-7e4d-55f5-997c-870479ffe2f9','Strelitziana eucalypti','9fdfe4a8-7e4d-55f5-997c-870479ffe2f9','Strelitziana eucalypti','7741172e-84fc-55f2-aa2d-289e0037dcda','Strelitziana eucalypt','3d9225a8-3aa1-4e9a-8923-f36633874d79','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Trichomeriaceae|Strelitziana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d9aa718-5011-4f79-8184-353a920c9367','','','33e636a7-2b3f-54c5-ae27-d7931f427150','Sedum liebmannianum sensu Webb et al.','',0,0,'cc909a6d-eded-5bec-b911-748f4fb56d79','Sedum liebmannianum','cc909a6d-eded-5bec-b911-748f4fb56d79','Sedum liebmannianum','ccd96d99-ff8a-5512-8c39-2dc14756fb66','Sedum liebmannian','f64b670d-6d65-47ea-b07a-030421831bf1','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Sedum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3d9cdf68-5c14-49f8-932d-96d78ac5213a','','','3ec2ad37-4aa5-5bc6-a46b-fe873e8115ae','Polyporus mucidus (Pers.) Fr.','(Pers.) Fr.',0,0,'d4c48a4b-8849-552e-a2aa-3d241a3ac1e0','Polyporus mucidus','d4c48a4b-8849-552e-a2aa-3d241a3ac1e0','Polyporus mucidus','ce318b73-e252-5f0a-9ba1-4ca769c9b32f','Polyporus mucid','7ca0456a-0222-4eff-be8d-345671ebf9a6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3da8382c-b418-43c1-a228-0158f66829dc','','','f1f63a1a-bfe7-596a-9473-e242a956d2f1','Hemiramphidae','',0,0,'f1f63a1a-bfe7-596a-9473-e242a956d2f1','Hemiramphidae','f1f63a1a-bfe7-596a-9473-e242a956d2f1','Hemiramphidae','f1f63a1a-bfe7-596a-9473-e242a956d2f1','Hemiramphidae','3da8382c-b418-43c1-a228-0158f66829dc','Animalia|Chordata|Actinopterygii|Beloniformes|Hemiramphidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3da96603-9c12-454c-9ee0-1d810cc46dc2','','','1e070218-48a3-5a1a-9345-45ba5f4f3e8e','Salix udensis Trautv. & C.A.Mey.','Trautv. & C.A.Mey.',0,0,'951729b0-9a5b-5fa2-8515-fadd95bd39bd','Salix udensis','951729b0-9a5b-5fa2-8515-fadd95bd39bd','Salix udensis','4fedf4b6-8c54-5b48-b929-cc12e9deca0a','Salix udens','3da96603-9c12-454c-9ee0-1d810cc46dc2','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3da2a7a4-433b-4655-813c-a99eea9e11c5','','','e35ff204-0d17-5189-9112-6a62d4cfe720','Stellaria elatinoides Hook.f.','Hook.f.',0,0,'a0bceaff-e770-5e49-8c40-c46c93864373','Stellaria elatinoides','a0bceaff-e770-5e49-8c40-c46c93864373','Stellaria elatinoides','f1b59c6c-59e7-5f40-9c60-7953fb15db2d','Stellaria elatinoid','3da2a7a4-433b-4655-813c-a99eea9e11c5','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Stellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3da5df79-6771-40a0-9584-9823319bd2d3','','','6f04a897-7e4c-521b-937a-848dd39044f9','Toninia amphitropa (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'c6338163-1d66-5c69-8bc4-fb207a1051f3','Toninia amphitropa','c6338163-1d66-5c69-8bc4-fb207a1051f3','Toninia amphitropa','75c56d10-4bd6-5017-923a-000b3f9e63c5','Toninia amphitrop','34d989d1-071e-4bf2-a9f0-0111427d2ff4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Toninia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3daa122c-e554-4eea-bcf0-417ad25a1605','','','15437f1e-db30-5ebc-bd5e-c632bb704f22','Torellia','',0,0,'15437f1e-db30-5ebc-bd5e-c632bb704f22','Torellia','15437f1e-db30-5ebc-bd5e-c632bb704f22','Torellia','15437f1e-db30-5ebc-bd5e-c632bb704f22','Torellia','3daa122c-e554-4eea-bcf0-417ad25a1605','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Capulidae|Torellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3daaf69f-ff9f-4d7d-8e62-6777076b1c78','','','4e52dd8b-5c8d-528b-a180-001afd64673b','Aira antarctica G.Forst.','G.Forst.',0,0,'e374f1a1-5220-50ba-a154-a20fce639356','Aira antarctica','e374f1a1-5220-50ba-a154-a20fce639356','Aira antarctica','521f75ab-35ae-5738-9afa-95d3542d7ca9','Aira antarctic','30f6d262-afad-4b23-8892-bbe7ac87c880','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Aira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44330577-b037-4446-806d-d85d6960ff85','','','3fd0c915-f421-59be-9e52-04c89c1efeab','Lophium elatum Grev.','Grev.',0,0,'99dad811-2a8f-536b-bb9b-d7949fbabd6a','Lophium elatum','99dad811-2a8f-536b-bb9b-d7949fbabd6a','Lophium elatum','11dd2344-5a15-5b90-9f41-dce89baa7968','Lophium elat','4014b4be-c9c4-43d8-9c0d-fa1c981264ff','Fungi|Ascomycota|Dothideomycetes|Mytilinidiales|Mytilinidiaceae|Lophium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3db0f8f6-49b0-4223-af4b-dc34ded77f22','','','97fda435-17ca-5083-b212-c827315b4580','Sclerotinia narcissicola P.H. Greg.','P.H. Greg.',0,0,'2c663aaf-f08d-56be-b80d-434f8de53221','Sclerotinia narcissicola','2c663aaf-f08d-56be-b80d-434f8de53221','Sclerotinia narcissicola','eba037d2-9732-5dae-9d62-ebb93f481444','Sclerotinia narcissicol','8c80badf-8a05-4505-b45c-c0dd44e6bc16','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44392a90-2b64-40f0-84a5-6173ec5e911c','','','4ab2e6c8-06ef-5a80-9d71-3647a91cb38f','Hydaticus consanguineus Aube, 1838','Aube, 1838',1838,0,'f9434f1d-5116-5353-b853-66e9aee67eda','Hydaticus consanguineus','f9434f1d-5116-5353-b853-66e9aee67eda','Hydaticus consanguineus','a5dd92e1-a068-5dd0-a560-5240ad58fe71','Hydaticus consanguine','44392a90-2b64-40f0-84a5-6173ec5e911c','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|Hydaticus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4439dae9-fd89-4c0d-872f-9600fe04e899','','','461b26c4-b0c2-52ee-991c-456e0fdbe414','Lanzia rufocornea (Berk. & Broome) Dumont','(Berk. & Broome) Dumont',0,0,'1d6d14ff-15bc-5d3b-b08e-9b60171b7150','Lanzia rufocornea','1d6d14ff-15bc-5d3b-b08e-9b60171b7150','Lanzia rufocornea','ec8321e4-fd04-5acc-b231-0f9c998ef442','Lanzia rufocorne','304c935b-e755-4ed6-a367-017c2ef2c848','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Lanzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('443f82c6-79d7-4472-89f3-f92d1c81ff42','','','b11a1c34-5d06-58df-ac25-2899955786be','Alseuosmia quercifolia A.Cunn.','A.Cunn.',0,0,'0c2cab9b-8fcd-5838-8375-966a16d8ace4','Alseuosmia quercifolia','0c2cab9b-8fcd-5838-8375-966a16d8ace4','Alseuosmia quercifolia','f18bab6b-a253-5ed1-9acd-326bd06e50e1','Alseuosmia quercifol','443f82c6-79d7-4472-89f3-f92d1c81ff42','Plantae|Tracheophyta|Magnoliopsida|Asterales|Alseuosmiaceae|Alseuosmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4444a142-f185-47ce-8ed6-f3c7f18edcd6','','','4c0122b1-3a43-5b11-b810-543501c6ffc3','Metalimnophila howesi (Alexander, 1922)','(Alexander, 1922)',1922,0,'a91d1830-aaa6-5f57-936d-9722ed2fb01c','Metalimnophila howesi','a91d1830-aaa6-5f57-936d-9722ed2fb01c','Metalimnophila howesi','464bf303-41f4-5c46-8e46-dc57b33a7698','Metalimnophila howes','4444a142-f185-47ce-8ed6-f3c7f18edcd6','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Metalimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4441426e-98dc-4b4e-9265-f772e1aecfa9','','','7c26588c-122a-5b90-a31c-17e4230e5c7f','Chamaefilix flabellifolium (Cav.) Farw.','(Cav.) Farw.',0,0,'b9f2ae45-6a85-5b50-a3bb-e2c46c079e5e','Chamaefilix flabellifolium','b9f2ae45-6a85-5b50-a3bb-e2c46c079e5e','Chamaefilix flabellifolium','844a88f9-ad07-57d4-a15e-d011c44a7284','Chamaefilix flabellifoli','37bc849e-8284-4eb1-8a7e-a0200e834d12','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Chamaefilix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('444a25ad-a85d-406c-ab89-08c1565cdab6','','','eec846c3-7d50-5524-8ad4-4ffa01da682b','Amphinecta milina Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'b9959667-ccd4-52b3-88ea-8f27a8d54abc','Amphinecta milina','b9959667-ccd4-52b3-88ea-8f27a8d54abc','Amphinecta milina','1ba337cb-fdbe-55d3-8e40-d3d88fb1f81e','Amphinecta milin','444a25ad-a85d-406c-ab89-08c1565cdab6','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Amphinecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44486aa8-27d6-4d03-8d57-cc8d68d95322','','','2d7f8489-3d16-525e-af54-f0f54a55c22e','Nitzschia ruttneri Hustedt','Hustedt',0,0,'b214fe43-79da-5e05-b0c6-5d6ba628ea42','Nitzschia ruttneri','b214fe43-79da-5e05-b0c6-5d6ba628ea42','Nitzschia ruttneri','a192af83-7e19-57f0-b5db-faf839864aed','Nitzschia ruttner','44486aa8-27d6-4d03-8d57-cc8d68d95322','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4452833a-c0a1-47ea-b6f7-41a5f9794102','','','a41ae8ef-b2b2-58bc-b23d-c58fdb3535da','Parmelia hispidula Ach.','Ach.',0,0,'6628c75e-6254-526c-815d-b7b76700c1d2','Parmelia hispidula','6628c75e-6254-526c-815d-b7b76700c1d2','Parmelia hispidula','a697967d-d7df-5dd3-92dc-a2b7c4f48ac4','Parmelia hispidul','9951b3b6-5e33-41f0-b44c-d0bb8fb4d57f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4451c570-c567-4ee7-91a5-9dbba623d7f5','','','26220777-6fd1-52a3-b6b3-d51daa55fbcd','Laccaria tortilis sensu G. Stev.','',0,0,'4f7020cc-2a0e-50a4-b2a5-08f2ff020e92','Laccaria tortilis','4f7020cc-2a0e-50a4-b2a5-08f2ff020e92','Laccaria tortilis','438c6530-7d37-5a16-a918-4b662397cd10','Laccaria tortil','3cefb555-c47d-4954-aa70-9cf604254231','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('444f9a62-dddb-4fe5-b169-a52e61dfd55d','','','6208a069-86ab-54b7-a1dc-1f701c4bbd31','Placopsis lambii Hertel & V.Wirth','Hertel & V.Wirth',0,0,'acd61402-0375-5b6f-9cca-40c07628ff5e','Placopsis lambii','acd61402-0375-5b6f-9cca-40c07628ff5e','Placopsis lambii','2a41d2a7-df66-5785-8da0-2b59d764f9fa','Placopsis lamb','444f9a62-dddb-4fe5-b169-a52e61dfd55d','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44585696-9c79-4a7b-b119-0d9ca91a38a7','','','a88478c9-50dc-502a-b3c5-d18df2aff2eb','Polygonum strigosum R.Br.','R.Br.',0,0,'ef0ec70c-5565-58d3-bcf2-4d72d41e1abb','Polygonum strigosum','ef0ec70c-5565-58d3-bcf2-4d72d41e1abb','Polygonum strigosum','2a54ecf8-ff76-530c-8149-f0d0816188da','Polygonum strigos','6ea4ec7a-2a9e-42ec-9d1f-e8d34d3577de','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4455f2c2-d3c9-4a47-a9cc-69800fcfb389','','','a4804274-8ff3-51c4-ba28-7684552b832f','Macrosporium sarciniforme Cavara','Cavara',0,0,'98a6ddfa-dbe9-5997-87f0-fb4d87b25013','Macrosporium sarciniforme','98a6ddfa-dbe9-5997-87f0-fb4d87b25013','Macrosporium sarciniforme','6852351f-1848-56f7-8038-8b9cdf6ed0b6','Macrosporium sarciniform','32514e24-656a-4774-b513-88d8848c4102','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Macrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44537201-56cc-4643-802d-bf87a9db6adc','','','d71c5097-1493-51e6-b679-c291bedeb020','Hygrophorus fuscoaurantiacus G. Stev.','G. Stev.',0,0,'93d81808-42f7-5ea0-9889-a38757089a6c','Hygrophorus fuscoaurantiacus','93d81808-42f7-5ea0-9889-a38757089a6c','Hygrophorus fuscoaurantiacus','363ce4b8-939a-5283-81a3-1f15e35ff72e','Hygrophorus fuscoaurantiac','2696cca7-6268-455c-84c7-ef7dbc0b80ef','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('445fbb87-4d68-49ae-b03d-4189b8e3d708','','','5d231ec0-6ae9-5c94-b287-aa14a7c26346','Dictyophora Desv.','Desv.',0,0,'63d80b99-bbe3-5b12-bbcd-453e316d812b','Dictyophora','63d80b99-bbe3-5b12-bbcd-453e316d812b','Dictyophora','63d80b99-bbe3-5b12-bbcd-453e316d812b','Dictyophora','42364ce0-680f-4426-9e0a-b6886f7d2cb9','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Dictyophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('445e008a-81bb-4d65-9983-874a88570114','','','0afd9622-41c9-5f0c-93dd-bca13d8d2a94','Graphania olivea (Watt, 1916)','(Watt, 1916)',1916,0,'9d133158-41c2-561e-9a84-7da8c43bd669','Graphania olivea','9d133158-41c2-561e-9a84-7da8c43bd669','Graphania olivea','4382457c-40cc-5c27-8e6a-57134da5fe3c','Graphania oliue','445e008a-81bb-4d65-9983-874a88570114','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4459af40-72eb-4bfe-bd14-a15f39ae7a6c','','','686c24f8-722f-5832-a15a-6741cd01b9c7','Platyptilia Hübner, 1825','Hübner, 1825',1825,0,'eb9f19ca-9968-554e-9e9d-bf0b0ab36b87','Platyptilia','eb9f19ca-9968-554e-9e9d-bf0b0ab36b87','Platyptilia','eb9f19ca-9968-554e-9e9d-bf0b0ab36b87','Platyptilia','4459af40-72eb-4bfe-bd14-a15f39ae7a6c','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Platyptilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('445ef7a4-0e0e-4e63-a167-c55282e15cff','','','5a2685cc-9919-5439-aab5-4a946b9a6343','Phaeophyscia adiastola (Essl.) Essl.','(Essl.) Essl.',0,0,'44d015fc-9ef2-57c7-9893-d9b17d359e20','Phaeophyscia adiastola','44d015fc-9ef2-57c7-9893-d9b17d359e20','Phaeophyscia adiastola','9e972fbc-3a2c-58e1-9943-dc870b7cd34d','Phaeophyscia adiastol','445ef7a4-0e0e-4e63-a167-c55282e15cff','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Phaeophyscia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44605890-f2f1-4a62-b9f6-62da2e30da54','','','bd728cc3-1d79-514f-9bd9-c9d2574e5251','Piperaceae Giseke','Giseke',0,0,'6ae361e4-17b4-5168-84ed-11ab0c79d931','Piperaceae','6ae361e4-17b4-5168-84ed-11ab0c79d931','Piperaceae','6ae361e4-17b4-5168-84ed-11ab0c79d931','Piperaceae','44605890-f2f1-4a62-b9f6-62da2e30da54','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4460ba5b-5b99-4442-acbb-638739bfc098','','','e0e8f59f-5780-59ea-b11c-a68d4974d5b5','Xanthonema exile (G.A. Klebs) P.C. Silva','(G.A. Klebs) P.C. Silva',0,0,'8f3f5a15-57fe-5c6a-8ea1-e60121c45214','Xanthonema exile','8f3f5a15-57fe-5c6a-8ea1-e60121c45214','Xanthonema exile','ec60b0be-7915-50e9-960c-7081df13dc70','Xanthonema exil','4460ba5b-5b99-4442-acbb-638739bfc098','Chromista|Ochrophyta|Xanthophyceae|Tribonematales|Tribonemataceae|Xanthonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44604e0b-6251-425d-95aa-ffab6b8d499f','','','f395235a-fc3a-5956-89f3-525173a5c896','Rethusus fulvescens Broun, 1921','Broun, 1921',1921,0,'47b48479-b143-51a0-a8aa-726ab6147a62','Rethusus fulvescens','47b48479-b143-51a0-a8aa-726ab6147a62','Rethusus fulvescens','b0a29566-19a6-59c2-bc1f-023189621c93','Rethusus fuluescens','44604e0b-6251-425d-95aa-ffab6b8d499f','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Rethusus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4469a785-9828-4124-b470-1e55b615c6cb','','','48cdd949-c9f5-5487-9621-fd181d17b519','Sisyrinchium rosulatum E.P.Bicknell','E.P.Bicknell',0,0,'187ed05a-31f9-58ae-ab97-704da9ceb3ab','Sisyrinchium rosulatum','187ed05a-31f9-58ae-ab97-704da9ceb3ab','Sisyrinchium rosulatum','da39c695-edb4-568f-8403-c0803179890d','Sisyrinchium rosulat','4469a785-9828-4124-b470-1e55b615c6cb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Sisyrinchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44681f92-c680-4fe0-9813-a1cbd8ba5ecb','','','ea3152a3-9a0a-5463-8dec-f96546d78702','Polinices subg. Mammilla','',0,0,'8fc35e95-4da9-5808-84ca-5620a7a0cebd','Mammilla','9c769992-75fe-5b2b-91cd-9fa7b8098439','Polinices subgen. Mammilla','8fc35e95-4da9-5808-84ca-5620a7a0cebd','Mammilla','44681f92-c680-4fe0-9813-a1cbd8ba5ecb','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Polinices','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('44663e8b-fbe3-4653-98d4-f3d09b09f112','','','1edc00bc-bacf-5b5f-a311-469df9ad4e2d','Aropsiclus Kohlm. & Volkm.-Kohlm.','Kohlm. & Volkm.-Kohlm.',0,0,'4f1af967-3097-5807-bf1d-d817cd50098f','Aropsiclus','4f1af967-3097-5807-bf1d-d817cd50098f','Aropsiclus','4f1af967-3097-5807-bf1d-d817cd50098f','Aropsiclus','44663e8b-fbe3-4653-98d4-f3d09b09f112','Fungi|Ascomycota|Sordariomycetes|||Aropsiclus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('446991e8-c440-454f-b177-f277a67809d3','','','c1c8816b-9016-5df0-850e-bb46fa427c73','Cylindrotheca closterium (Ehrenberg) Reimann & Lewin','(Ehrenberg) Reimann & Lewin',0,0,'0e8e503e-8c33-5b19-9bf6-d30676849d9a','Cylindrotheca closterium','0e8e503e-8c33-5b19-9bf6-d30676849d9a','Cylindrotheca closterium','beb350a1-8e1c-59c5-a9a9-3a7419ba15c5','Cylindrotheca closteri','446991e8-c440-454f-b177-f277a67809d3','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Cylindrotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('446cb032-b85a-4d91-bcd0-7b144b7731f5','','','abfe230b-9591-532b-9580-4c7b86818459','Conocybe piloselloides Watling','Watling',0,0,'4223bc82-6174-58e7-a23d-398b5405cd7f','Conocybe piloselloides','4223bc82-6174-58e7-a23d-398b5405cd7f','Conocybe piloselloides','d15f6bef-5621-5847-a11e-09a7cdaeb0a2','Conocybe piloselloid','c34f0da0-2844-4aec-89d6-39bdddd7aff8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Conocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('446dc86c-c744-439e-b58b-cb090ab99335','','','939e57bf-2c97-562c-9b74-6f09f9a9bd8a','Kahliella simplex (Horvath, 1934)','(Horvath, 1934)',1934,0,'09e3fb37-a151-5062-8aa5-2e5504c9b60e','Kahliella simplex','09e3fb37-a151-5062-8aa5-2e5504c9b60e','Kahliella simplex','09e3fb37-a151-5062-8aa5-2e5504c9b60e','Kahliella simplex','446dc86c-c744-439e-b58b-cb090ab99335','Chromista|Ciliophora|Spirotrichea|Stichotrichida|Kahliellidae|Kahliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44738f56-9913-4f73-937d-4fa92cb56610','','','ce9291f5-82ee-5f03-89f6-b656a6a7b9c6','Euchiton paludosus (Petrie) Holub','(Petrie) Holub',0,0,'f381c0b5-5b67-50a6-803f-97ead53e48c7','Euchiton paludosus','f381c0b5-5b67-50a6-803f-97ead53e48c7','Euchiton paludosus','a87d7c88-753b-5c31-a363-1d9c83edce35','Euchiton paludos','44738f56-9913-4f73-937d-4fa92cb56610','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4478319d-16c7-4986-954c-85ccbd103a54','','','72d72e6e-f81d-51a3-827d-7ef372e9bde0','Psilocybe eucalypta Guzmán & Watling','Guzmán & Watling',0,0,'1060f519-6459-5766-b7bf-b5c2b15ba457','Psilocybe eucalypta','1060f519-6459-5766-b7bf-b5c2b15ba457','Psilocybe eucalypta','af427b74-b67c-53d9-abbc-cbfe4b4f6206','Psilocybe eucalypt','4478319d-16c7-4986-954c-85ccbd103a54','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4472ecb6-9e1a-48c4-9792-fe8815a5f098','','','b60c6dfa-5f7a-5b69-af53-292534920941','Sophora longicarinata G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'d120a6da-d9cb-5782-93bd-98082c944516','Sophora longicarinata','d120a6da-d9cb-5782-93bd-98082c944516','Sophora longicarinata','84452a77-e84b-55e8-ae53-0b58bebe1623','Sophora longicarinat','4472ecb6-9e1a-48c4-9792-fe8815a5f098','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44d57a00-745a-4016-b521-60190b266bc0','','','3d266018-eada-5066-a156-8e368090e224','Seimatosporium falcatum (B. Sutton) Shoemaker','(B. Sutton) Shoemaker',0,0,'885a4329-958a-5479-99f2-feea79c162f0','Seimatosporium falcatum','885a4329-958a-5479-99f2-feea79c162f0','Seimatosporium falcatum','ae385ce1-9211-5006-b5c9-94e59d4b1761','Seimatosporium falcat','fcb33c85-2ef9-424f-90dd-a5c94b2c8cda','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Seimatosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44d1caa0-d91c-44f8-b2d6-8f1e957d15b0','','','f84d9d43-eae2-5872-8437-fec6f24a3b50','Galerina subpectinata (Murrill) A.H. Sm. & Singer','(Murrill) A.H. Sm. & Singer',0,0,'d90619fc-f1e6-5ebf-8c38-907ba7fe4e3c','Galerina subpectinata','d90619fc-f1e6-5ebf-8c38-907ba7fe4e3c','Galerina subpectinata','e6e89f61-c639-5a84-836f-d7703a754c43','Galerina subpectinat','46ca8c23-f724-4661-9007-111c0d85e212','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Galerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44dbddfa-7b20-42bc-8264-41f720cadea7','','','75b77d6e-cd02-5afc-8ac3-b6fb8160da81','Mycoblastus minor Zahlbr.','Zahlbr.',0,0,'36b3fc64-4263-5005-bcb3-658ad68be364','Mycoblastus minor','36b3fc64-4263-5005-bcb3-658ad68be364','Mycoblastus minor','36b3fc64-4263-5005-bcb3-658ad68be364','Mycoblastus minor','474b5eb0-b323-4c78-a19d-5e4e4f5f3b16','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Tephromelataceae|Mycoblastus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44db0fc8-2c8f-4b68-a3a3-699edf03ad50','','','99b7e360-23ae-50ce-b34e-555eaddcc8a5','Phaeoscopulariopsis atrogrisea Panas.','Panas.',0,0,'66cd618b-431f-55a9-87f6-6dd225aa1c11','Phaeoscopulariopsis atrogrisea','66cd618b-431f-55a9-87f6-6dd225aa1c11','Phaeoscopulariopsis atrogrisea','b31c8cdf-951b-5b10-943b-2147045d4e6a','Phaeoscopulariopsis atrogrise','dcafe704-adc6-4639-b503-bbe01bdce1ee','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Phaeoscopulariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44dd1843-079a-4500-89c8-abb88f89ddcc','','','bada704e-0902-59f7-bea1-efe4f129f15b','Sphaerodes fimicola (E.C. Hansen) P.F. Cannon & D. Hawksw.','(E.C. Hansen) P.F. Cannon & D. Hawksw.',0,0,'895dd6b2-4eaf-5bb5-aca7-5d9ca32d4500','Sphaerodes fimicola','895dd6b2-4eaf-5bb5-aca7-5d9ca32d4500','Sphaerodes fimicola','ec77dc20-92fb-5399-b99c-bc0e799c2718','Sphaerodes fimicol','edfc390b-1a44-4dc5-9b7e-f82e100cfb04','Fungi|Ascomycota|Sordariomycetes|Coronophorales||Sphaerodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44df5594-a18e-4ba5-a5e3-f41dc248ec0b','','','aab30aa9-7438-5001-9830-879376abf975','Aphytopus Sharp, 1886','Sharp, 1886',1886,0,'7ff4a6ce-1496-5303-b779-d2811f6fef92','Aphytopus','7ff4a6ce-1496-5303-b779-d2811f6fef92','Aphytopus','7ff4a6ce-1496-5303-b779-d2811f6fef92','Aphytopus','44df5594-a18e-4ba5-a5e3-f41dc248ec0b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aphytopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('44e9680b-cf20-4c51-8412-7ee3891800a0','','','969e78cd-6edf-5ded-9393-eff75808c2da','Cardiobacteriales','',0,0,'969e78cd-6edf-5ded-9393-eff75808c2da','Cardiobacteriales','969e78cd-6edf-5ded-9393-eff75808c2da','Cardiobacteriales','969e78cd-6edf-5ded-9393-eff75808c2da','Cardiobacteriales','44e9680b-cf20-4c51-8412-7ee3891800a0','Bacteria|Proteobacteria|Γ-proteobacteria|Cardiobacteriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('44e6153b-28f8-4a18-bbeb-1e3ee144f194','','','7426f828-c008-597f-93c3-ccbc1ebf9557','Agaricus foetidus (Sowerby) Fr.','(Sowerby) Fr.',0,0,'9f372376-158c-5760-96cb-10770bd4d665','Agaricus foetidus','9f372376-158c-5760-96cb-10770bd4d665','Agaricus foetidus','ae87943f-dbf5-57f1-97b0-9c2e83c451ce','Agaricus foetid','3882cbe9-1835-410f-bc1e-18d93abd291c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44e6bade-9ee8-44d1-a73f-a0d2e8586e3c','','','44cde275-e9d4-5b72-9c62-c3f1f5972535','Veronica persica Poir.','Poir.',0,0,'3afc6d04-8917-5725-96a2-5eda283684c5','Veronica persica','3afc6d04-8917-5725-96a2-5eda283684c5','Veronica persica','e5e020bb-e4e4-5dd1-8ad0-c20c3c39dd69','Veronica persic','44e6bade-9ee8-44d1-a73f-a0d2e8586e3c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44e9ec7a-a9f6-40e1-be1d-cedda587531c','','','10a6ed26-045f-560c-b837-00da38957ba2','Poriocidaris purpurata Wyville Thomson, 1872','Wyville Thomson, 1872',1872,0,'6deb87da-75f1-54a0-8007-b2e207c60e1e','Poriocidaris purpurata','6deb87da-75f1-54a0-8007-b2e207c60e1e','Poriocidaris purpurata','4b377df8-bf02-5850-b18a-183dd9cec297','Poriocidaris purpurat','44e9ec7a-a9f6-40e1-be1d-cedda587531c','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|Poriocidaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44eabc13-d0c7-419b-bb45-3cfd2399f763','','','4c2be85c-e07a-5844-a9e9-1b27dff0eedc','Mimosa','',0,0,'4c2be85c-e07a-5844-a9e9-1b27dff0eedc','Mimosa','4c2be85c-e07a-5844-a9e9-1b27dff0eedc','Mimosa','4c2be85c-e07a-5844-a9e9-1b27dff0eedc','Mimosa','44eabc13-d0c7-419b-bb45-3cfd2399f763','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Mimosa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('44e5225d-f6bf-49ee-8ace-fff463af70f6','','','ca0526c7-7c17-581d-bf78-33da9f2f801b','Mesalges diaphanoxus Bonnet, 1924','Bonnet, 1924',1924,0,'4ae6ffce-1dcc-5610-8e00-c6f160e9116e','Mesalges diaphanoxus','4ae6ffce-1dcc-5610-8e00-c6f160e9116e','Mesalges diaphanoxus','13d064e7-b8d9-54b7-ad0e-b0a385e08998','Mesalges diaphanox','44e5225d-f6bf-49ee-8ace-fff463af70f6','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Psoroptoididae|Mesalges','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44ed9bbb-4ff9-40c5-9430-44fb6908103c','','','1042c623-f072-597f-bf36-e3e087ffa1a8','Hyporhamma leiocarpa (Cooke) Lado','(Cooke) Lado',0,0,'61ca6d6a-0da6-5190-97c7-65e5bb621323','Hyporhamma leiocarpa','61ca6d6a-0da6-5190-97c7-65e5bb621323','Hyporhamma leiocarpa','d27adcfe-2c08-5828-b19f-abf51e55f754','Hyporhamma leiocarp','20b9da96-12ba-4eff-981e-4380e135dcbb','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Hyporhamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44eee954-b974-401a-b5ed-be3aa6fd179e','','','1306283f-d4e9-543f-883c-56dade85e875','Fissidens pallidus Hook.f. & Wilson','Hook.f. & Wilson',0,0,'23fc7557-49ef-567e-86fe-6f987f4e97a9','Fissidens pallidus','23fc7557-49ef-567e-86fe-6f987f4e97a9','Fissidens pallidus','f64f6160-a201-594f-9c50-611635fa8a5c','Fissidens pallid','44eee954-b974-401a-b5ed-be3aa6fd179e','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44ee2142-be1b-4c14-bf79-e156f956c82a','','','420187b0-f9bd-5e98-9f93-482dae9fb222','Lyperobius huttoni Pascoe, 1876','Pascoe, 1876',1876,0,'b5a88279-81e0-5e20-ab56-9fcb8085908d','Lyperobius huttoni','b5a88279-81e0-5e20-ab56-9fcb8085908d','Lyperobius huttoni','e5fed882-b79d-5db3-b69e-43f9c9a292c0','Lyperobius hutton','44ee2142-be1b-4c14-bf79-e156f956c82a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lyperobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44f5aced-9062-4ed0-8b5d-3b0a4897a22e','','','0cad92dd-f7aa-54aa-bd0c-52f9fe079732','Nostoc microscopicum Carmich.','Carmich.',0,0,'47213475-b376-5540-8877-be0ba53024e5','Nostoc microscopicum','47213475-b376-5540-8877-be0ba53024e5','Nostoc microscopicum','8cd16b06-139f-5bf9-91e7-029de684cdf4','Nostoc microscopic','44f5aced-9062-4ed0-8b5d-3b0a4897a22e','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('44f7fae8-6e97-4ecc-b048-e88b35e3f8f3','','','583d2759-667a-5889-9481-ca0073c9af6e','Oloptum Röser & Hamasha','Röser & Hamasha',0,0,'44205c79-0991-5a6f-b61d-584f46685b77','Oloptum','44205c79-0991-5a6f-b61d-584f46685b77','Oloptum','44205c79-0991-5a6f-b61d-584f46685b77','Oloptum','44f7fae8-6e97-4ecc-b048-e88b35e3f8f3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Oloptum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('44fa4fe4-1afa-44c5-92ce-c65ad2712c08','','','7cd2f79d-7783-5641-a8f7-1ad2aefa7a70','Coquillettidia iracunda (Walker, 1848)','(Walker, 1848)',1848,0,'4d1166c2-0031-5f1b-885a-8412472e7c6a','Coquillettidia iracunda','4d1166c2-0031-5f1b-885a-8412472e7c6a','Coquillettidia iracunda','84d9d5e7-ffed-5608-a3a7-863502e7c268','Coquillettidia iracund','44fa4fe4-1afa-44c5-92ce-c65ad2712c08','Animalia|Arthropoda|Insecta|Diptera|Culicidae|Coquillettidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44fbe3d5-c8f3-4770-a6ce-4c8bf611f136','','','98f04899-f536-5272-ba8e-e95ab4227774','Treatia dieuches Ramsay, 1973','Ramsay, 1973',1973,0,'303ce5b0-f8b4-5a7b-80d8-5d63e10423a4','Treatia dieuches','303ce5b0-f8b4-5a7b-80d8-5d63e10423a4','Treatia dieuches','8e4ff1c8-3cc4-53c2-a781-7faed497cfea','Treatia dieuch','44fbe3d5-c8f3-4770-a6ce-4c8bf611f136','Animalia|Arthropoda|Arachnida|Mesostigmata|Otopheidomenidae|Treatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44fe6539-ebd1-4913-b055-01d816f6067e','','','80c40ffd-dd0d-51eb-8104-490329c0bab1','Duganella radicis Madhaiyan et al. 2013','Madhaiyan et al. 2013',2013,0,'1d13b487-cb2c-5761-9caf-9ef9bd42c07e','Duganella radicis','1d13b487-cb2c-5761-9caf-9ef9bd42c07e','Duganella radicis','76be94fa-09eb-599c-878d-285fc05d523a','Duganella radic','44fe6539-ebd1-4913-b055-01d816f6067e','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Duganella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('4500043d-7ef0-4f1b-a22e-751993104d78','','','18db7960-1d9a-5e2f-b715-ffcd7b02968a','Monardia dividua Jaschhof, 2004','Jaschhof, 2004',2004,0,'e143e759-ec4c-592d-b2b2-0b2e380b3ac3','Monardia dividua','e143e759-ec4c-592d-b2b2-0b2e380b3ac3','Monardia dividua','c33df349-2aa9-5d39-8ffb-7b960a39039f','Monardia diuidu','4500043d-7ef0-4f1b-a22e-751993104d78','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Monardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44fc28b3-2386-4925-8d0c-a7583e34dd73','','','d482621c-1b2c-5b1e-bb0d-93a67c370b13','Haastia sinclairii var. fulvida Allan','Allan',0,0,'d375f5c6-a9c3-579d-abf8-da6d7bc57f14','Haastia sinclairii fulvida','a6c1f174-71cb-5234-9b5e-91a4dffcbf50','Haastia sinclairii var. fulvida','9c8b7c8d-cb3e-5252-ace6-82565ac34c1a','Haastia sinclair fuluid','44fc28b3-2386-4925-8d0c-a7583e34dd73','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Haastia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('450aaf0e-5ee1-45cb-914a-08b22f5eb927','','','0d370f17-dfc5-5a32-ab2e-d0f042f4d5bb','Euglena gracilis G.A. Klebs','G.A. Klebs',0,0,'77b2877b-5ee9-53d0-9894-6c2a4851919e','Euglena gracilis','77b2877b-5ee9-53d0-9894-6c2a4851919e','Euglena gracilis','4af644cf-1661-5507-92d6-130b96aabacd','Euglena gracil','450aaf0e-5ee1-45cb-914a-08b22f5eb927','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4508470f-aacc-4b9e-93ca-15b5d3c87035','','','6e0f4633-5ac8-5f30-a3c2-32c4b2066cd5','Podaena dentipalpis Ordish, 1984','Ordish, 1984',1984,0,'981a4382-40cb-5c9d-b722-7aec8d095356','Podaena dentipalpis','981a4382-40cb-5c9d-b722-7aec8d095356','Podaena dentipalpis','807a7e9a-029b-5379-a9fa-32b1b3d3c2da','Podaena dentipalp','4508470f-aacc-4b9e-93ca-15b5d3c87035','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Podaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4506f5d4-6b8e-4979-858b-34d0e666758a','','','7840bbb2-6177-5552-8f75-fdb3d088e269','Betarmonides frontalis (Sharp, 1877)','(Sharp, 1877)',1877,0,'915c4a75-55e3-5ecf-96c6-ef61a9dbb4e9','Betarmonides frontalis','915c4a75-55e3-5ecf-96c6-ef61a9dbb4e9','Betarmonides frontalis','8e723d76-74fb-5393-b2dc-d3662bf6a33c','Betarmonides frontal','4506f5d4-6b8e-4979-858b-34d0e666758a','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Betarmonides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4504542a-753b-45fd-ba7b-744565a4c718','','','69398d5b-e1f6-5bb1-ac38-e894f3f11269','Macromitrium longirostre var. ramsayae (Vitt) Fife','(Vitt) Fife',0,0,'321f73b0-2a89-5b24-8f8b-5335c06488b1','Macromitrium longirostre ramsayae','6fc1c47d-be30-5b49-9f4c-e0472a66c2fd','Macromitrium longirostre var. ramsayae','7eec6d31-df10-5fc3-a96a-bd133f36a59f','Macromitrium longirostr ramsay','4504542a-753b-45fd-ba7b-744565a4c718','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4507d4e0-1fce-4971-a385-d5437b374f69','','','271a3851-5d9f-5d0c-8be9-0ee24d796026','Gleditsia triacanthos ''Inermis''','',0,0,'b84ae89c-58da-5fc3-bcfc-d948f748dde1','Gleditsia triacanthos','b84ae89c-58da-5fc3-bcfc-d948f748dde1','Gleditsia triacanthos','041d8486-853d-5ca7-91e3-d7c3e03bcf04','Gleditsia triacanth','4507d4e0-1fce-4971-a385-d5437b374f69','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Gleditsia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('450897bb-d2de-4285-853c-d0e2e81c2211','','','a76aa20f-21e2-5466-a953-59f680e527f4','Tortula geheebii Broth.','Broth.',0,0,'999d37c3-a281-5395-b695-7e825188a511','Tortula geheebii','999d37c3-a281-5395-b695-7e825188a511','Tortula geheebii','50792089-1cb9-5fe1-bda0-a49023860de5','Tortula geheeb','293cdffd-7b1c-44e4-8dcb-5a38d47d6669','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4503d862-da37-4b82-9cfe-f72d242368a7','','','f75bf4b6-bc10-5cd6-a551-870ddde06f34','Leucostoma persoonii Höhn.','Höhn.',0,0,'b7ba9dbb-8e92-5ae8-a187-714812021f83','Leucostoma persoonii','b7ba9dbb-8e92-5ae8-a187-714812021f83','Leucostoma persoonii','bdabaccf-8597-58f4-99c2-b78edab2b6df','Leucostoma persoon','95f70c54-1549-4a38-83b3-52a67f103904','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Leucostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('450c155a-5b01-4931-b8c3-6d09d134044b','','','763ba0c5-484e-587f-9cb1-5902b28f299f','Rhabdospora equiseti (Desm.) Allesch.','(Desm.) Allesch.',0,0,'11e05bef-b05d-5fbb-b121-7cb8b95ef8cf','Rhabdospora equiseti','11e05bef-b05d-5fbb-b121-7cb8b95ef8cf','Rhabdospora equiseti','f1c49952-cc6b-597c-90ff-7aee7cfd3e12','Rhabdospora equiset','8a5c6dda-cd93-4421-aad3-1b56fc1f3efb','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Rhabdospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('450faf9f-0bb0-4ab7-8096-dc1a5e1343c6','','','328e89d5-057f-5d96-a1fa-6edd292ca82f','Phaseolibacter flectens (Johnson 1956) Halpern et al., 2013','(Johnson 1956) Halpern et al., 2013',1956,0,'9d895bc5-4126-501f-ab19-523db8a815f8','Phaseolibacter flectens','9d895bc5-4126-501f-ab19-523db8a815f8','Phaseolibacter flectens','9d895bc5-4126-501f-ab19-523db8a815f8','Phaseolibacter flectens','450faf9f-0bb0-4ab7-8096-dc1a5e1343c6','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Phaseolibacter','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('45147a6d-8037-480c-badf-e909a4b7b8bd','','','30da7b29-37fd-5c68-a570-1a696f57c0e1','Xanthomendoza borealis (R.Sant. & Poelt) Søchting, Kärnefelt & S.Y.Kondr.','(R.Sant. & Poelt) Søchting, Kärnefelt & S.Y.Kondr.',0,0,'2a0602f2-25aa-5d6f-835e-27a04128f440','Xanthomendoza borealis','2a0602f2-25aa-5d6f-835e-27a04128f440','Xanthomendoza borealis','20e855f0-2b13-56f1-9749-44de18748643','Xanthomendoza boreal','45147a6d-8037-480c-badf-e909a4b7b8bd','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Xanthomendoza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4519a77e-4f68-4c5e-840a-8a7b5b855292','','','466d2c3c-b051-5eaa-82ba-a34b1e9f24bc','Microcoleus gracilis Hassall Hassall','Hassall Hassall',0,0,'80d73c20-514f-54ac-b504-58058d59fd7e','Microcoleus gracilis','80d73c20-514f-54ac-b504-58058d59fd7e','Microcoleus gracilis','f9654a37-c639-5bc8-8025-fa503faf4562','Microcoleus gracil','4519a77e-4f68-4c5e-840a-8a7b5b855292','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Microcoleus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('4519ed63-1911-4c2d-aad5-c468ac55fdb5','','','1b5d3c4f-4173-55a4-9a87-c548f14229f0','Gyrosigma wansbeckii (Donkin) Cleve','(Donkin) Cleve',0,0,'5cb66e30-35f2-53a1-b903-48611ec25cff','Gyrosigma wansbeckii','5cb66e30-35f2-53a1-b903-48611ec25cff','Gyrosigma wansbeckii','20ecd678-5c32-5f74-819d-c1a5eb6d0ba5','Gyrosigma wansbeck','4519ed63-1911-4c2d-aad5-c468ac55fdb5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4480ea87-6f19-4f6c-9b5d-2f3b76f034a1','','','4541ca81-4426-5829-a8f7-dfbb56029f5b','Heliopsis Pers.','Pers.',0,0,'241cc0e1-1c92-5ef4-921a-5c9ea5519a4e','Heliopsis','241cc0e1-1c92-5ef4-921a-5c9ea5519a4e','Heliopsis','241cc0e1-1c92-5ef4-921a-5c9ea5519a4e','Heliopsis','4480ea87-6f19-4f6c-9b5d-2f3b76f034a1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Heliopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4485fd2f-8571-4d66-9d94-36644912bec2','','','a17fbb7f-1a90-5088-a091-b2bf48476d6e','Erysiphe densa Berk.','Berk.',0,0,'86cdeffe-b24c-5242-9806-9a42b856ec0e','Erysiphe densa','86cdeffe-b24c-5242-9806-9a42b856ec0e','Erysiphe densa','dc2106cb-3861-5377-b2a0-7f66ca17d8d5','Erysiphe dens','4485fd2f-8571-4d66-9d94-36644912bec2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4482da67-7267-416f-88f9-25e1ab4c0334','','','82d0cad5-1da2-54e5-ab6e-0e624511eb53','Buddleja loricata Leeuwenberg','Leeuwenberg',0,0,'9123a36c-35bc-595e-a554-ca73cf29de7c','Buddleja loricata','9123a36c-35bc-595e-a554-ca73cf29de7c','Buddleja loricata','741125f2-2e35-51b0-85e8-5fd94a66398d','Buddleja loricat','4482da67-7267-416f-88f9-25e1ab4c0334','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Buddleja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4480f682-0d2f-4aac-aded-61936fc81b89','','','475f9d04-815a-5f0d-8faf-f7d82865496d','Eosentomon maximum Tuxen, 1986','Tuxen, 1986',1986,0,'382a89a9-35aa-5814-8c17-acc44a1e6944','Eosentomon maximum','382a89a9-35aa-5814-8c17-acc44a1e6944','Eosentomon maximum','d98bd187-439d-50d5-87dc-c10680d668f5','Eosentomon maxim','4480f682-0d2f-4aac-aded-61936fc81b89','Animalia|Arthropoda|Protura||Eosentomidae|Eosentomon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('447f1aaa-1b5b-418b-9c03-e466e3989209','','','476e242e-baa6-5a3c-b570-71634e6a6a1e','Acidiphilium cryptum Harrison, 1981','Harrison, 1981',1981,0,'02be620b-fb07-5247-85a9-1c80aa225b3f','Acidiphilium cryptum','02be620b-fb07-5247-85a9-1c80aa225b3f','Acidiphilium cryptum','48f9137b-5f17-57d9-9f04-3be52b284fb1','Acidiphilium crypt','447f1aaa-1b5b-418b-9c03-e466e3989209','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Acidiphilium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('448a52e8-9992-4297-b2e1-251dc42d36a0','','','c2c6b3d5-c06f-52b3-a32d-98adc0691927','Eosphora','',0,0,'c2c6b3d5-c06f-52b3-a32d-98adc0691927','Eosphora','c2c6b3d5-c06f-52b3-a32d-98adc0691927','Eosphora','c2c6b3d5-c06f-52b3-a32d-98adc0691927','Eosphora','448a52e8-9992-4297-b2e1-251dc42d36a0','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Eosphora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('44895a90-e480-4d40-8965-71605662fb6b','','','3794844e-1c71-5bca-ac44-7495ffa1fa47','Allorostrata species NIWA N. Bruce','',0,0,'39729f81-929a-58c2-b141-7b2a6c978f4a','Allorostrata','39729f81-929a-58c2-b141-7b2a6c978f4a','Allorostrata','39729f81-929a-58c2-b141-7b2a6c978f4a','Allorostrata','44895a90-e480-4d40-8965-71605662fb6b','Animalia|Arthropoda|Malacostraca|Isopoda|Paramunidae|Allorostrata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('448b6157-4328-4dcd-87b4-6d523e43e00e','','','a8a93e9e-c0ba-5a8d-98cf-f02a37e24569','Leptocylindrus','',0,0,'a8a93e9e-c0ba-5a8d-98cf-f02a37e24569','Leptocylindrus','a8a93e9e-c0ba-5a8d-98cf-f02a37e24569','Leptocylindrus','a8a93e9e-c0ba-5a8d-98cf-f02a37e24569','Leptocylindrus','448b6157-4328-4dcd-87b4-6d523e43e00e','Chromista|Ochrophyta|Bacillariophyceae|Leptocylindrales|Leptocylindraceae|Leptocylindrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('448c7f3f-6247-4c4b-b8ac-6e0f182bcdca','','','be622a8e-e596-5701-be09-49dac751a2e4','Hymenena harveyana (J.Agardh) Kylin','(J.Agardh) Kylin',0,0,'15e84e61-37df-5a3f-86a4-7f3798f3ca56','Hymenena harveyana','15e84e61-37df-5a3f-86a4-7f3798f3ca56','Hymenena harveyana','aac7566e-aa9f-5105-abd8-d5543af0e8ea','Hymenena harueyan','448c7f3f-6247-4c4b-b8ac-6e0f182bcdca','Plantae|||Ceramiales|Delesseriaceae|Hymenena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('448d3dfc-a041-42b0-b396-bcb396b2ce53','','','9f108dad-9104-5e15-b502-5d2bb971f365','Abies sachalinensis (F.Schmidt) Mast.','(F.Schmidt) Mast.',0,0,'d3552701-3ba7-5204-abdf-c560e3a0a6a5','Abies sachalinensis','d3552701-3ba7-5204-abdf-c560e3a0a6a5','Abies sachalinensis','abb3a9c2-fac1-5a47-92fe-0369daaf5e83','Abies sachalinens','448d3dfc-a041-42b0-b396-bcb396b2ce53','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44940fee-6f57-4740-8ec2-0fe7edb4e28f','','','1e19f612-d262-5679-a379-883dca87e529','Peridermium harknessii J.P. Moore','J.P. Moore',0,0,'a3d3e1c7-dadf-56ee-a139-346b7355b492','Peridermium harknessii','a3d3e1c7-dadf-56ee-a139-346b7355b492','Peridermium harknessii','b0a66105-bce0-5771-8df1-5a9d3935ef60','Peridermium harkness','87ca7253-93b3-4f17-b799-5a5346cc75a6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Peridermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('448f1f6d-ed42-4eb8-82b3-ba17e89b865e','','','62df1a26-d660-575b-8939-05b303acf0f4','Sphaerocystis schroeteri Chodat','Chodat',0,0,'02d9fe73-14bf-50ab-a301-927f5b4e671f','Sphaerocystis schroeteri','02d9fe73-14bf-50ab-a301-927f5b4e671f','Sphaerocystis schroeteri','172db1e5-6666-5aa6-ad51-79d6894afc10','Sphaerocystis schroeter','448f1f6d-ed42-4eb8-82b3-ba17e89b865e','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Palmellaceae|Sphaerocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4496386a-dfae-40e4-92f2-08284fab2358','','','b5a93f6e-3318-5a2c-ab76-d403ce8a1e06','Aecidium leonense Cummins','Cummins',0,0,'45ac69fc-293b-52f5-84c9-aa975b2415c5','Aecidium leonense','45ac69fc-293b-52f5-84c9-aa975b2415c5','Aecidium leonense','1cc89198-6ae2-56d8-8d95-b04db909c619','Aecidium leonens','4496386a-dfae-40e4-92f2-08284fab2358','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4494699a-1d6e-4356-a8e4-f30f2a8bb8ac','','','f20145fe-c42c-5639-93c7-c9bb1c386ac4','Paramamoea pandora Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'377bcf1d-ab59-5ccf-adc6-d930b8c18142','Paramamoea pandora','377bcf1d-ab59-5ccf-adc6-d930b8c18142','Paramamoea pandora','45cbe48f-b075-5038-a638-42a7ed0d7a54','Paramamoea pandor','4494699a-1d6e-4356-a8e4-f30f2a8bb8ac','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Paramamoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44957bea-40a2-486b-b7ff-aa283ef5f564','','','7b0d9c77-507c-5789-9c34-e14d2e09ba3e','Euastrum subangulosum Skuja','Skuja',0,0,'49ab3484-a831-5252-8ba4-2b47c6b1645a','Euastrum subangulosum','49ab3484-a831-5252-8ba4-2b47c6b1645a','Euastrum subangulosum','697ddbcf-59ad-50bf-b816-fbe45c78ef04','Euastrum subangulos','44957bea-40a2-486b-b7ff-aa283ef5f564','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4495a4da-eea4-4012-ae68-a87a418e12a5','','','55c7cb57-b711-5050-b7e0-3aa7ee3097e5','Xylaria filiformis (Alb. & Schwein.) Fr.','(Alb. & Schwein.) Fr.',0,0,'b04398f3-d3c4-5be5-b72d-cb6e1ec4e15a','Xylaria filiformis','b04398f3-d3c4-5be5-b72d-cb6e1ec4e15a','Xylaria filiformis','7ed769ec-9914-5bcb-af98-7d788c743b18','Xylaria filiform','4495a4da-eea4-4012-ae68-a87a418e12a5','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44a2b075-ef31-4eea-9021-0a40398957df','','','fb71334d-7177-50d5-877a-185ddccee38b','Cocculinika','',0,0,'fb71334d-7177-50d5-877a-185ddccee38b','Cocculinika','fb71334d-7177-50d5-877a-185ddccee38b','Cocculinika','fb71334d-7177-50d5-877a-185ddccee38b','Cocculinika','44a2b075-ef31-4eea-9021-0a40398957df','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Chitonophilidae|Cocculinika','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4498c69c-53ab-441d-84e0-e7736eeddf63','','','e54beca1-c58b-538d-8527-42a8061d7bc1','Schlotheimia brownii Schwägr.','Schwägr.',0,0,'cfce0a19-297a-5214-bee7-c6588dfe3829','Schlotheimia brownii','cfce0a19-297a-5214-bee7-c6588dfe3829','Schlotheimia brownii','627c77c8-136a-5a1f-b652-2f3c24c59d42','Schlotheimia brown','4498c69c-53ab-441d-84e0-e7736eeddf63','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Schlotheimia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44a607c7-6159-40b9-ab48-058125e23599','','','25ce542a-a0fb-5974-b182-02df9b5c950d','Leptocroca vacua Philpott, 1926','Philpott, 1926',1926,0,'de08efd8-0714-5f15-ab77-cf1132c194d3','Leptocroca vacua','de08efd8-0714-5f15-ab77-cf1132c194d3','Leptocroca vacua','fec71199-e3b1-5439-81fb-4a4ee6e5a5da','Leptocroca uacu','4096c10d-4572-41a8-9462-72713ffcff71','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Leptocroca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44a25efd-0352-4ceb-9ae5-39ad2a0fdc19','','','6e0eec23-927d-5b04-98aa-063c4c81ec5f','Cosmarium venustum var. excavatum (B. Eichler) West & G.S.West','(B. Eichler) West & G.S.West',0,0,'db130dc3-5d2d-5d34-b84c-1a20732ace90','Cosmarium venustum excavatum','9ea5f267-d6dc-5dec-a165-29eaae5d1d1f','Cosmarium venustum var. excavatum','695fc25b-067b-5cde-b77d-727f8e294399','Cosmarium uenust excauat','44a25efd-0352-4ceb-9ae5-39ad2a0fdc19','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('44a5ccfd-2cc1-459d-a64c-931bd444cf5c','','','01f312b8-d0e8-5fca-8c13-91dd399257ea','Systellaspis debilis (A. Milne Edwards, 1881)','(A. Milne Edwards, 1881)',1881,0,'c241a2a4-2caa-5f34-b745-12836152c341','Systellaspis debilis','c241a2a4-2caa-5f34-b745-12836152c341','Systellaspis debilis','e7fbdcea-ebb2-5a7c-82f8-015d6bd41262','Systellaspis debil','44a5ccfd-2cc1-459d-a64c-931bd444cf5c','Animalia|Arthropoda|Malacostraca|Decapoda|Oplophoridae|Systellaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44a726a3-eba2-4816-8852-2fa54bb356a7','','','04959612-b745-5ca9-9664-239c8e76a597','Capnocytophaga canimorsus Brenner et al., 1990','Brenner et al., 1990',1990,0,'44035303-be3d-51b6-bfbd-ffa8cb307644','Capnocytophaga canimorsus','44035303-be3d-51b6-bfbd-ffa8cb307644','Capnocytophaga canimorsus','7848f4c4-6f73-5109-b5e1-484120ab6589','Capnocytophaga canimors','44a726a3-eba2-4816-8852-2fa54bb356a7','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Flavobacteriaceae|Capnocytophaga','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('44b05408-e51a-462a-b406-795b7b20d48e','','','f4122a6d-b0e1-5d7f-b61c-75570999456c','Dasysciomyza setuligera (Malloch, 1922)','(Malloch, 1922)',1922,0,'18de2203-c68a-5e0a-9425-e0fb65fe80f8','Dasysciomyza setuligera','18de2203-c68a-5e0a-9425-e0fb65fe80f8','Dasysciomyza setuligera','64d827ed-3d5d-51a9-803a-8da3155c24b1','Dasysciomyza setuliger','44b05408-e51a-462a-b406-795b7b20d48e','Animalia|Arthropoda|Insecta|Diptera|Helosciomyzidae|Dasysciomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44ab0bdf-c818-47b5-933e-8ea40830888d','','','37531941-6108-566a-ad8a-36af43bd867f','Allophylina albitarsis Tonnoir & Malloch, 1927','Tonnoir & Malloch, 1927',1927,0,'2d924edd-2229-5270-8882-321acff0b9e2','Allophylina albitarsis','2d924edd-2229-5270-8882-321acff0b9e2','Allophylina albitarsis','9fb6c820-7300-566b-a954-6d5a3c14fe90','Allophylina albitars','44ab0bdf-c818-47b5-933e-8ea40830888d','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44a73ca0-4e81-4286-8e4e-fc36bb77c5b9','','','4b9e6724-e89a-5df1-b599-2ee9b6a29165','Ochropsora Dietel','Dietel',0,0,'eff8e731-3c68-540d-9b01-d158543bfe06','Ochropsora','eff8e731-3c68-540d-9b01-d158543bfe06','Ochropsora','eff8e731-3c68-540d-9b01-d158543bfe06','Ochropsora','44a73ca0-4e81-4286-8e4e-fc36bb77c5b9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Ochropsoraceae|Ochropsora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('44b7d608-1a0f-4902-b7ff-8eafc51da754','','','bb2b27da-3319-58e4-b6b4-ce73f46d6d2f','Trichocolea elegans Colenso','Colenso',0,0,'0d16a782-5d54-53fb-b310-78ccffb0d4f8','Trichocolea elegans','0d16a782-5d54-53fb-b310-78ccffb0d4f8','Trichocolea elegans','0d16a782-5d54-53fb-b310-78ccffb0d4f8','Trichocolea elegans','523c84a6-dabb-4580-810e-8b8c9ee14442','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Trichocoleaceae|Trichocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44b7cb1a-a64b-48ce-a224-21169b842a2a','','','f597c333-e08f-5211-99a6-8a6e583dcd7d','Graptacme species (NZOI P929)','',0,0,'cf3670bb-316a-502a-89c7-ed77b3e0d4c9','Graptacme','cf3670bb-316a-502a-89c7-ed77b3e0d4c9','Graptacme','cf3670bb-316a-502a-89c7-ed77b3e0d4c9','Graptacme','44b7cb1a-a64b-48ce-a224-21169b842a2a','Animalia|Mollusca|Scaphopoda|Dentaliida|Dentaliidae|Graptacme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('44b6914e-0260-4053-9310-a02906a07aab','','','11308995-63a5-50cc-bfb5-7651ce507807','Staurastrum lunatum Ralfs','Ralfs',0,0,'87a1ed27-51ac-5933-baef-e1100ab8928b','Staurastrum lunatum','87a1ed27-51ac-5933-baef-e1100ab8928b','Staurastrum lunatum','29f9b074-f30b-53fa-83b0-0bbe2f2f3b80','Staurastrum lunat','44b6914e-0260-4053-9310-a02906a07aab','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44b3ee7e-f696-4e91-9667-a5475fdda778','','','894e791f-0704-5664-b7f8-d7ba50b6b8bb','Polyporus subsquamosus (L.) Fr.','(L.) Fr.',0,0,'20a93307-200c-594b-8fa6-57374a3bf6b3','Polyporus subsquamosus','20a93307-200c-594b-8fa6-57374a3bf6b3','Polyporus subsquamosus','a95f9e5e-e58d-588a-8e21-68a4a63fcd4c','Polyporus subsquamos','3674736a-be50-4443-b8b2-100c800dcedc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44b67bb1-55be-4c7e-9b66-cb0fb57527d7','','','fd42f440-68b0-542e-890d-ae17c8e896b9','Lichen tenellus Scop.','Scop.',0,0,'5c87291c-a0d1-5558-8ced-51c4062a4a69','Lichen tenellus','5c87291c-a0d1-5558-8ced-51c4062a4a69','Lichen tenellus','f561c96c-81da-5c5c-9988-3d8cbff4b27b','Lichen tenell','9d21eec6-409d-4c2a-8e3e-b8b929092d89','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44bac7f1-900b-44b2-b268-01cb49d5f5f4','','','3049b649-d45b-5e23-bec6-9ee8ee732011','Crataegus glabra Thunb.','Thunb.',0,0,'6e237bb7-a756-574f-a8fe-7d16a6ec444e','Crataegus glabra','6e237bb7-a756-574f-a8fe-7d16a6ec444e','Crataegus glabra','65c4d471-1219-5e76-b82e-5b7a57aff416','Crataegus glabr','52096307-daee-4083-8b8c-21b35ef564ca','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Crataegus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44bf77a8-5a83-4de0-9215-1c7db57f2a2b','','','cc9048e1-3b10-50f7-8bfa-0ee4e0870fd8','Hymenaster estcourti McKnight, 1973','McKnight, 1973',1973,0,'b7eb4603-8ffc-5700-b2de-2f300257f6b0','Hymenaster estcourti','b7eb4603-8ffc-5700-b2de-2f300257f6b0','Hymenaster estcourti','9fb7b666-1c43-5b23-9ff4-626371daa5bb','Hymenaster estcourt','44bf77a8-5a83-4de0-9215-1c7db57f2a2b','Animalia|Echinodermata|Asteroidea|Elatida|Pterasteridae|Hymenaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44bc6b4c-179a-4ceb-a5cd-b12e76b4602b','','','de9a1d3f-42b6-568a-be57-0eb712510ddf','Tikizetes','',0,0,'de9a1d3f-42b6-568a-be57-0eb712510ddf','Tikizetes','de9a1d3f-42b6-568a-be57-0eb712510ddf','Tikizetes','de9a1d3f-42b6-568a-be57-0eb712510ddf','Tikizetes','44bc6b4c-179a-4ceb-a5cd-b12e76b4602b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Tikizetidae|Tikizetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('44c14d95-0a51-4157-8219-7052705547b0','','','ac5f075c-b43e-59d1-b4da-dfeea1a9a27a','Pseudomonas cattleyae (Pavarino 1911) Savulescu, 1947','(Pavarino 1911) Savulescu, 1947',1911,0,'24a17839-04cf-5be4-880e-1ba790c1d54b','Pseudomonas cattleyae','24a17839-04cf-5be4-880e-1ba790c1d54b','Pseudomonas cattleyae','7843c5e8-1c83-5ca0-8976-3b7721696910','Pseudomonas cattley','729d3526-d5eb-47cd-98e4-b538c5796099','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('44c404d8-d99f-42b4-8292-123c4cc04003','','','cd69191c-12e4-5156-ae7c-745bf2955e3e','Telaranea tetradactyla (Hook.f. & Taylor) E.A.Hodgs.','(Hook.f. & Taylor) E.A.Hodgs.',0,0,'5d34d5ca-4811-5f0d-8772-7129927eee3c','Telaranea tetradactyla','5d34d5ca-4811-5f0d-8772-7129927eee3c','Telaranea tetradactyla','2ff31257-21b8-509a-b27a-afe4a2f1d8ec','Telaranea tetradactyl','95713c57-df3f-4fd7-8507-c2ecb73e33a8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44ca727d-9299-4803-bf9e-85cbd8238c31','','','917b0954-66e1-59a3-a177-8fcdd4b628e7','Holomitrium muelleri Hampe & Müll.Hal.','Hampe & Müll.Hal.',0,0,'751ef2a0-81b6-5815-88f2-fb9ea51d5aac','Holomitrium muelleri','751ef2a0-81b6-5815-88f2-fb9ea51d5aac','Holomitrium muelleri','9553a2e5-a032-5377-8e86-12d5f4d996d3','Holomitrium mueller','44ca727d-9299-4803-bf9e-85cbd8238c31','Plantae||Bryopsida|Dicranales|Dicranaceae|Holomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44ce8eaf-2b4d-4be7-90f8-82b77d34b91b','','','9c6d9b47-2b56-5e6c-8adc-914222c5ab6c','Ichneutica lignana (Walker, 1857)','(Walker, 1857)',1857,0,'9046271d-79de-5c3e-acd6-c1cde9521d28','Ichneutica lignana','9046271d-79de-5c3e-acd6-c1cde9521d28','Ichneutica lignana','99b41490-9672-5871-82e0-96f1a897394e','Ichneutica lignan','44ce8eaf-2b4d-4be7-90f8-82b77d34b91b','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44cdc804-4c72-4d9e-ae19-cc9fc9590806','','','9732fc59-4db8-57d7-bebd-24da92288681','Chloridium caudigerum (Höhn.) S. Hughes','(Höhn.) S. Hughes',0,0,'8fac69bd-3290-5c72-b7ab-25715203681a','Chloridium caudigerum','8fac69bd-3290-5c72-b7ab-25715203681a','Chloridium caudigerum','4057b154-8414-528c-b06f-ea8f735ee9cc','Chloridium caudiger','44cdc804-4c72-4d9e-ae19-cc9fc9590806','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chloridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42bb0a69-d39b-404d-8207-27507c4019da','','','a5242e3b-7c93-568e-b106-b80cf43d6eee','Talaromyces flavus (Klöcker) Stolk & Samson var. flavus','',0,0,'b4542006-1c65-5a25-b670-3b3cfd97d2f6','Talaromyces flavus flavus','42db69be-23ae-51b9-a0fa-b89a80968a8a','Talaromyces flavus var. flavus','4aa14dc8-f0d7-58fc-84b9-07f8dfb6cc78','Talaromyces flau flau','42bb0a69-d39b-404d-8207-27507c4019da','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('42bc56c0-850d-4cf3-b2f9-43fe5c22839d','','','2ae931ff-561e-5ee0-b125-08bfeb7173b4','Chiloscyphus multispinus E.A.Hodgs. & Allison','E.A.Hodgs. & Allison',0,0,'a008a1a8-0628-59f1-a7d0-9a1e36cdd115','Chiloscyphus multispinus','a008a1a8-0628-59f1-a7d0-9a1e36cdd115','Chiloscyphus multispinus','7f53d311-1e22-5545-89ce-315b07673b21','Chiloscyphus multispin','f88f5b75-fa3d-4163-bbcb-c03e539d1ffd','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42c0bee1-28dc-4aa6-8fc0-8aea71922aeb','','','98c4c4ae-ea74-5b8b-a81a-a0cfeece86c6','Schizothrix muelleri Nägeli ex Gomont','Nägeli ex Gomont',0,0,'4025478b-3126-5328-a19f-690221538c02','Schizothrix muelleri','4025478b-3126-5328-a19f-690221538c02','Schizothrix muelleri','dfcab6bd-a8e1-55cf-96d9-103dc5c898e5','Schizothrix mueller','42c0bee1-28dc-4aa6-8fc0-8aea71922aeb','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Schizotrichaceae|Schizothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('42c68c72-4357-48f8-b072-1740566b4fe9','','','2afaff18-8eef-5da1-a6fa-fd1fa8decd81','Ctenognathus perrugithorax (Broun, 1880)','(Broun, 1880)',1880,0,'805f30b2-7582-57a6-8c09-c4eb194aaa1f','Ctenognathus perrugithorax','805f30b2-7582-57a6-8c09-c4eb194aaa1f','Ctenognathus perrugithorax','805f30b2-7582-57a6-8c09-c4eb194aaa1f','Ctenognathus perrugithorax','5837aa33-e672-4373-9526-c969d26e38d1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42c4587b-e741-4714-8b01-6c24e9db2210','','','11d48d8e-d95f-5f4e-a61d-fcd17f3e9592','Calonectria uniseptata Gerlach','Gerlach',0,0,'26d4ec23-77a8-5b15-9be9-9a3f60cfd599','Calonectria uniseptata','26d4ec23-77a8-5b15-9be9-9a3f60cfd599','Calonectria uniseptata','e2f22809-cfb8-503f-a5fb-7b9c63622e73','Calonectria uniseptat','42c4587b-e741-4714-8b01-6c24e9db2210','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42c11c98-d03d-46b7-81d4-fded0fb8cbb5','','','70027594-67dc-5323-babd-f9677ab8bee2','Eucolaspis hudsoni Shaw, 1957','Shaw, 1957',1957,0,'5a1779f2-1fa0-5f9f-8b43-444d747bc3a2','Eucolaspis hudsoni','5a1779f2-1fa0-5f9f-8b43-444d747bc3a2','Eucolaspis hudsoni','4edcae63-f9e3-51d7-b87d-8cb41a592615','Eucolaspis hudson','42c11c98-d03d-46b7-81d4-fded0fb8cbb5','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Eucolaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42cddf5c-f5ab-4e4d-bf3d-977c9bc2d743','','','b090841e-07ee-5272-8d47-9e0415acf372','Tetmemorus laevis (Kütz.) ex Ralfs var. laevis','(Kütz.)',0,0,'f737b82f-fa61-5faf-a601-8bc7e06550c8','Tetmemorus laevis','f737b82f-fa61-5faf-a601-8bc7e06550c8','Tetmemorus laevis','5f705907-2766-5211-b8f2-332715b2d9e9','Tetmemorus laeu','42cddf5c-f5ab-4e4d-bf3d-977c9bc2d743','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Tetmemorus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('42ce7ff9-57f9-44ac-9eeb-dcab1f63a6b0','','','94f350de-3f39-5da3-bc68-8171a800b544','Parupeneus','',0,0,'94f350de-3f39-5da3-bc68-8171a800b544','Parupeneus','94f350de-3f39-5da3-bc68-8171a800b544','Parupeneus','94f350de-3f39-5da3-bc68-8171a800b544','Parupeneus','42ce7ff9-57f9-44ac-9eeb-dcab1f63a6b0','Animalia|Chordata|Actinopterygii|Perciformes|Mullidae|Parupeneus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('42ccdb29-440a-44e9-bff1-b49dcc34ba1e','','','b5c9d744-15bb-5aaa-a1fd-aa8afdd6afad','Gari subg. Kermadysmea','',0,0,'46f02a24-eb15-5626-ab2f-77f946a257c7','Kermadysmea','21482d71-2116-5586-86b3-a1226caeb492','Gari subgen. Kermadysmea','46f02a24-eb15-5626-ab2f-77f946a257c7','Kermadysmea','42ccdb29-440a-44e9-bff1-b49dcc34ba1e','Animalia|Mollusca|Bivalvia|Veneroida|Psammobiidae|Gari','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('42ca8818-b6bd-4035-aecc-ae02222269d9','','','63d0425a-8135-5e15-8676-4aedde986ac7','Lironoba matai Dell, 1952','Dell, 1952',1952,0,'beff1514-d869-5f97-b9c5-e27ca7476eee','Lironoba matai','beff1514-d869-5f97-b9c5-e27ca7476eee','Lironoba matai','70a5d6cc-1de4-58e3-8999-9bf9b9f78294','Lironoba mata','42ca8818-b6bd-4035-aecc-ae02222269d9','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Lironoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42d168ef-b189-48b7-83d6-2da9fffead96','','','8acf068b-a883-5687-b694-0d4827405872','Apotropina sulae (Spencer, 1977)','(Spencer, 1977)',1977,0,'5436e31e-27be-5284-a6a6-ab8f0196a019','Apotropina sulae','5436e31e-27be-5284-a6a6-ab8f0196a019','Apotropina sulae','4f2188e9-ef60-5935-8355-dba30788a6a5','Apotropina sul','42d168ef-b189-48b7-83d6-2da9fffead96','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Apotropina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42d43d05-f162-4ce0-aad9-b2d5c5d07864','','','342056e0-763a-57f4-9754-27794125ffd8','Comantenna','',0,0,'342056e0-763a-57f4-9754-27794125ffd8','Comantenna','342056e0-763a-57f4-9754-27794125ffd8','Comantenna','342056e0-763a-57f4-9754-27794125ffd8','Comantenna','42d43d05-f162-4ce0-aad9-b2d5c5d07864','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Comantenna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('42d13a63-e313-44d2-8137-6c11dca94883','','','a8519495-d8e0-5528-8114-20f8fd6b4d0c','Aplidium unicornum Millar, 1982','Millar, 1982',1982,0,'5a8e3c3d-65a9-56b5-9c58-aa77b36140ab','Aplidium unicornum','5a8e3c3d-65a9-56b5-9c58-aa77b36140ab','Aplidium unicornum','e0da2a15-d53e-5197-996e-d686b489d3a5','Aplidium unicorn','42d13a63-e313-44d2-8137-6c11dca94883','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Aplidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42d4cee6-724d-4789-9315-b3cd6b83a958','','','ac8a91fc-7f98-56f8-909d-64a99a312ee1','Paratorchus vagepunctus (Fauvel, 1900)','(Fauvel, 1900)',1900,0,'9b341220-8b05-5ed0-8371-b8b37c882fad','Paratorchus vagepunctus','9b341220-8b05-5ed0-8371-b8b37c882fad','Paratorchus vagepunctus','6c9c8807-451f-5798-9655-624492a38daf','Paratorchus uagepunct','42d4cee6-724d-4789-9315-b3cd6b83a958','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42dc484e-a662-4567-8ff0-5a90a24f213b','','','2ad6ad84-9e07-5ebd-8f13-5c7dac840637','Raoulia albosericea Colenso','Colenso',0,0,'614d6a1b-3ba1-5552-be7e-123781555f80','Raoulia albosericea','614d6a1b-3ba1-5552-be7e-123781555f80','Raoulia albosericea','f0d31063-5ec4-5274-a784-753f911ef7c9','Raoulia alboserice','42dc484e-a662-4567-8ff0-5a90a24f213b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42de281a-0284-4703-90e9-62cf6ac7fd5d','','','2acf65ef-c691-5177-bf9c-461e92b93dca','Veronatus longicornis Sharp, 1878','Sharp, 1878',1878,0,'610e9705-0e95-55fa-a1aa-af1845f7843b','Veronatus longicornis','610e9705-0e95-55fa-a1aa-af1845f7843b','Veronatus longicornis','726182ad-c547-5cd0-9aa4-1571e123a411','Veronatus longicorn','42de281a-0284-4703-90e9-62cf6ac7fd5d','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42d816fb-6c14-4f9f-8c0e-98566761e6dd','','','8bee02e2-1aef-5f5f-90e5-60e9e7e90f59','Agaricus semiorbicularis sensu Cooke','',0,0,'4ac9be83-2af6-5576-98a4-7310c278f272','Agaricus semiorbicularis','4ac9be83-2af6-5576-98a4-7310c278f272','Agaricus semiorbicularis','d35d73c7-d5d2-52c1-8b7b-79b794872769','Agaricus semiorbicular','28dd32f4-84b6-45b0-8cfb-b9479d381f82','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('42dd432a-2c85-4d76-af44-be5cc8cef647','','','785bd330-618e-5f34-b5cf-a60346545bdd','Rhizopogon parksii A.H. Sm.','A.H. Sm.',0,0,'42fd4125-16b4-52b0-b95d-f983355d5243','Rhizopogon parksii','42fd4125-16b4-52b0-b95d-f983355d5243','Rhizopogon parksii','4c9db37e-4f0a-56e2-ae9c-f15f8053099f','Rhizopogon parks','42dd432a-2c85-4d76-af44-be5cc8cef647','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42e0de86-76a8-4ca0-9bb2-03dec6bc3813','','','35325d91-09d8-54ee-9030-5f24e0885a45','Artemisia lactiflora ''Guizhou''','',0,0,'47be20cb-22cd-5059-9b7c-cc5966df5f7b','Artemisia lactiflora','47be20cb-22cd-5059-9b7c-cc5966df5f7b','Artemisia lactiflora','10a7803e-83c2-51db-b972-cf2f4b33ad60','Artemisia lactiflor','42e0de86-76a8-4ca0-9bb2-03dec6bc3813','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Artemisia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('42e5df4f-bd2e-4a47-85b4-67f87f74a6dc','','','d7fe984d-f562-5e8b-9844-71a827672162','Atheta cottieri Cameron, 1945','Cameron, 1945',1945,0,'cef2e194-ebfd-5e91-abb9-4f07790725af','Atheta cottieri','cef2e194-ebfd-5e91-abb9-4f07790725af','Atheta cottieri','f342a279-e946-5102-bf13-5ce154b7dd46','Atheta cottier','42e5df4f-bd2e-4a47-85b4-67f87f74a6dc','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Atheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42e454f3-8f9e-4960-8e97-c5ff48bf72bd','','','49cd7d85-2015-5d3f-b101-a12c53ed237d','Ceratodon Brid.','Brid.',0,0,'b8476472-b87d-52f0-aeff-d9852d4ca129','Ceratodon','b8476472-b87d-52f0-aeff-d9852d4ca129','Ceratodon','b8476472-b87d-52f0-aeff-d9852d4ca129','Ceratodon','42e454f3-8f9e-4960-8e97-c5ff48bf72bd','Plantae||Bryopsida|Dicranales|Ditrichaceae|Ceratodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('42e587dc-5ba1-4916-a263-e5837424ecbc','','','f257fbf8-3d00-5532-8732-3515ed776696','Falco novaeseelandiae Gmelin, 1788','Gmelin, 1788',1788,0,'089e9c0f-0f86-5ced-8895-3d9205597f1a','Falco novaeseelandiae','089e9c0f-0f86-5ced-8895-3d9205597f1a','Falco novaeseelandiae','e5a04010-5a73-56d1-9829-938819ed2a31','Falco nouaeseelandi','42e587dc-5ba1-4916-a263-e5837424ecbc','Animalia|Chordata|Aves|Falconiformes|Falconidae|Falco','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42e28415-0b3f-490d-adc0-d0dc5b65132b','','','49e3f5bb-247d-5c5e-9361-a9c423d332ed','Clostridium sporogenes (Metchnikoff 1908) Bergey et al. 1923','(Metchnikoff 1908) Bergey et al. 1923',1908,0,'41bc3b30-1be6-56d3-a214-1063efff8707','Clostridium sporogenes','41bc3b30-1be6-56d3-a214-1063efff8707','Clostridium sporogenes','efa6c3db-fdb0-52a0-aa8d-6052d0a6eea2','Clostridium sporogen','42e28415-0b3f-490d-adc0-d0dc5b65132b','Bacteria|Bacillota|Clostridia|Eubacteriales|Clostridiaceae|Clostridium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('42ea7c08-01f7-467f-9720-4c05259ccb94','','','611bf589-b9f3-5ec8-949f-4a57a9556ccc','Lepraria eburnea J.R.Laundon','J.R.Laundon',0,0,'4a16a8bc-feed-5c6d-acb0-43e8969927f9','Lepraria eburnea','4a16a8bc-feed-5c6d-acb0-43e8969927f9','Lepraria eburnea','6bc11d54-21e2-5f63-bfd4-7edd0b20aa91','Lepraria eburne','42ea7c08-01f7-467f-9720-4c05259ccb94','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Lepraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42e82bd0-bceb-4ee1-abd4-5f1db17f7c93','','','33b16fee-798b-5556-b73a-214dc677cede','Lycopodiella serpentina (Kunze) B.Øllg.','(Kunze) B.Øllg.',0,0,'9e1be907-a8b7-538c-af74-37ae615e182a','Lycopodiella serpentina','9e1be907-a8b7-538c-af74-37ae615e182a','Lycopodiella serpentina','372cfe97-7a24-5c06-be2e-dcfeb9fa4667','Lycopodiella serpentin','42e82bd0-bceb-4ee1-abd4-5f1db17f7c93','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42e9dd0b-0b2a-4c57-bee0-b0647702649b','','','0d43d007-ccf3-57b4-a600-6db2b2171b4c','Cladosporium brevicatenulatum Rebrik. & Sizova','Rebrik. & Sizova',0,0,'d0ce38ef-ba4c-593d-96ca-ac9522164c5a','Cladosporium brevicatenulatum','d0ce38ef-ba4c-593d-96ca-ac9522164c5a','Cladosporium brevicatenulatum','6e9307ac-9596-5275-8839-57245d5e038f','Cladosporium breuicatenulat','42e9dd0b-0b2a-4c57-bee0-b0647702649b','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42f23356-1b58-44ac-b7bd-59af913a4fba','','','37a29f68-9d92-5f43-ad52-9b1badc30989','Rhizosphaerella lentisci (Durieu & Mont.) Höhn.','(Durieu & Mont.) Höhn.',0,0,'f60bdf53-2457-5221-8203-24f25d0733ef','Rhizosphaerella lentisci','f60bdf53-2457-5221-8203-24f25d0733ef','Rhizosphaerella lentisci','0e734f32-15de-5a3b-a3d1-b7b523e812ad','Rhizosphaerella lentisc','3785369d-7a8c-421e-aa05-87b601d98a47','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Rhizosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42ed9c4e-6e1a-45a1-8817-f2472b6d1fab','','','c28c7e7a-405b-58df-b541-61d3b4c144e7','Massaria inquinans (Tode) De Not.','(Tode) De',0,0,'72752eb9-38b9-5158-bb19-2d48b4e79782','Massaria inquinans','72752eb9-38b9-5158-bb19-2d48b4e79782','Massaria inquinans','72752eb9-38b9-5158-bb19-2d48b4e79782','Massaria inquinans','42ed9c4e-6e1a-45a1-8817-f2472b6d1fab','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massariaceae|Massaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('42f3f672-da57-429b-9d53-e80066846a54','','','0a9140fd-3dcd-50f5-93d2-604030b549dd','Stromatinia narcissi Drayton & J.W. Groves','Drayton & J.W. Groves',0,0,'3a45de41-1823-571b-b360-2232cdac5f37','Stromatinia narcissi','3a45de41-1823-571b-b360-2232cdac5f37','Stromatinia narcissi','ba335b32-2b54-54f5-b906-fefb39b0f494','Stromatinia narciss','4b8e0b6b-053a-45ff-a8cf-98e1cd6ae944','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Stromatinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42f90d5c-9808-441f-ae4f-381cdf002f0d','','','f0ce2926-cd0f-576c-bb8b-7ebad97c3548','Trematodon decipiens Mitt.','Mitt.',0,0,'3d2ec4f9-aa12-5565-b92c-cf90fbe2a62f','Trematodon decipiens','3d2ec4f9-aa12-5565-b92c-cf90fbe2a62f','Trematodon decipiens','3d2ec4f9-aa12-5565-b92c-cf90fbe2a62f','Trematodon decipiens','2458f1ba-ceb3-404d-b67b-22ffdad56465','Plantae||Bryopsida|Dicranales|Bruchiaceae|Trematodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42fb37bc-ddb2-4b6f-bf50-3c66c70a5244','','','04f3d747-d4bf-5cf6-809e-9059f2bbea20','Caccomolpus montanus Broun, 1921','Broun, 1921',1921,0,'897f5552-9ceb-5054-bb44-f9570d6ce7d5','Caccomolpus montanus','897f5552-9ceb-5054-bb44-f9570d6ce7d5','Caccomolpus montanus','05fa0e18-9206-5737-a428-3ed7ba928c99','Caccomolpus montan','42fb37bc-ddb2-4b6f-bf50-3c66c70a5244','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Caccomolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42f40e96-3034-422f-bc7e-3807f7991c43','','','f011198b-4592-56c1-9f4a-2f6db5ce3a42','Thiobacillus thioparus Beijerinck, 1904','Beijerinck, 1904',1904,0,'2d17b4f1-1009-5c41-8d9b-879867ca73f4','Thiobacillus thioparus','2d17b4f1-1009-5c41-8d9b-879867ca73f4','Thiobacillus thioparus','5e3c1b34-bdf5-50d7-a472-8abed4a62bc2','Thiobacillus thiopar','42f40e96-3034-422f-bc7e-3807f7991c43','Bacteria|Pseudomonadota|Hydrogenophilalia|Hydrogenophilales|Hydrogenophilaceae|Thiobacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('42fa0383-de17-477b-9915-7d3bc2569b92','','','e2b98e9a-4553-5510-b004-817118167b20','Cladonia cornuta f. gracilentior Nyl.','Nyl.',0,0,'d38fb692-df38-5161-925f-3dde91d8f07f','Cladonia cornuta gracilentior','7a0908ce-5903-5f19-a0f4-e9cd03aca416','Cladonia cornuta f. gracilentior','474b21b8-3f25-571c-988a-73df654b06ce','Cladonia cornut gracilentior','2bb80551-2ac0-4d34-9fc5-4f1a5b00351c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('42f3fb8a-0900-44de-bbfb-e35c73d7235a','','','fcade2ac-419e-588b-908d-b48fe29ddc6e','Verticillium balanoides (Drechsler) Dowsett, J. Reid & Hopkin','(Drechsler) Dowsett, J. Reid & Hopkin',0,0,'5cfc14ba-eb84-5510-aaf1-4be1c7dd1856','Verticillium balanoides','5cfc14ba-eb84-5510-aaf1-4be1c7dd1856','Verticillium balanoides','66c5d066-17a1-5210-b936-7146eba71a41','Verticillium balanoid','650a960a-77d8-4522-bcd5-2815feb104fd','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42ffd226-e1d4-459a-8b74-6588d8f34f87','','','0dc4ee32-164d-56bf-b875-ac60ed01be66','Choricotyle australiensis Roubal, Armitage & Rohde, 1983','Roubal, Armitage & Rohde, 1983',1983,0,'0c844306-3504-5bb7-8d02-273424078e3a','Choricotyle australiensis','0c844306-3504-5bb7-8d02-273424078e3a','Choricotyle australiensis','1511e6ea-7306-5c7c-8294-b98abc375b42','Choricotyle australiens','42ffd226-e1d4-459a-8b74-6588d8f34f87','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Choricotylidae|Choricotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43017141-99a1-4853-8ae9-a3d6c1e70c74','','','3f2b262f-1951-53a7-9233-73daa87b4fd4','Eisenia andrei Bouche, 1972','Bouche, 1972',1972,0,'f0345720-9552-516a-b851-ab50c37865c5','Eisenia andrei','f0345720-9552-516a-b851-ab50c37865c5','Eisenia andrei','ab9be5cf-e788-546a-993f-606273386d89','Eisenia andre','43017141-99a1-4853-8ae9-a3d6c1e70c74','Animalia|Annelida|Clitellata|Opisthopora|Lumbricidae|Eisenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4301e964-6a71-43c9-8f17-dcda64170fe6','','','b9debecb-e89b-5c90-86a8-c52f6c7267aa','Thamnidium elegans Link','Link',0,0,'efa497cc-12fb-5cd3-8294-b1811d76c120','Thamnidium elegans','efa497cc-12fb-5cd3-8294-b1811d76c120','Thamnidium elegans','efa497cc-12fb-5cd3-8294-b1811d76c120','Thamnidium elegans','4301e964-6a71-43c9-8f17-dcda64170fe6','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Thamnidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43a7b230-6a1e-4661-8dcd-6006639c82bd','','','f28e6d8e-12ea-5cb5-be09-69cfc4e7f425','Fringilla coelebs Linnaeus, 1758','Linnaeus, 1758',1758,0,'3d19b8f6-9028-55c3-a4cc-1ff709880c2f','Fringilla coelebs','3d19b8f6-9028-55c3-a4cc-1ff709880c2f','Fringilla coelebs','3d19b8f6-9028-55c3-a4cc-1ff709880c2f','Fringilla coelebs','43a7b230-6a1e-4661-8dcd-6006639c82bd','Animalia|Chordata|Aves|Passeriformes|Fringillidae|Fringilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43a77161-5058-43ae-a9d6-9c6409b09cc9','','','bfddffa9-6d07-5214-aa68-aa8f94c8bff8','Rallus philippensis Linnaeus','Linnaeus',0,0,'1174395d-b864-52af-823b-9c7b467fb5e9','Rallus philippensis','1174395d-b864-52af-823b-9c7b467fb5e9','Rallus philippensis','0733d0ec-124f-52f7-a7b0-04c1176e429e','Rallus philippens','d7d5a899-08a5-45f4-a56a-d644c1352448','Animalia|Chordata|Aves|Gruiformes|Rallidae|Rallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43a94dac-f519-47b7-b27b-91d09cd0aad7','','','47629ede-64fb-54ef-840c-1a51045615a1','Aphytis diaspidis (Howard, 1881)','(Howard, 1881)',1881,0,'e7ad05e7-6b1d-5f83-b191-efea697dbf1d','Aphytis diaspidis','e7ad05e7-6b1d-5f83-b191-efea697dbf1d','Aphytis diaspidis','767715b3-abd0-5f7b-bab3-241648bd2727','Aphytis diaspid','43a94dac-f519-47b7-b27b-91d09cd0aad7','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Aphytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43ab62e0-ec82-49b7-9893-75caaf3133fc','','','912e75a9-253a-543e-b1d2-b1e42c8783ee','Pentaceros decacanthus Gunther, 1859','Gunther, 1859',1859,0,'45a7abab-2b22-548c-916d-ed3ab858f9e6','Pentaceros decacanthus','45a7abab-2b22-548c-916d-ed3ab858f9e6','Pentaceros decacanthus','5630589d-cf2a-5fe6-91a2-cadc6e4d2bbf','Pentaceros decacanth','43ab62e0-ec82-49b7-9893-75caaf3133fc','Animalia|Chordata|Actinopterygii|Perciformes|Pentacerotidae|Pentaceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43aada5f-ba3b-45c1-8bb7-9e6c6daf913f','','','7856ac7a-309e-5f45-b1de-a8e4b79be7ea','Albatrellus caeruleoporus (Peck) Pouzar','(Peck) Pouzar',0,0,'a8d38057-e8db-5604-852b-cb96947c179a','Albatrellus caeruleoporus','a8d38057-e8db-5604-852b-cb96947c179a','Albatrellus caeruleoporus','c982d0cb-2f87-545a-9474-c39894b6b593','Albatrellus caeruleopor','f911cf14-9b00-4546-8b66-1a7ea950279e','Fungi|Basidiomycota|Agaricomycetes|Russulales|Scutigeraceae|Albatrellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43b40935-f4f1-4f90-8cd3-04d5a0049db2','','','bdc5ddba-90b1-5af3-9c14-a4b36c2d3e2b','Navicula grevilleana Hendey','Hendey',0,0,'447c9cc5-4aef-55e2-9221-35df4157505a','Navicula grevilleana','447c9cc5-4aef-55e2-9221-35df4157505a','Navicula grevilleana','cb266524-2db2-5722-82dc-a94296334a9a','Navicula greuillean','43b40935-f4f1-4f90-8cd3-04d5a0049db2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43af9925-c019-4e2b-811d-36625358becb','','','d0647615-f5ab-5c4e-9ca9-62ed81803bf1','Anthornis melanura obscura Falla, 1948 Falla 1948, 1948','Falla, 1948',1948,0,'4e0d86ef-c2e9-5d52-940c-7773d4841c6c','Anthornis melanura obscura','4e0d86ef-c2e9-5d52-940c-7773d4841c6c','Anthornis melanura obscura','8079c641-3191-58cf-9bf1-6f6ad420ca6e','Anthornis melanur obscur','43af9925-c019-4e2b-811d-36625358becb','Animalia|Chordata|Aves|Passeriformes|Meliphagidae|Anthornis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('43b16eda-3487-4cff-8d6d-3cd62f55a135','','','01c0bb51-2cc4-5917-b722-9254fb8e5be6','Onysius anomalus Broun, 1886','Broun, 1886',1886,0,'1a591263-816d-505f-b602-f4ded2b66bb2','Onysius anomalus','1a591263-816d-505f-b602-f4ded2b66bb2','Onysius anomalus','efb945e7-e1ba-51ed-a7e6-27bfedc34f75','Onysius anomal','43b16eda-3487-4cff-8d6d-3cd62f55a135','Animalia|Arthropoda|Insecta|Coleoptera|Chalcodryidae|Onysius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43b0ca9b-f4d7-4998-bf84-8a2a9a8cceae','','','d9468c65-3692-56e9-bfd6-160e4d46b398','Parmelia erimis (Nyl.) Hillmann','(Nyl.) Hillmann',0,0,'80403c25-2f98-564d-9fd6-81186d83a4ab','Parmelia erimis','80403c25-2f98-564d-9fd6-81186d83a4ab','Parmelia erimis','f871565a-e578-5455-a065-cd93bfb9b557','Parmelia erim','d87f1600-4c14-4af4-8ed9-022d5700c6d3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43b2ead9-c1f5-4c68-a591-7b43bc1a7c00','','','df09922f-e636-53bf-9531-4a0f63a29cd6','Crossodonthina radiata (Salmon, 1941)','(Salmon, 1941)',1941,0,'79bfac28-ce20-5500-a0d2-b22a493959a3','Crossodonthina radiata','79bfac28-ce20-5500-a0d2-b22a493959a3','Crossodonthina radiata','b20fc882-ace8-5f4d-aefd-ace9d3012666','Crossodonthina radiat','43b2ead9-c1f5-4c68-a591-7b43bc1a7c00','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Crossodonthina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43b23e1a-6096-4338-b91a-eecdeda1a581','','','02d33610-0530-5669-a639-9a509ddf064e','Centropyxis elongata (Penard, 1890)','(Penard, 1890)',1890,0,'66ce4ad9-6752-5b92-a2da-2e0c24aa4827','Centropyxis elongata','66ce4ad9-6752-5b92-a2da-2e0c24aa4827','Centropyxis elongata','5291e011-73db-5f26-b839-f079de4fdbee','Centropyxis elongat','43b23e1a-6096-4338-b91a-eecdeda1a581','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Centropyxidae|Centropyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43b6a68e-98a7-4fba-8c4e-0ce9f66b3fa0','','','37cd6339-eb33-5f0d-9ce3-795c0f5dcf2b','Liochoria insueta (Broun, 1886)','(Broun, 1886)',1886,0,'b4931bce-bb96-5333-85bf-a5582c9c6092','Liochoria insueta','b4931bce-bb96-5333-85bf-a5582c9c6092','Liochoria insueta','443ac016-35cc-5f4f-b0f5-67baba4df4ef','Liochoria insuet','43b6a68e-98a7-4fba-8c4e-0ce9f66b3fa0','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Liochoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43b4f5cf-f9a0-4283-8ff2-57e17f45f733','','','9454545b-63db-51aa-ac33-bc33d2634b91','Oecophoridae Bruand, 1850','Bruand, 1850',1850,0,'57b2cf18-33eb-5ea6-9e56-9e9075f8d346','Oecophoridae','57b2cf18-33eb-5ea6-9e56-9e9075f8d346','Oecophoridae','57b2cf18-33eb-5ea6-9e56-9e9075f8d346','Oecophoridae','43b4f5cf-f9a0-4283-8ff2-57e17f45f733','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('43b6fd2d-f17c-4754-8e43-d7b9d6f2ee08','','','896e7c1f-eece-5c51-b052-e7ff399ee0cd','Dasytes cheesemani Broun, 1886','Broun, 1886',1886,0,'e3dccc8f-3f9e-5aea-9b1f-4cfa1d431fc7','Dasytes cheesemani','e3dccc8f-3f9e-5aea-9b1f-4cfa1d431fc7','Dasytes cheesemani','35330e48-ed2c-5e6a-9181-b0309e902bd5','Dasytes cheeseman','43b6fd2d-f17c-4754-8e43-d7b9d6f2ee08','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|Dasytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43bac4e1-9e6d-4091-bcab-14de13396968','','','e6be76c0-ea7f-5087-b322-af56fcd6beec','Ceratomyxa laxa Meglitsch, 1960','Meglitsch, 1960',1960,0,'2d5ce314-b711-5c00-9e47-748a613d6d4e','Ceratomyxa laxa','2d5ce314-b711-5c00-9e47-748a613d6d4e','Ceratomyxa laxa','9022c04d-3a9a-598f-8d33-1dedd9eceb7c','Ceratomyxa lax','43bac4e1-9e6d-4091-bcab-14de13396968','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43c61c6d-cd68-4b68-91a2-25487c622b0b','','','5391e573-cae0-5946-95ca-007cfa663289','Erythrodemus echinopogon Johns, 1970','Johns, 1970',1970,0,'a8160dbc-ba0d-5d3b-905b-bb0b1b3d2161','Erythrodemus echinopogon','a8160dbc-ba0d-5d3b-905b-bb0b1b3d2161','Erythrodemus echinopogon','a8160dbc-ba0d-5d3b-905b-bb0b1b3d2161','Erythrodemus echinopogon','43c61c6d-cd68-4b68-91a2-25487c622b0b','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Erythrodemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43c53af7-122d-48d3-bd20-31980085b38c','','','f08ab404-8265-5e61-bf83-54904c81228f','Scorpiurium deflexifolium (Solms) M.Fleisch. & Loeske','(Solms) M.Fleisch. & Loeske',0,0,'16284852-4e4b-5c83-8bbe-19d1f300d047','Scorpiurium deflexifolium','16284852-4e4b-5c83-8bbe-19d1f300d047','Scorpiurium deflexifolium','c0b4199c-755b-54ce-a051-6e5c8efa0980','Scorpiurium deflexifoli','43c53af7-122d-48d3-bd20-31980085b38c','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Scorpiurium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43ce2e0a-d089-42dd-a3a4-1a0a639c916b','','','bc1e6210-735d-5574-a338-5bdd71056178','Marginariella parsonsii W.A.Nelson','W.A.Nelson',0,0,'12425dbd-7688-5559-92bc-738394d530c5','Marginariella parsonsii','12425dbd-7688-5559-92bc-738394d530c5','Marginariella parsonsii','57d0ac13-41e4-56d7-8baf-2bbb0bd34862','Marginariella parsons','43ce2e0a-d089-42dd-a3a4-1a0a639c916b','Chromista|Ochrophyta|Phaeophyceae|Fucales|Seirococcaceae|Marginariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43cede0d-e4a3-489b-aec2-b5941763b62e','','','d45de00a-da56-5141-b0c5-4e345ff1f2df','Obione Gaertn.','Gaertn.',0,0,'14b3085b-7e4e-5678-98dd-92e6ad221eae','Obione','14b3085b-7e4e-5678-98dd-92e6ad221eae','Obione','14b3085b-7e4e-5678-98dd-92e6ad221eae','Obione','10acf064-a769-4f78-83ec-090fb4004c44','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Chenopodiaceae|Obione','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('43d46a05-b417-4598-8611-4048621a7db7','','','02f9ab6a-659b-599c-abf1-a855d71649e0','Monostromataceae','',0,0,'02f9ab6a-659b-599c-abf1-a855d71649e0','Monostromataceae','02f9ab6a-659b-599c-abf1-a855d71649e0','Monostromataceae','02f9ab6a-659b-599c-abf1-a855d71649e0','Monostromataceae','43d46a05-b417-4598-8611-4048621a7db7','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Monostromataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('43d14205-26d1-42cb-b720-877ace5bdc5d','','','7859a5ef-4944-580c-8d1b-966c166d905f','Aecidium eburneum McAlpine','McAlpine',0,0,'342434ca-be81-543b-b5a0-3e1201b08d64','Aecidium eburneum','342434ca-be81-543b-b5a0-3e1201b08d64','Aecidium eburneum','5a0e700e-466b-5fd6-ac75-0a42211f5743','Aecidium eburne','43d14205-26d1-42cb-b720-877ace5bdc5d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43d19690-111f-444a-bf24-6d1e57d57447','','','a0f8e9fd-9b48-5fe2-8fbc-4647c7e744cf','Globisporangium polymastum (Drechsler) Uzuhashi, Tojo & Kakish.','(Drechsler) Uzuhashi, Tojo & Kakish.',0,0,'e33204bb-73f2-5986-98e2-0cc438f5831f','Globisporangium polymastum','e33204bb-73f2-5986-98e2-0cc438f5831f','Globisporangium polymastum','0d540962-581c-5e72-a222-9bbef1017558','Globisporangium polymast','43d19690-111f-444a-bf24-6d1e57d57447','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Globisporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43d4ec85-1503-49af-aafe-a8af45fc4ed0','','','98e8da88-49ed-5525-a79c-dfa288f96c44','Staurodesmus grandis (Bulnh.) Teiling','(Bulnh.) Teiling',0,0,'02c8f65b-1683-57b6-bab8-43173f388ebb','Staurodesmus grandis','02c8f65b-1683-57b6-bab8-43173f388ebb','Staurodesmus grandis','2cb832ca-22c6-502b-8142-725e91af0327','Staurodesmus grand','43d4ec85-1503-49af-aafe-a8af45fc4ed0','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43d798da-763a-4cd2-ac97-63f56279a8d5','','','6c90e59d-206a-50c9-a5e0-1c68d2fd1ff6','Neocosmospora illudens (Berk.) L. Lombard & Crous','(Berk.) L. Lombard & Crous',0,0,'15bcf670-584b-5730-8222-8d9f71b344fe','Neocosmospora illudens','15bcf670-584b-5730-8222-8d9f71b344fe','Neocosmospora illudens','15bcf670-584b-5730-8222-8d9f71b344fe','Neocosmospora illudens','43d798da-763a-4cd2-ac97-63f56279a8d5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neocosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43da90bd-1cf5-4e07-b101-5bcbd2147647','','','8a56bfa0-b3b0-5be5-b0ae-8f2496111b7c','Triboliini','',0,0,'8a56bfa0-b3b0-5be5-b0ae-8f2496111b7c','Triboliini','8a56bfa0-b3b0-5be5-b0ae-8f2496111b7c','Triboliini','8a56bfa0-b3b0-5be5-b0ae-8f2496111b7c','Triboliini','43da90bd-1cf5-4e07-b101-5bcbd2147647','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('43d57c1e-7269-4cc5-91c0-d79cb7d4cd28','','','21a7a4ea-28b7-5534-9012-5ba167eca672','Eimeria punctata landers, 1955','',0,0,'aab162cb-f3eb-5ae9-8549-7afeca660426','Eimeria punctata','aab162cb-f3eb-5ae9-8549-7afeca660426','Eimeria punctata','e531d5d2-898f-5980-a3ea-0d7b4fd997dd','Eimeria punctat','43d57c1e-7269-4cc5-91c0-d79cb7d4cd28','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('43e23e52-23bd-47e7-9c82-1ebf38817664','','','e8bc9630-f573-5938-bf04-0c45eca284d6','Gastronauta','',0,0,'e8bc9630-f573-5938-bf04-0c45eca284d6','Gastronauta','e8bc9630-f573-5938-bf04-0c45eca284d6','Gastronauta','e8bc9630-f573-5938-bf04-0c45eca284d6','Gastronauta','43e23e52-23bd-47e7-9c82-1ebf38817664','Chromista|Ciliophora|Phyllopharyngea|Chlamydodontida|Gastronautidae|Gastronauta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('43dddd53-e54a-4811-9039-162cd983442e','','','efd39513-8e3e-5cfc-a9c7-cff1e6757df9','Anthracoidea buxbaumii Kukkonen','Kukkonen',0,0,'357154f8-bd6a-58a5-888b-489440e5581e','Anthracoidea buxbaumii','357154f8-bd6a-58a5-888b-489440e5581e','Anthracoidea buxbaumii','5ed2382d-517b-5679-b668-5024c4ee2c51','Anthracoidea buxbaum','43dddd53-e54a-4811-9039-162cd983442e','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43e2b306-58f0-411f-880c-a345f8c0f4c8','','','1c96176d-c106-5b98-85fb-ece13726a997','Scylaridae','',0,0,'1c96176d-c106-5b98-85fb-ece13726a997','Scylaridae','1c96176d-c106-5b98-85fb-ece13726a997','Scylaridae','1c96176d-c106-5b98-85fb-ece13726a997','Scylaridae','43e2b306-58f0-411f-880c-a345f8c0f4c8','Animalia|Arthropoda|Malacostraca|Decapoda|Scylaridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('43dcfd54-af70-48a2-b8c4-8035926493a7','','','a0559149-b1c7-5e14-80f7-9d0694da7b15','Mycetophila griseofusca griseofusca Tonnoir, 1927','Tonnoir, 1927',1927,0,'45322d73-602e-558a-9492-140598d6dee8','Mycetophila griseofusca griseofusca','45322d73-602e-558a-9492-140598d6dee8','Mycetophila griseofusca griseofusca','cdd98d6f-c291-549a-bb86-543375ea6774','Mycetophila griseofusc griseofusc','43dcfd54-af70-48a2-b8c4-8035926493a7','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('43e018ce-700e-4468-86c6-d9581ae7be08','','','aa25875d-ca66-5746-b00f-2d95315d2027','Balladynopsis Theiss. & Syd.','Theiss. & Syd.',0,0,'002a6b09-8efc-5a89-bd3c-9dfaad0eb78c','Balladynopsis','002a6b09-8efc-5a89-bd3c-9dfaad0eb78c','Balladynopsis','002a6b09-8efc-5a89-bd3c-9dfaad0eb78c','Balladynopsis','43e018ce-700e-4468-86c6-d9581ae7be08','Fungi|Ascomycota|Dothideomycetes||Perisporiopsidaceae|Balladynopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4301f5b7-3067-4b4e-87b7-2e1dfafe607c','','','d088c268-680b-5dfc-9ad8-a1a9d230b493','Sellaphora parapupula Lange-Bertalot','Lange-Bertalot',0,0,'4ccbbfce-3f79-52a8-835b-3fc593ff022c','Sellaphora parapupula','4ccbbfce-3f79-52a8-835b-3fc593ff022c','Sellaphora parapupula','a6057c9f-947b-5868-a0c0-faa46e2e07cb','Sellaphora parapupul','4301f5b7-3067-4b4e-87b7-2e1dfafe607c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Sellaphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43e5502f-848f-4457-97e0-5c964f0df691','','','ea597c03-dc45-5c3c-830e-fb1d368e1f96','Aculus schlechtendali (Nalepa, 1890)','(Nalepa, 1890)',1890,0,'e76562ec-acfc-5246-8b34-638ecc1cc776','Aculus schlechtendali','e76562ec-acfc-5246-8b34-638ecc1cc776','Aculus schlechtendali','8dc2583a-6ec2-5cd8-ab3f-e2a3ff0963bc','Aculus schlechtendal','43e5502f-848f-4457-97e0-5c964f0df691','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43e83cad-16e3-4c6c-aa11-b3389dc5f061','','','643decdc-b466-57cc-925b-c8d8a8f7801a','Salix ×fragilis f. fragilis','',0,0,'68055409-64a6-5761-b3f6-62e92dca2814','Salix fragilis fragilis','c7304a4e-bdf3-5816-b0d0-32e8eb7e9fd9','Salix × fragilis f. fragilis','ef22b6c7-6e0b-5415-930a-9d87abedf183','Salix fragil fragil','43e83cad-16e3-4c6c-aa11-b3389dc5f061','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',3);
INSERT INTO core VALUES('43e6d3c6-5acb-4326-a432-52da380e0ca1','','','b223a8e0-d890-56e8-8366-da315b7a1c41','Mucor erectus Bainier','Bainier',0,0,'f1d43a4b-7a62-5d64-9eab-c7bc049a93f1','Mucor erectus','f1d43a4b-7a62-5d64-9eab-c7bc049a93f1','Mucor erectus','2d0c3280-1ca5-525d-b6ee-655a81149342','Mucor erect','43e6d3c6-5acb-4326-a432-52da380e0ca1','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4304265e-3080-4f6a-9295-2e091ad7c2ce','','','8e105b57-9e96-5554-9ddd-0034b337d555','Heterochaete ochroceracea P. Roberts','P. Roberts',0,0,'d133d883-5c4a-570d-8c71-25588a8caced','Heterochaete ochroceracea','d133d883-5c4a-570d-8c71-25588a8caced','Heterochaete ochroceracea','e9066f41-68cf-57c3-86f9-2f1c0ff37ebd','Heterochaete ochrocerace','4304265e-3080-4f6a-9295-2e091ad7c2ce','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Heterochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4308833e-0376-4b93-ad1e-0e71e5a9b98a','','','e33f097d-7323-5e4a-ac7b-e96d5c56bde0','Rhizobium sullae Squartini et al., 2002','Squartini et al., 2002',2002,0,'3fee6fc0-76b7-50af-b9c6-cf3bdde73b80','Rhizobium sullae','3fee6fc0-76b7-50af-b9c6-cf3bdde73b80','Rhizobium sullae','e0baa57f-3608-5800-85c9-bda64f5c7b4c','Rhizobium sull','4308833e-0376-4b93-ad1e-0e71e5a9b98a','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('4309b0c0-f0b6-496b-b246-7145dda642f9','','','30a393f7-0294-54b9-af96-0090734d2b64','Pseudodifflugia gracilis Schlumberger, 1845','Schlumberger, 1845',1845,0,'cd523533-e91d-5dc2-b5e7-53ef60337560','Pseudodifflugia gracilis','cd523533-e91d-5dc2-b5e7-53ef60337560','Pseudodifflugia gracilis','05869c4d-9c25-5eff-9d8f-ceb740c749a5','Pseudodifflugia gracil','4309b0c0-f0b6-496b-b246-7145dda642f9','Chromista|Cercozoa|Thecofilosea|Tectofilosida|Pseudodifflugiidae|Pseudodifflugia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43063e75-d5a8-4044-896d-e67c84eb4be2','','','9abe06d9-119a-5768-91f0-1a4600cf0432','Emesopis Uhler, 1983','Uhler, 1983',1983,0,'e658bf1f-453d-51f5-a8dd-e6fde4ddea27','Emesopis','e658bf1f-453d-51f5-a8dd-e6fde4ddea27','Emesopis','e658bf1f-453d-51f5-a8dd-e6fde4ddea27','Emesopis','43063e75-d5a8-4044-896d-e67c84eb4be2','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Emesopis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('430d6ce3-88c4-4166-8982-2c23d74117f6','','','ec02df61-c68b-59a8-9315-ad9cffd7d6d9','Echiostoma barbatum Lowe, 1843','Lowe, 1843',1843,0,'929877d2-feb6-5214-9031-e17263d57509','Echiostoma barbatum','929877d2-feb6-5214-9031-e17263d57509','Echiostoma barbatum','06eadde6-2b9a-5e91-87cd-6da4604d5d86','Echiostoma barbat','430d6ce3-88c4-4166-8982-2c23d74117f6','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Echiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('430c7636-9845-4235-be2a-d02cb399583a','','','c3933892-7776-5ce7-841f-c816bd65e5d8','Abies delavayi var. georgei (Orr.) Melville','(Orr.) Melville',0,0,'e184cb1c-590f-59bf-8f7d-c06d97e9c557','Abies delavayi georgei','a3649eba-e3de-527b-8e79-eb5c7869f589','Abies delavayi var. georgei','10c99656-ccbe-5abf-a832-0850bc49e751','Abies delauay george','31a6b565-5bd5-46ea-9904-2d66ce391575','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('430b457d-5c65-434b-9081-e00c628d0a28','','','39fa2862-e68e-5de2-bbf0-f2b2f6735ca8','Lomaria pygmaea Colenso','Colenso',0,0,'d7475587-cbbf-5344-be76-bffad62d89d0','Lomaria pygmaea','d7475587-cbbf-5344-be76-bffad62d89d0','Lomaria pygmaea','71291299-85aa-5cae-8437-b6df8a720a5f','Lomaria pygmae','423bfaaa-8d42-4d33-8d74-d96c3601726d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43156cb6-d80a-4e7a-85f5-2677d784e851','','','c8be04b6-96a6-5e26-93ba-7eea5c2bc124','Micromesistius australis Norman, 1937','Norman, 1937',1937,0,'0feab418-664c-517f-a2ef-19c0a98a6bfb','Micromesistius australis','0feab418-664c-517f-a2ef-19c0a98a6bfb','Micromesistius australis','767b2858-d2e2-5479-98fe-44aaf655cfef','Micromesistius austral','43156cb6-d80a-4e7a-85f5-2677d784e851','Animalia|Chordata|Actinopterygii|Gadiformes|Gadidae|Micromesistius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4316fe37-72ab-4929-8255-c17f1a69462a','','','fa0ade35-70e3-53de-b2b4-bc1bec049636','Mycosphaerella scrophulariae (Sacc. & Briard) Tomilin','(Sacc. & Briard) Tomilin',0,0,'a865f75f-d7da-584b-bc19-35261d2a8015','Mycosphaerella scrophulariae','a865f75f-d7da-584b-bc19-35261d2a8015','Mycosphaerella scrophulariae','d31c9164-31d1-5d62-b34d-d2f50eff0e63','Mycosphaerella scrophulari','4316fe37-72ab-4929-8255-c17f1a69462a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('431d181c-0d92-455a-8b83-234adaae8b45','','','13f38150-f54a-5cdc-b8d1-658398895309','Elaphoidella','',0,0,'13f38150-f54a-5cdc-b8d1-658398895309','Elaphoidella','13f38150-f54a-5cdc-b8d1-658398895309','Elaphoidella','13f38150-f54a-5cdc-b8d1-658398895309','Elaphoidella','431d181c-0d92-455a-8b83-234adaae8b45','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Elaphoidella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('431dde43-179e-4226-8d75-3422a8361c2d','','','89bb2643-d29b-528a-b923-752480103dda','Leucoloma fasciatum (Hedw.) Broth.','(Hedw.) Broth.',0,0,'ae2d2c8e-b020-574b-920a-02765f30a623','Leucoloma fasciatum','ae2d2c8e-b020-574b-920a-02765f30a623','Leucoloma fasciatum','90a226db-c6bc-5716-92fa-d1db7535484d','Leucoloma fasciat','03c7e834-3f62-4c3d-badd-1dd738d724ad','Plantae||Bryopsida|Dicranales|Dicranaceae|Leucoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('432060e4-64f1-40d8-b033-a7769f24be40','','','c12af592-1ef5-5fdc-9e43-65d249ad66a7','Clavaphorura','',0,0,'c12af592-1ef5-5fdc-9e43-65d249ad66a7','Clavaphorura','c12af592-1ef5-5fdc-9e43-65d249ad66a7','Clavaphorura','c12af592-1ef5-5fdc-9e43-65d249ad66a7','Clavaphorura','432060e4-64f1-40d8-b033-a7769f24be40','Animalia|Arthropoda|Collembola|Arthropleona|Onychiuridae|Clavaphorura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('431c5ec2-7e34-4363-8eed-3e4b659f8d22','','','a6afb00f-7478-5139-ad70-3c1ea6cf8b72','Discula nervisequa (Fuckel) Morelet','(Fuckel) Morelet',0,0,'cbdb5423-af5e-52a8-bf18-f29413b1aa3b','Discula nervisequa','cbdb5423-af5e-52a8-bf18-f29413b1aa3b','Discula nervisequa','9ceb62eb-b5b8-5c80-9f32-c582413c312f','Discula neruisequ','c012693b-ee3f-413d-addb-282ab1d18142','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Discula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43223a9b-a6a7-448f-b588-e2ea1009ad6e','','','ecb917de-a7f0-5fc1-a3b2-78811e086d43','Ceratomerus brevifurcatus Plant, 1991','Plant, 1991',1991,0,'12c47d94-2d6b-572b-b5b1-69bf44314db4','Ceratomerus brevifurcatus','12c47d94-2d6b-572b-b5b1-69bf44314db4','Ceratomerus brevifurcatus','3f11b971-36bb-5146-9279-18281d3b5980','Ceratomerus breuifurcat','43223a9b-a6a7-448f-b588-e2ea1009ad6e','Animalia|Arthropoda|Insecta|Diptera|Empididae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('432af454-7091-432d-94bc-a27195dd2b85','','','413e750f-bc60-5e66-bbad-1b75c75f4c45','Pseudocyphellaria argyracea (Delise) Vain.','(Delise) Vain.',0,0,'4fd1ae68-28d2-5c30-8344-24c3e6ab2721','Pseudocyphellaria argyracea','4fd1ae68-28d2-5c30-8344-24c3e6ab2721','Pseudocyphellaria argyracea','450ccc94-b1a6-597f-9ed8-bd9942465b74','Pseudocyphellaria argyrace','432af454-7091-432d-94bc-a27195dd2b85','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('432c5bc9-76b0-4e2e-ac29-c02f23879336','','','888f8f68-a7d5-57ce-881a-fa84cfeffbcc','Abies recurvata Mast.','Mast.',0,0,'594e3226-8ff2-55d8-ab8f-927146c7e67e','Abies recurvata','594e3226-8ff2-55d8-ab8f-927146c7e67e','Abies recurvata','53436ed3-c700-53d6-a9f1-5676e96a19c0','Abies recuruat','432c5bc9-76b0-4e2e-ac29-c02f23879336','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('432b1384-4766-4b9c-b9af-bf81969236a3','','','e7b7d880-8c5f-5a64-bac5-24df6b4e963c','Ramularia evanida (J.G. Kühn) Sacc.','(J.G. Kühn) Sacc.',0,0,'3d6a560b-1c1f-5706-abbd-7073deabc853','Ramularia evanida','3d6a560b-1c1f-5706-abbd-7073deabc853','Ramularia evanida','8a3f2f2b-6f6b-5585-a61a-4a795ba58da7','Ramularia euanid','432b1384-4766-4b9c-b9af-bf81969236a3','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('432cc96d-6ff7-49f5-94af-f68df9a0659b','','','4e406292-3e32-58ae-b988-94465df37b36','Trichostomum binnsii R.Br.bis','R.Br.bis',0,0,'95d6c93f-c14c-5f08-abf7-8543fcede4b1','Trichostomum binnsii','95d6c93f-c14c-5f08-abf7-8543fcede4b1','Trichostomum binnsii','a052f95a-2dfd-5107-a3ca-f7337bd326c9','Trichostomum binns','2f24e58e-4ec4-4db0-af88-c35cb6c72fb6','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('432e5b9e-93c5-4cc1-86b1-579ee55aa17b','','','94e77bbf-7788-5b19-b889-3fe6ee504dcb','Undulograptus','',0,0,'94e77bbf-7788-5b19-b889-3fe6ee504dcb','Undulograptus','94e77bbf-7788-5b19-b889-3fe6ee504dcb','Undulograptus','94e77bbf-7788-5b19-b889-3fe6ee504dcb','Undulograptus','432e5b9e-93c5-4cc1-86b1-579ee55aa17b','Animalia|Hemichordata|Graptolithina|Graptoloidea|Monograptidae|Undulograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('43303029-01dc-4670-b234-8fe1ff8b442a','','','61a0d5a2-bcf9-50d5-a5b1-f3fd31df8c21','Fomes nigrolimitatus sensu G. Cunn.','',0,0,'513ecde1-2815-5d47-a086-935e309a09c0','Fomes nigrolimitatus','513ecde1-2815-5d47-a086-935e309a09c0','Fomes nigrolimitatus','43079006-1e9e-5dcb-8cca-38ef24b471b7','Fomes nigrolimitat','460eaf46-d9cc-44e8-a908-dee80f97dd07','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('432dec4f-3ba5-46ca-a527-9ec596c55634','','','4402c8e8-7dd4-5b34-ba9b-61fe0e4b5bb1','Sasaella masamuneana (Makino) Hatsushima & Muroi ex Sugimoto','(Makino) Hatsushima & Muroi ex Sugimoto',0,0,'38ebd450-4c7b-5b6c-b218-0760a771fab1','Sasaella masamuneana','38ebd450-4c7b-5b6c-b218-0760a771fab1','Sasaella masamuneana','e0723926-7cec-51de-bc96-99504c747906','Sasaella masamunean','432dec4f-3ba5-46ca-a527-9ec596c55634','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sasaella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('433c52f7-0649-4365-8f78-26daf71c952f','','','e3bedff5-9472-5747-a454-05992424fb9c','Tomosvaryella Aczél, 1939','Aczél, 1939',1939,0,'301de51d-4302-5f71-b579-f716ab3d903b','Tomosvaryella','301de51d-4302-5f71-b579-f716ab3d903b','Tomosvaryella','301de51d-4302-5f71-b579-f716ab3d903b','Tomosvaryella','433c52f7-0649-4365-8f78-26daf71c952f','Animalia|Arthropoda|Insecta|Diptera|Pipunculidae|Tomosvaryella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('433ca61a-7551-4d0e-808c-9e8bc19ce281','','','b56d1c86-b5ed-5c92-b960-b9dd84f2e6e5','Microascaceae Luttr. ex Malloch','Luttr. ex Malloch',0,0,'6e815530-8b97-56c2-9d86-873f2df0873c','Microascaceae','6e815530-8b97-56c2-9d86-873f2df0873c','Microascaceae','6e815530-8b97-56c2-9d86-873f2df0873c','Microascaceae','433ca61a-7551-4d0e-808c-9e8bc19ce281','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('433c48a6-017e-4fed-89d6-f5159a6498ff','','','d8a24c2a-0ec4-56b7-956c-d330f66ff13d','Bryoglossaceae Ekanayaka & K.D. Hyde','Ekanayaka & K.D. Hyde',0,0,'87983ff5-a266-57a1-bc44-fa46764ad57c','Bryoglossaceae','87983ff5-a266-57a1-bc44-fa46764ad57c','Bryoglossaceae','87983ff5-a266-57a1-bc44-fa46764ad57c','Bryoglossaceae','433c48a6-017e-4fed-89d6-f5159a6498ff','Fungi|Ascomycota|Leotiomycetes|Helotiales|Bryoglossaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4340f8b3-da88-4499-84f4-2231cfd246c0','','','6bfd0b42-1a78-5f36-a6f7-0ac95919fe68','Rhododendron ponticum L.','L.',0,0,'32d10e27-a5cd-5a49-9abd-b43f210334d4','Rhododendron ponticum','32d10e27-a5cd-5a49-9abd-b43f210334d4','Rhododendron ponticum','30e66d3c-11d7-554b-9d79-edcd4a79d40d','Rhododendron pontic','4340f8b3-da88-4499-84f4-2231cfd246c0','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43457e3b-8540-4af2-828d-41ad0fafee00','','','8f8bce21-f3a2-56a1-8701-a6cc342a405e','Entoloma obrusseum E. Horak','E. Horak',0,0,'83a8b1a2-cfa6-538a-a6b5-b9ba60c755b2','Entoloma obrusseum','83a8b1a2-cfa6-538a-a6b5-b9ba60c755b2','Entoloma obrusseum','8639a275-08fe-5b75-923b-ec1ee30b4e1b','Entoloma obrusse','43457e3b-8540-4af2-828d-41ad0fafee00','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('433de94d-abf7-4ede-834b-a38dbdff3618','','','59d0d90c-9a2a-5b6d-b07e-86d0cbb9e55c','Veronica muelleri Buchanan','Buchanan',0,0,'b11e3c7f-2b86-5bd7-9ea7-0d65be5bd0dd','Veronica muelleri','b11e3c7f-2b86-5bd7-9ea7-0d65be5bd0dd','Veronica muelleri','42e0264c-9cfe-5c3a-88a6-b7876cc2a0c9','Veronica mueller','2b13f292-8401-4a63-9c38-4aa9706f5a46','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43473c0e-72c8-422e-a504-1b2fb269ab79','','','c8a7906d-ec5a-50e7-a16d-9f0393f59e8a','Canthocalanus','',0,0,'c8a7906d-ec5a-50e7-a16d-9f0393f59e8a','Canthocalanus','c8a7906d-ec5a-50e7-a16d-9f0393f59e8a','Canthocalanus','c8a7906d-ec5a-50e7-a16d-9f0393f59e8a','Canthocalanus','43473c0e-72c8-422e-a504-1b2fb269ab79','Animalia|Arthropoda|Maxilopoda|Calanoida|Calanidae|Canthocalanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('434ddd14-3bbf-4d31-a810-adedb20e4b33','','','a1a12066-c62e-5bac-bc7a-3b3dae495197','Portea leptantha Harms','Harms',0,0,'419b4951-ed21-520c-929c-235862a3883a','Portea leptantha','419b4951-ed21-520c-929c-235862a3883a','Portea leptantha','ea9b86ba-701b-52a7-ba93-acf5d4ee9990','Portea leptanth','4565002e-fb57-41e8-ac80-e9591859b3ac','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Portea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43490bc6-091e-43dd-a40b-877669542600','','','a6016bbd-9cbb-5262-adc9-c3a2055d051e','Diplotheca (Zahlbr.) Räsänen','(Zahlbr.) Räsänen',0,0,'441eea37-9bb1-57bf-8192-6b6d734a1c2c','Diplotheca','441eea37-9bb1-57bf-8192-6b6d734a1c2c','Diplotheca','441eea37-9bb1-57bf-8192-6b6d734a1c2c','Diplotheca','5445ba8d-7cb1-46dd-9eb0-1fb6e131af41','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Diplotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('434ee8fa-dccd-4212-a4fd-09fe16b577c5','','','e111df3a-7c4a-58c8-9950-48bd686c67e1','Lobatozoum','',0,0,'e111df3a-7c4a-58c8-9950-48bd686c67e1','Lobatozoum','e111df3a-7c4a-58c8-9950-48bd686c67e1','Lobatozoum','e111df3a-7c4a-58c8-9950-48bd686c67e1','Lobatozoum','434ee8fa-dccd-4212-a4fd-09fe16b577c5','Animalia|Platyhelminthes|Neoophora|Azygiida|Didymozoidae|Lobatozoum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('434ac728-98d5-49a8-9a3e-f0ce09df143a','','','1ce19df5-bbbf-5254-825e-58cf4ca86bc9','Tyromyces P. Karst.','P. Karst.',0,0,'8e0646fe-8228-5cc1-88cc-053610a2414a','Tyromyces','8e0646fe-8228-5cc1-88cc-053610a2414a','Tyromyces','8e0646fe-8228-5cc1-88cc-053610a2414a','Tyromyces','434ac728-98d5-49a8-9a3e-f0ce09df143a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('43489e3b-04f0-4891-9d84-e969941668c0','','','6c580342-85c3-5780-b6c8-1cf88e138677','Byssus incana L.','L.',0,0,'2ad3fb26-1bc3-5521-a8ae-a8124d544363','Byssus incana','2ad3fb26-1bc3-5521-a8ae-a8124d544363','Byssus incana','4d1f9dd3-5f71-5907-9aaf-95a5b25368b5','Byssus incan','18050fd4-097b-477e-b4ec-9903da9f59ea','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Byssus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4350f510-5b58-478e-9722-71cf392966a1','','','00c658cd-4761-52dd-86c8-e1994d8ce6f1','Oligota setigera Williams, 1976','Williams, 1976',1976,0,'f7566b3c-cd41-5305-aa97-9ecdcd4b321b','Oligota setigera','f7566b3c-cd41-5305-aa97-9ecdcd4b321b','Oligota setigera','3f9ad029-c0e5-5dcd-b60a-2eef3c5c7e3a','Oligota setiger','4350f510-5b58-478e-9722-71cf392966a1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4353950d-7145-4019-bd00-a6f0852d7dbb','','','a315ce04-93f5-57dd-91be-5fb776e52899','Rhytisternus miser (Chaudoir, 1865)','(Chaudoir, 1865)',1865,0,'bbab75c6-6f8f-59ac-affe-223306c6db87','Rhytisternus miser','bbab75c6-6f8f-59ac-affe-223306c6db87','Rhytisternus miser','bbab75c6-6f8f-59ac-affe-223306c6db87','Rhytisternus miser','4353950d-7145-4019-bd00-a6f0852d7dbb','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Rhytisternus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4352287f-e8ff-41df-8c31-95e16a9e57ac','','','726f658b-e1b8-548d-9d4a-b768b28accd5','Lacellinopsis sacchari Subram.','Subram.',0,0,'58283b89-1ade-58cb-bd4d-a327bba988e6','Lacellinopsis sacchari','58283b89-1ade-58cb-bd4d-a327bba988e6','Lacellinopsis sacchari','f2eb0973-7cce-5bfa-baac-8530151a10fe','Lacellinopsis sacchar','4352287f-e8ff-41df-8c31-95e16a9e57ac','Fungi|Ascomycota||||Lacellinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4351804e-3319-4966-9335-fb71888db8f1','','','0fea29df-0d73-5b97-9324-418d563313c4','Aloe perfoliata var. saponaria Aiton','Aiton',0,0,'89b3c4ac-fad0-554d-976c-1dfeecd24ea0','Aloe perfoliata saponaria','d5505d6b-2e56-59b0-b21a-dda6b0aa8079','Aloe perfoliata var. saponaria','233171ae-d97d-5ea9-b7f4-6e1797e1a1d8','Aloe perfoliat saponar','396dacbb-7178-4d17-8486-438a300e947f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4358860c-062b-424c-917c-c4af106fe529','','','10b2247e-5078-5e5c-ae8e-7cf521769f91','Penicillium roseum Link','Link',0,0,'cd7b005b-5651-5935-8adc-67ad4cc11621','Penicillium roseum','cd7b005b-5651-5935-8adc-67ad4cc11621','Penicillium roseum','8571a880-fb7c-556a-9aef-dce9a32ce314','Penicillium rose','054a6919-afc1-43e3-ace8-0ff0fe61baf7','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4358b5c1-2cb7-46cf-bb48-c5f9560cc8d8','','','67e85877-8485-5567-9c91-0e68f8a564ac','Hymenophyllales A.B.Frank','A.B.Frank',0,0,'182458f0-6fe3-5afc-b34e-e7364fc3740f','Hymenophyllales','182458f0-6fe3-5afc-b34e-e7364fc3740f','Hymenophyllales','182458f0-6fe3-5afc-b34e-e7364fc3740f','Hymenophyllales','4358b5c1-2cb7-46cf-bb48-c5f9560cc8d8','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('435d2e51-388d-461e-9ada-f21a10291941','','','56859644-abaf-5c2b-a46f-6c86ac771460','Trachyleberis tetrica (Brady, 1880)','(Brady, 1880)',1880,0,'1908b33c-31ef-564f-bcfe-13e98da16c9b','Trachyleberis tetrica','1908b33c-31ef-564f-bcfe-13e98da16c9b','Trachyleberis tetrica','0e8b8d7b-3247-57e2-a82f-bca1a07ad93e','Trachyleberis tetric','435d2e51-388d-461e-9ada-f21a10291941','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Trachyleberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43645cce-458d-41eb-86ae-8da8f34e1a49','','','09f1dec1-8170-55dd-834f-af650aed0281','Anthrenus subg. Nathrenus','',0,0,'1fb019ec-673a-5d7b-aad9-51c821f572da','Nathrenus','438fc9dd-2385-5792-abe8-0a1bedcc0c60','Anthrenus subgen. Nathrenus','1fb019ec-673a-5d7b-aad9-51c821f572da','Nathrenus','43645cce-458d-41eb-86ae-8da8f34e1a49','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Anthrenus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('436d3f7e-3912-4c3e-9ce7-0b711c04925d','','','9e2ab56a-1fdc-537c-a8ed-4e2eafc9b159','Cyclosalpa','',0,0,'9e2ab56a-1fdc-537c-a8ed-4e2eafc9b159','Cyclosalpa','9e2ab56a-1fdc-537c-a8ed-4e2eafc9b159','Cyclosalpa','9e2ab56a-1fdc-537c-a8ed-4e2eafc9b159','Cyclosalpa','436d3f7e-3912-4c3e-9ce7-0b711c04925d','Animalia|Tunicata|Thaliacea|Salpida|Salpidae|Cyclosalpa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4364f0b3-573a-47a4-97ec-b42c0d42fa9d','','','ff3f9d81-bab8-5025-93bc-78790cea7431','Hyphodermopsis Jülich','Jülich',0,0,'b6f0898c-51dc-59a2-9935-6cb1ae845acc','Hyphodermopsis','b6f0898c-51dc-59a2-9935-6cb1ae845acc','Hyphodermopsis','b6f0898c-51dc-59a2-9935-6cb1ae845acc','Hyphodermopsis','ddb9b44d-87f5-4909-aa15-6deeb487ccc8','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Hyphodermopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('436668a1-0c61-4e66-9ff4-61c2aa9c5b6e','','','d69308d2-10ef-5cc9-970e-984e6c9cbf88','Helianthus ciliaris','',0,0,'d69308d2-10ef-5cc9-970e-984e6c9cbf88','Helianthus ciliaris','d69308d2-10ef-5cc9-970e-984e6c9cbf88','Helianthus ciliaris','24bed2f6-0444-58b6-a1f6-729ff9b704ec','Helianthus ciliar','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4367879a-9945-4f05-a8f9-7d2b9b288a61','','','50bcddc1-dd53-5f8c-915e-349c397ab63a','Ancistrum magellanicum Lam.','Lam.',0,0,'491b804b-471d-5082-8f55-c119388a3119','Ancistrum magellanicum','491b804b-471d-5082-8f55-c119388a3119','Ancistrum magellanicum','f5786765-fe83-5569-b4ab-f37387a11817','Ancistrum magellanic','99069884-64eb-46ff-9289-40b3e2e9690b','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Ancistrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('436b995d-b9df-43dd-8b8e-b74d9233c209','','','727a0589-a5f3-5317-9039-18e5cf74daab','Pyropia virididentata (W.A.Nelson) W.A.Nelson','(W.A.Nelson) W.A.Nelson',0,0,'c58d8196-a82e-5216-9459-d0d6a427ccc5','Pyropia virididentata','c58d8196-a82e-5216-9459-d0d6a427ccc5','Pyropia virididentata','0f6d804c-1673-5d36-ab8a-939236b2a814','Pyropia uirididentat','436b995d-b9df-43dd-8b8e-b74d9233c209','Plantae|Rhodophyta|Bangiophyceae|Bangiales|Bangiaceae|Pyropia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('436b8838-3efa-475f-a86a-df9fa03ce7ce','','','114b9eb4-3729-5fc1-afe9-6cca964fc844','Dasheen mosaic virus','',0,0,'','','','','','','436b8838-3efa-475f-a86a-df9fa03ce7ce','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('437269d9-7796-4ab2-88ed-0416ce30bf20','','','e97a7bdd-ddb7-557e-885f-466e98739959','Puccinia straminis Fuckel','Fuckel',0,0,'b055f06b-a726-51e9-9e20-fb690f99557a','Puccinia straminis','b055f06b-a726-51e9-9e20-fb690f99557a','Puccinia straminis','19b1a9fa-f87f-5e70-a751-bde57a64a554','Puccinia stramin','437269d9-7796-4ab2-88ed-0416ce30bf20','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43760a9b-4af6-4b75-b4a5-0ddb9f7b5417','','','0e089e3d-641d-56d5-aebe-1d04bf97370e','Cedecea neteri Farmer et al, 1983','Farmer et al, 1983',1983,0,'7cba0ec5-8e54-5d40-aebb-71972f0ddf05','Cedecea neteri','7cba0ec5-8e54-5d40-aebb-71972f0ddf05','Cedecea neteri','965e964d-1372-5aff-bb85-19b0a9141965','Cedecea neter','43760a9b-4af6-4b75-b4a5-0ddb9f7b5417','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Cedecea','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('43739bcc-b3bf-4eeb-a258-7665816bc28c','','','abf3b7e8-7c83-566e-8ec9-d2735489aa10','Lentomitella species Réblová','',0,0,'40d6ded0-cbb4-5c4e-a528-3941fc22afaf','Lentomitella','40d6ded0-cbb4-5c4e-a528-3941fc22afaf','Lentomitella','40d6ded0-cbb4-5c4e-a528-3941fc22afaf','Lentomitella','43739bcc-b3bf-4eeb-a258-7665816bc28c','Fungi|Ascomycota|Sordariomycetes|Xenospadicoidales|Xenospadicoidaceae|Lentomitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('43700374-a372-4af6-b96f-b974a70ec616','','','7d5e4483-06b8-5fb1-acae-8477750cea26','Meionemertes','',0,0,'7d5e4483-06b8-5fb1-acae-8477750cea26','Meionemertes','7d5e4483-06b8-5fb1-acae-8477750cea26','Meionemertes','7d5e4483-06b8-5fb1-acae-8477750cea26','Meionemertes','43700374-a372-4af6-b96f-b974a70ec616','Animalia|Nemertea|Enopla||Tetrastemmatidae|Meionemertes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('437720ee-6626-4df7-a6a9-0af55a060d36','','','62a2fd36-a51d-5ab6-be03-d7aea5da896d','Parvithracia melchior B. Marshall, 2002','B. Marshall, 2002',2002,0,'d73aebd3-cc0b-5b86-a09a-87d46455a867','Parvithracia melchior','d73aebd3-cc0b-5b86-a09a-87d46455a867','Parvithracia melchior','d73aebd3-cc0b-5b86-a09a-87d46455a867','Parvithracia melchior','437720ee-6626-4df7-a6a9-0af55a060d36','Animalia|Mollusca|Bivalvia|Pholadomyoida|Thraciidae|Parvithracia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('437ab6ec-6512-4f92-be8e-90e4c8c12d7e','','','67f6b710-c165-527d-9431-fd3c753adeb8','Pteroxanium','',0,0,'67f6b710-c165-527d-9431-fd3c753adeb8','Pteroxanium','67f6b710-c165-527d-9431-fd3c753adeb8','Pteroxanium','67f6b710-c165-527d-9431-fd3c753adeb8','Pteroxanium','437ab6ec-6512-4f92-be8e-90e4c8c12d7e','Animalia|Arthropoda|Insecta|Psocoptera|Lepidopsocidae|Pteroxanium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('43771699-dbfc-4d76-8e19-987e42df5937','','','1dfdf36a-59ee-5820-9496-37669ce86699','Lycopodium durvillaei A.Rich.','A.Rich.',0,0,'df5e1706-c3f5-5487-bb9b-a175bae79e7c','Lycopodium durvillaei','df5e1706-c3f5-5487-bb9b-a175bae79e7c','Lycopodium durvillaei','8d925969-9d1d-57e9-b2cc-18ee26c20dcd','Lycopodium duruillae','','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4385150c-150c-4507-9eb5-072f7af8ae13','','','b5d65a7d-065d-5966-8cbf-e2378f461066','Zephyranthes grandiflora Lindl.','Lindl.',0,0,'e2025615-cbcc-519d-a762-9b538d168053','Zephyranthes grandiflora','e2025615-cbcc-519d-a762-9b538d168053','Zephyranthes grandiflora','48dbf82e-7773-5a6e-9b4a-bb63692b9701','Zephyranthes grandiflor','b5714287-09ee-4d20-a72c-e96c276baeab','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Zephyranthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('437a0fb5-5d69-4ec3-893f-fcc4da75cef8','','','74f4acef-1871-535e-9af3-82088468fb63','Pseudosolenia calcaravis (Schulze) Sundström','(Schulze) Sundström',0,0,'98be575f-0dc1-578e-bde4-cb045324d045','Pseudosolenia calcaravis','98be575f-0dc1-578e-bde4-cb045324d045','Pseudosolenia calcaravis','d0b1af11-e1b2-567c-a352-a2505be6d0b1','Pseudosolenia calcarau','437a0fb5-5d69-4ec3-893f-fcc4da75cef8','Chromista|Ochrophyta|Bacillariophyceae|Rhizosoleniales|Rhizosoleniaceae|Pseudosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43850687-38ac-4704-9baa-38309778b055','','','6057fe75-221a-5c18-a234-5ae366c16900','Lachnum eriophori (Quél.) Rehm','(Quél.) Rehm',0,0,'0cdc9b7a-8a5d-5a49-a3a5-ead33ec0ce8c','Lachnum eriophori','0cdc9b7a-8a5d-5a49-a3a5-ead33ec0ce8c','Lachnum eriophori','08c42ae3-16fb-5cf4-92c9-e959a9d3f047','Lachnum eriophor','8735d332-d09b-4a92-9b5b-16d89827f5c1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('437f772a-05a5-423a-9248-655874adbff7','','','9909429d-ee21-52f9-bf1b-5d37cf96c89a','Rhabdonellidae','',0,0,'9909429d-ee21-52f9-bf1b-5d37cf96c89a','Rhabdonellidae','9909429d-ee21-52f9-bf1b-5d37cf96c89a','Rhabdonellidae','9909429d-ee21-52f9-bf1b-5d37cf96c89a','Rhabdonellidae','437f772a-05a5-423a-9248-655874adbff7','Chromista|Ciliophora|Spirotrichea|Tintinnida|Rhabdonellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4380bec5-c790-4106-873a-b0409795d266','','','1813030a-c855-5467-b218-92942f675482','Trichoglossum hirsutum var. longisporum (Tai) Mains','(Tai) Mains',0,0,'ab66f417-e9d1-537a-bb55-8e2379fd0941','Trichoglossum hirsutum longisporum','c92064ad-90ed-52e2-a076-df404bd257aa','Trichoglossum hirsutum var. longisporum','6fc4a6a5-a7b0-5549-9950-9a5754ec1028','Trichoglossum hirsut longispor','4380bec5-c790-4106-873a-b0409795d266','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Trichoglossum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('438161f7-eeab-4dba-bbd0-f334d030006b','','','2ee2d0fe-82a3-5f37-b7e8-b540e246effc','Marssoniella betulae (Lib.) Höhn.','(Lib.) Höhn.',0,0,'a820d35c-22b3-56cf-ab61-c7d66aa9e228','Marssoniella betulae','a820d35c-22b3-56cf-ab61-c7d66aa9e228','Marssoniella betulae','9e9a858f-e438-5b89-80bb-6d7fe8f4d93b','Marssoniella betul','cfad8a97-6959-44e7-8abd-d08fdb67861d','Fungi|Ascomycota||||Marssoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4387ea37-2375-482e-8319-6b23589fe428','','','c2b4e754-f3d2-5f8c-99af-4bb8de56e079','Michelia suaveolens Pers.','Pers.',0,0,'83c74358-3c0f-59ba-8a3e-cd2cb1179ac2','Michelia suaveolens','83c74358-3c0f-59ba-8a3e-cd2cb1179ac2','Michelia suaveolens','45fe090b-5579-58ac-b827-e3de4198ddc1','Michelia suaueolens','4954f9b9-a226-4962-9fb9-cdde0a23a037','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Michelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('438bbd55-0d6a-45a3-acdf-ae27b225b0cc','','','c866877f-616d-56fa-9bb3-ce0411c05766','Diatrype elliptica Cooke & Massee','Cooke & Massee',0,0,'87bfa8cf-69fd-57a1-b110-77b8752a0cab','Diatrype elliptica','87bfa8cf-69fd-57a1-b110-77b8752a0cab','Diatrype elliptica','42e46dd9-3442-58f6-b151-d91ee98b5c3f','Diatrype elliptic','438bbd55-0d6a-45a3-acdf-ae27b225b0cc','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrype','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43891ab8-f3fd-4c21-94d5-ca1bed00cd8d','','','60c53439-259e-522e-90c1-3404b5679af7','Echinometridae','',0,0,'60c53439-259e-522e-90c1-3404b5679af7','Echinometridae','60c53439-259e-522e-90c1-3404b5679af7','Echinometridae','60c53439-259e-522e-90c1-3404b5679af7','Echinometridae','43891ab8-f3fd-4c21-94d5-ca1bed00cd8d','Animalia|Echinodermata|Echinoidea|Echinoida|Echinometridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('438657bc-9daf-4b08-82d7-c3fb22898d6d','','','79de7b5c-f681-539c-801d-a46f88ec10ea','Synchorema zygoneurum Tillyard, 1924','Tillyard, 1924',1924,0,'f658bc25-1a00-5b93-af82-dd1f8ea8893d','Synchorema zygoneurum','f658bc25-1a00-5b93-af82-dd1f8ea8893d','Synchorema zygoneurum','7eaec18a-833d-5182-ad1c-553d848b14b2','Synchorema zygoneur','438657bc-9daf-4b08-82d7-c3fb22898d6d','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Synchorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43924865-fc3a-418e-98a4-ad676ada27fb','','','4eb500a2-8ca7-5a35-b1ff-85c134ecd4f1','Polycoccum jamesii D. Hawksw.','D. Hawksw.',0,0,'f3a8e3d2-c3d8-5f78-bbe5-d5927088d6aa','Polycoccum jamesii','f3a8e3d2-c3d8-5f78-bbe5-d5927088d6aa','Polycoccum jamesii','8753b383-7bfd-5cb4-8cc0-20293b4c807a','Polycoccum iames','43924865-fc3a-418e-98a4-ad676ada27fb','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Polycoccaceae|Polycoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4392533a-7dc8-4ebc-851f-8dd243a96ccc','','','137261bc-d5fd-5838-8c33-79b10eb5e522','Hesperis matronalis L.','L.',0,0,'d53e3677-6b4d-5c20-af33-60d8aeb46c12','Hesperis matronalis','d53e3677-6b4d-5c20-af33-60d8aeb46c12','Hesperis matronalis','c4689575-c411-57fd-af87-bde8f0d35851','Hesperis matronal','4392533a-7dc8-4ebc-851f-8dd243a96ccc','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Hesperis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4390f7af-bf1e-4406-acd0-8b1ad03c45e3','','','e8546c37-ca47-53d9-969e-e38072fe7916','Rhopus garibaldia (Girault, 1933)','(Girault, 1933)',1933,0,'7abb4308-0214-5fde-84a1-3ee77f6d0bbf','Rhopus garibaldia','7abb4308-0214-5fde-84a1-3ee77f6d0bbf','Rhopus garibaldia','96c601da-5604-53fe-9076-1198b1c6a2c7','Rhopus garibald','4390f7af-bf1e-4406-acd0-8b1ad03c45e3','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Rhopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('439aeaea-343b-4755-b894-0601838200fd','','','71176569-1b6f-5d3a-a36f-44735860669d','Urceolella Boud.','Boud.',0,0,'4e703c29-cf8c-5985-a57b-c68a6fe6f462','Urceolella','4e703c29-cf8c-5985-a57b-c68a6fe6f462','Urceolella','4e703c29-cf8c-5985-a57b-c68a6fe6f462','Urceolella','439aeaea-343b-4755-b894-0601838200fd','Fungi|Ascomycota|Leotiomycetes|Helotiales||Urceolella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('43982d73-3527-4ade-a6c4-0dcf98b5fafe','','','60938a0a-faeb-54c3-80aa-9bf29feecee8','Mycena cystidiosa (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'c7878d4d-aba7-5ba4-b232-a119ed663b66','Mycena cystidiosa','c7878d4d-aba7-5ba4-b232-a119ed663b66','Mycena cystidiosa','43823a88-c6ba-5dbb-9b2f-363f5ca068bc','Mycena cystidios','43982d73-3527-4ade-a6c4-0dcf98b5fafe','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('439904b5-6ec4-46cf-b401-8a738644fb9f','','','04e65d04-df02-5d13-98f8-549c36227f5e','Dicranum platyloma Besch.','Besch.',0,0,'3f4b728a-2bb4-51bb-ab95-efd8a10c5e25','Dicranum platyloma','3f4b728a-2bb4-51bb-ab95-efd8a10c5e25','Dicranum platyloma','519699e7-d650-5f2b-85d4-44a559153e37','Dicranum platylom','95715cbb-018e-411e-adf4-c0a043e5b985','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4396edbb-c2f3-4410-8816-358885e5d3a8','','','25c20276-712c-5b33-9211-7e7f0d054df8','Thelotrema circumscriptum C.Knight','C.Knight',0,0,'d7a11239-1ae6-588c-b6d2-633d5e713b64','Thelotrema circumscriptum','d7a11239-1ae6-588c-b6d2-633d5e713b64','Thelotrema circumscriptum','5b8c7ab5-730b-5d09-94bb-8f37d4bc537a','Thelotrema circumscript','4396edbb-c2f3-4410-8816-358885e5d3a8','Fungi||Ascomycetes|Ostropales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('439604a6-1800-4f13-9219-b15dc35a3730','','','98892897-49be-598b-a22c-b41f84d789d3','Leucopogon suaveolens botanists New Zealand botanists','',0,0,'0232e803-6705-528c-8fba-2b94e843c487','Leucopogon suaveolens botanists botanists','0232e803-6705-528c-8fba-2b94e843c487','Leucopogon suaveolens botanists botanists','fb7e33ab-31b0-5dfb-9454-9c9fde084d45','Leucopogon suaueolens botanists botanists','33d4b07d-794b-4cfd-ae80-2bd2f2d8c7c6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Leucopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43981a31-33f6-45f0-a88d-dd185d7f1099','','','efd2dbec-de0a-5317-978f-96f83c44c74e','Pyrenochaeta sacchari Bitanc.','Bitanc.',0,0,'ff8fb8fd-0b97-5f04-8991-375696affaf3','Pyrenochaeta sacchari','ff8fb8fd-0b97-5f04-8991-375696affaf3','Pyrenochaeta sacchari','129da0dc-5250-50f8-9fe6-01688e939b3f','Pyrenochaeta sacchar','7bf08c52-b31d-4950-a1e5-4403e209a6c5','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Pyrenochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('439dee48-495b-4b22-8c2d-707d71378b73','','','62cef880-690e-52f3-925f-95f6075b0688','Agaricus unicolor Vahl','Vahl',0,0,'22109d49-5e9f-5f48-ae71-6a7ed450eff2','Agaricus unicolor','22109d49-5e9f-5f48-ae71-6a7ed450eff2','Agaricus unicolor','22109d49-5e9f-5f48-ae71-6a7ed450eff2','Agaricus unicolor','33cb4b64-7dfa-473e-b8d8-ecbb672a0c63','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('439dd48d-2d2b-40bc-8da2-4ccf0453f53a','','','97c9e23f-df55-50ef-a522-e5fb1a52fdeb','Herposiphonia ceratoclada (Mont.) Reinbold','(Mont.) Reinbold',0,0,'982efd49-504d-5b79-9717-7fdef4ab6de5','Herposiphonia ceratoclada','982efd49-504d-5b79-9717-7fdef4ab6de5','Herposiphonia ceratoclada','29b41f92-1f1d-5fac-8a88-2ab83c0aefd4','Herposiphonia ceratoclad','439dd48d-2d2b-40bc-8da2-4ccf0453f53a','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Herposiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43a0dd72-9c64-4d79-924d-a8055300adbc','','','9104c2e9-d8ba-5e4e-a685-b1291d92adfe','Macrotrachela musculosa (Milne, 1886)','(Milne, 1886)',1886,0,'bbb6fece-450a-5217-8705-4b694cf11578','Macrotrachela musculosa','bbb6fece-450a-5217-8705-4b694cf11578','Macrotrachela musculosa','f5f17f56-6d83-5d4d-952f-9b430398149c','Macrotrachela musculos','43a0dd72-9c64-4d79-924d-a8055300adbc','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Macrotrachela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43efb41a-5f7d-4111-961e-5341f95896b9','','','a6d567e7-0c7c-5147-af51-4a75c319564c','Coniochaeta mutabilis (J.F.H. Beyma) Z.U. Khan, Gené & Guarro','(J.F.H. Beyma) Z.U. Khan, Gené & Guarro',0,0,'21a37225-376c-53d5-83a0-dd7ce773ec54','Coniochaeta mutabilis','21a37225-376c-53d5-83a0-dd7ce773ec54','Coniochaeta mutabilis','18ce93ae-f51d-5fbe-aa47-c61442d956f9','Coniochaeta mutabil','43efb41a-5f7d-4111-961e-5341f95896b9','Fungi|Ascomycota|Sordariomycetes|Coniochaetales|Coniochaetaceae|Coniochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43ee9f06-4f4e-40a0-afeb-fae9e18831ec','','','559478b1-46c7-50af-aaf5-99945e5df21f','Lejeunea nigricans Lindenb.','Lindenb.',0,0,'a376b203-f6c4-5f94-b7ea-dcd8bc204fc0','Lejeunea nigricans','a376b203-f6c4-5f94-b7ea-dcd8bc204fc0','Lejeunea nigricans','a376b203-f6c4-5f94-b7ea-dcd8bc204fc0','Lejeunea nigricans','29b53a5a-0048-4481-b92b-5dc7481aedd9','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43eefa5e-40b0-4a42-ae13-fa429a2be3e7','','','0d9bf669-8981-5cfe-9b8f-ecc3ab415830','Nematus oligospilus Förster, 1854','Förster, 1854',1854,0,'4f7c24ef-e81a-5a9e-b170-e3284b872f76','Nematus oligospilus','4f7c24ef-e81a-5a9e-b170-e3284b872f76','Nematus oligospilus','c3131736-58d1-58b7-8ade-82eaaa4a037a','Nematus oligospil','43eefa5e-40b0-4a42-ae13-fa429a2be3e7','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Nematus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43f2e526-4f39-4237-a110-9b58b10b2052','','','9c8be332-bea9-5ef4-897c-b3ff3f3c32d7','Hookeria sinuosa Hook.f. & Wilson','Hook.f. & Wilson',0,0,'29f6efc8-cb50-53ec-82c2-7c1127283ce3','Hookeria sinuosa','29f6efc8-cb50-53ec-82c2-7c1127283ce3','Hookeria sinuosa','002148f0-109e-58d6-a5ae-e1e6d5b16327','Hookeria sinuos','2a7ad9a5-1a4a-4a58-8d79-877aa9911f54','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43f52328-bab7-4efe-ae64-ad07b843f0b7','','','09b466e3-affe-5d6b-bd26-33f2d5b2a554','Lecania babingtonii (A.Massal.) Müll.Arg.','(A.Massal.) Müll.Arg.',0,0,'827f53a5-da54-52bc-a3f0-1385de1a130d','Lecania babingtonii','827f53a5-da54-52bc-a3f0-1385de1a130d','Lecania babingtonii','bb624fba-5b89-52a4-9c68-1d097c9ed115','Lecania babington','807f1b12-442d-4f8e-a57c-51bb9db68640','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Lecania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43fb98eb-e0cc-41e8-ad97-05dc49a7ca3a','','','555ccbff-80b8-56a4-ac23-adbe461c3bd0','Mesocalanus tenuicornis (Dana, 1849)','(Dana, 1849)',1849,0,'8b5faace-a2af-549c-b73b-51bc26bc6169','Mesocalanus tenuicornis','8b5faace-a2af-549c-b73b-51bc26bc6169','Mesocalanus tenuicornis','2a0675aa-bdb7-5a0c-ada0-f7616714c68f','Mesocalanus tenuicorn','43fb98eb-e0cc-41e8-ad97-05dc49a7ca3a','Animalia|Arthropoda|Maxilopoda|Calanoida|Calanidae|Mesocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43f9d691-6f52-49df-932e-0e29aa072282','','','6c67f94c-c1b9-53e8-802e-30ee414901a7','Goniozus','',0,0,'6c67f94c-c1b9-53e8-802e-30ee414901a7','Goniozus','6c67f94c-c1b9-53e8-802e-30ee414901a7','Goniozus','6c67f94c-c1b9-53e8-802e-30ee414901a7','Goniozus','43f9d691-6f52-49df-932e-0e29aa072282','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Goniozus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('43fdf00c-1fef-40e4-a466-0e259c6c6a8d','','','eab8425c-61e6-576f-a9a9-691f4d40842e','Parmotrema reticulatum (Taylor) M.Choisy','(Taylor) M.Choisy',0,0,'9fa35bb2-6de1-593b-8688-3af65fe16cf9','Parmotrema reticulatum','9fa35bb2-6de1-593b-8688-3af65fe16cf9','Parmotrema reticulatum','e8ea4c17-495d-5c64-89af-ea2078dafef6','Parmotrema reticulat','43fdf00c-1fef-40e4-a466-0e259c6c6a8d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43f912e5-9733-4f59-93e6-0d31517bcf93','','','260ddb45-f963-58ad-b501-439a3d3c756f','Izatha spheniscella Hoare, 2010','Hoare, 2010',2010,0,'34f56d8f-97b0-503b-90a5-9c733510b098','Izatha spheniscella','34f56d8f-97b0-503b-90a5-9c733510b098','Izatha spheniscella','be686f19-b710-5b3e-b967-83b40e046c65','Izatha spheniscell','43f912e5-9733-4f59-93e6-0d31517bcf93','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43f9a05e-0ee0-4fdb-aab2-faaf9e82c710','','','245ee73c-d6ad-597f-91ba-eefed692576a','Gloiosiphoniaceae','',0,0,'245ee73c-d6ad-597f-91ba-eefed692576a','Gloiosiphoniaceae','245ee73c-d6ad-597f-91ba-eefed692576a','Gloiosiphoniaceae','245ee73c-d6ad-597f-91ba-eefed692576a','Gloiosiphoniaceae','43f9a05e-0ee0-4fdb-aab2-faaf9e82c710','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Gloiosiphoniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('44031942-aae6-4622-81f0-1793bea4fc5f','','','ffe6c41f-5055-5905-afe6-7f24d2088648','Dysidea species 4 Kelly & Wilkinson, 2000','',0,0,'54dbba9b-edfc-589e-9715-9042a8430fcf','Dysidea','54dbba9b-edfc-589e-9715-9042a8430fcf','Dysidea','54dbba9b-edfc-589e-9715-9042a8430fcf','Dysidea','44031942-aae6-4622-81f0-1793bea4fc5f','Animalia|Porifera|Demospongiae|Dictyoceratida|Dysideidae|Dysidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('43fe2f12-498d-4acf-be79-42917c31e9a0','','','5213aeba-aa8a-58a6-a0f0-d25540ed8f70','Oesophagostomum dentatum (Rudolphi, 1803)','(Rudolphi, 1803)',1803,0,'5964cad9-2291-5780-bfae-12ee55d2ead2','Oesophagostomum dentatum','5964cad9-2291-5780-bfae-12ee55d2ead2','Oesophagostomum dentatum','7a1d53e1-2998-5d1f-b6f8-b4132d70b309','Oesophagostomum dentat','43fe2f12-498d-4acf-be79-42917c31e9a0','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|Oesophagostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44039d24-1415-409c-8d5e-69211d01f93f','','','60c99b6e-02fb-55ac-8dba-40a9fe4f0af0','×Crinodonna memoria-corsii Ragion.','Ragion.',0,0,'db9855d2-ff44-5269-a002-576563af065a','Crinodonna memoria-corsii','51c74f68-5a6c-56a4-8eac-54e898aaed4b','× Crinodonna memoria-corsii','ab145ac0-a622-5625-8c11-8b143e21c9bf','Crinodonna memoria-cors','9da8f603-879c-4ede-8176-647ecd6bbf31','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|×Crinodonna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('4402114b-8054-492b-aed6-659afbf84aeb','','','35cf449b-6a6c-5d30-8379-64b129a502a6','Antrodiella subcrassa (Rodway & Cleland) P.K. Buchanan & Ryvarden','(Rodway & Cleland) P.K. Buchanan & Ryvarden',0,0,'e2104396-567d-5776-abbc-78870ca5ddb2','Antrodiella subcrassa','e2104396-567d-5776-abbc-78870ca5ddb2','Antrodiella subcrassa','e7a61063-5a2a-55b3-b34b-b0335127dd90','Antrodiella subcrass','4402114b-8054-492b-aed6-659afbf84aeb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Antrodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44043368-91c9-4867-ad89-5cfe947cf414','','','6dae9525-ac1d-556a-8b71-6d164385b35f','Acalyptratae','',0,0,'6dae9525-ac1d-556a-8b71-6d164385b35f','Acalyptratae','6dae9525-ac1d-556a-8b71-6d164385b35f','Acalyptratae','6dae9525-ac1d-556a-8b71-6d164385b35f','Acalyptratae','44043368-91c9-4867-ad89-5cfe947cf414','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','subsection','0','0','0','ICZN',1);
INSERT INTO core VALUES('440be719-3ec3-4fb1-9079-125d22427a60','','','9022a65e-b6d3-5f18-b053-9db2e0845ecb','Lobelia fatiscens Heenan','Heenan',0,0,'6a934162-291c-55b8-8fd6-024426dc247e','Lobelia fatiscens','6a934162-291c-55b8-8fd6-024426dc247e','Lobelia fatiscens','6a934162-291c-55b8-8fd6-024426dc247e','Lobelia fatiscens','440be719-3ec3-4fb1-9079-125d22427a60','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4408c1a6-7705-40fd-957a-45904968726a','','','1d5b03d6-1422-5b89-9aee-81432edd8df6','Cyathea cunninghamii Hook.f.','Hook.f.',0,0,'45c037a1-74d8-551d-9833-43eb8d99ebe1','Cyathea cunninghamii','45c037a1-74d8-551d-9833-43eb8d99ebe1','Cyathea cunninghamii','d902e7b7-3c8c-50c0-b84e-2fb0874b4c89','Cyathea cunningham','4408c1a6-7705-40fd-957a-45904968726a','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Cyathea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('441503a5-1ef6-435b-bc46-033d97c43885','','','e5b516e1-91d4-5b69-b5b5-c943c19a4253','Musotima nitidalis (Walker, 1866)','(Walker, 1866)',1866,0,'c069ad6b-7e6d-59b3-900e-a4de1d585f24','Musotima nitidalis','c069ad6b-7e6d-59b3-900e-a4de1d585f24','Musotima nitidalis','b2ae7171-5c27-58b6-b6ae-f870d40e7f7d','Musotima nitidal','441503a5-1ef6-435b-bc46-033d97c43885','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Musotima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44101cc3-e035-4cf4-9183-09d31ffdbd34','','','9b502b22-8b47-58cc-b0a6-a4b551131e1d','Echium creticum L.','L.',0,0,'7fee46ae-75dc-5106-b4a6-766df97acc6e','Echium creticum','7fee46ae-75dc-5106-b4a6-766df97acc6e','Echium creticum','aa7dcc4e-6471-55e2-818b-728d785351d9','Echium cretic','44101cc3-e035-4cf4-9183-09d31ffdbd34','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Echium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('440f51f7-13b7-4c3b-937f-0a557e9bf77a','','','a1bbb4fa-34d5-52c3-af76-177aaa04dfd3','Opisthorchiata','',0,0,'a1bbb4fa-34d5-52c3-af76-177aaa04dfd3','Opisthorchiata','a1bbb4fa-34d5-52c3-af76-177aaa04dfd3','Opisthorchiata','a1bbb4fa-34d5-52c3-af76-177aaa04dfd3','Opisthorchiata','440f51f7-13b7-4c3b-937f-0a557e9bf77a','Animalia|Platyhelminthes|Neoophora|Opisthorchiida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('4414abcf-ab4a-4e0f-8e97-21419db04fc6','','','19c5955a-eeb4-5892-bc80-e138bc9e6aa8','Ilyonectria lusitanica A. Cabral, Rego & Crous','A. Cabral, Rego & Crous',0,0,'7eed1004-3424-5062-83ef-dcf467e3a9c2','Ilyonectria lusitanica','7eed1004-3424-5062-83ef-dcf467e3a9c2','Ilyonectria lusitanica','bec7ff09-f565-5975-9820-ec698e6f5377','Ilyonectria lusitanic','4414abcf-ab4a-4e0f-8e97-21419db04fc6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Ilyonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4410dba5-1cf2-48c2-aa99-5dfe94c2408a','','','c0193050-9499-54ee-ab8b-f936c81d71e7','Staurastrum spongiosum Brébisson ex Ralfs','Brébisson ex Ralfs',0,0,'587ba49c-dec4-5d16-b2bb-6b0627c0eae0','Staurastrum spongiosum','587ba49c-dec4-5d16-b2bb-6b0627c0eae0','Staurastrum spongiosum','a1c0e2d9-ff2e-5db8-8f58-5a12a6221c7c','Staurastrum spongios','4410dba5-1cf2-48c2-aa99-5dfe94c2408a','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('441a1330-51c0-4e66-aee4-5b448c279897','','','0d6d6707-37e2-5c90-a95c-e3326eecdca8','Neoaphelomera marshalli Edwards, 1927','Edwards, 1927',1927,0,'d0400769-0ff4-572b-8099-a0223bd64711','Neoaphelomera marshalli','d0400769-0ff4-572b-8099-a0223bd64711','Neoaphelomera marshalli','2c1de533-61ac-5014-8dd3-73a31a55de52','Neoaphelomera marshall','441a1330-51c0-4e66-aee4-5b448c279897','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Neoaphelomera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('441bbc56-dc91-4a84-8892-7529ec3a6736','','','0612f008-a1c0-5eee-934b-6bec1c04b461','Tridentella acheronae Bruce, 1988','Bruce, 1988',1988,0,'61452e6b-b6db-5fd5-bb26-a58986e0d6a3','Tridentella acheronae','61452e6b-b6db-5fd5-bb26-a58986e0d6a3','Tridentella acheronae','ce6fe43b-5187-5188-a807-f8aeca183fc8','Tridentella acheron','441bbc56-dc91-4a84-8892-7529ec3a6736','Animalia|Arthropoda|Malacostraca|Isopoda|Tridentellidae|Tridentella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('441b3026-20ad-4f42-bb61-aad60b5600e5','','','5160a756-aa32-5b83-8ea8-0c91cc479678','Acanthisittidae','',0,0,'5160a756-aa32-5b83-8ea8-0c91cc479678','Acanthisittidae','5160a756-aa32-5b83-8ea8-0c91cc479678','Acanthisittidae','5160a756-aa32-5b83-8ea8-0c91cc479678','Acanthisittidae','441b3026-20ad-4f42-bb61-aad60b5600e5','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('44163456-cdb0-4a95-b668-d1cc04f18702','','','0155cbf6-5859-5c38-a9b6-1a9ad85c57cb','Lindera tzumu Hemsl.','Hemsl.',0,0,'2721a5c9-d895-5868-b1f2-41df881578c5','Lindera tzumu','2721a5c9-d895-5868-b1f2-41df881578c5','Lindera tzumu','ebb59c8e-d971-5f0f-8d7f-d88bb69530be','Lindera tzum','38afa983-d072-438b-b3bb-a3e6ed5bed10','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Lindera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4423a822-aa24-45a1-bb7b-033fdd2c6ef9','','','ec9cf110-dd5d-564b-bc48-21e4afc311de','Nectria suffulta Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'82118e07-3b69-5aca-8359-8710e16b0be6','Nectria suffulta','82118e07-3b69-5aca-8359-8710e16b0be6','Nectria suffulta','9c18d84b-7054-5de5-91f3-d1b24230ea4e','Nectria suffult','2456a3fb-bb03-484d-8ced-3a0e95c38b6c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44245462-54ba-4b9d-873b-669ba6c19333','','','00d2b3b8-3367-5b6b-9402-a0a211e4d229','Pontiobates','',0,0,'00d2b3b8-3367-5b6b-9402-a0a211e4d229','Pontiobates','00d2b3b8-3367-5b6b-9402-a0a211e4d229','Pontiobates','00d2b3b8-3367-5b6b-9402-a0a211e4d229','Pontiobates','44245462-54ba-4b9d-873b-669ba6c19333','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribatulidae|Pontiobates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4421bcf5-430c-4da8-ae4f-8db611379479','','','fe71ebc8-086b-51a9-a01b-3de0febcb411','Collema australe Hook.f. & Taylor','Hook.f. & Taylor',0,0,'614f48e9-2816-5aaf-87d6-e6f7e0ae5aa8','Collema australe','614f48e9-2816-5aaf-87d6-e6f7e0ae5aa8','Collema australe','929290df-e3aa-5225-9301-39cbefb9860d','Collema austral','c3c60d40-dba4-481e-af0a-16b9404356f4','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('442505a7-776a-4cf6-bd90-8e0b6d9dd07d','','','f459fb26-8d7c-5abe-a04d-e797c334ba7d','Lobelia irrigua R.Br.','R.Br.',0,0,'4cda3674-1bca-5dc0-8088-384966685899','Lobelia irrigua','4cda3674-1bca-5dc0-8088-384966685899','Lobelia irrigua','3c4d24c3-698d-5524-9f4b-1fbfadb5a5e9','Lobelia irrigu','442505a7-776a-4cf6-bd90-8e0b6d9dd07d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('442a0abe-05c1-4c47-8fc8-2f3226751925','','','bfaec6fe-3aef-566d-baf0-3c8158ddc154','Leptomelanconium Petr.','Petr.',0,0,'8844c764-cf03-5f3b-a892-f82fa83876e9','Leptomelanconium','8844c764-cf03-5f3b-a892-f82fa83876e9','Leptomelanconium','8844c764-cf03-5f3b-a892-f82fa83876e9','Leptomelanconium','442a0abe-05c1-4c47-8fc8-2f3226751925','Fungi|Ascomycota|Leotiomycetes|Helotiales||Leptomelanconium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4427e6f8-e30c-4a63-a792-53fe215cea77','','','d5a458b0-a0d1-5de7-8c53-c99cd07e56e1','Poemnites subg. Poemnites','',0,0,'8b9f0c0b-ecd5-59c6-8f59-7d199d136df2','Poemnites','ab9a2204-45f0-5f2f-ada5-d42cbdf43f61','Poemnites subgen. Poemnites','8b9f0c0b-ecd5-59c6-8f59-7d199d136df2','Poemnites','4427e6f8-e30c-4a63-a792-53fe215cea77','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Poemnites','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('442b09f9-3dd0-40b9-b24d-8b4b79da6770','','','7bf5680e-801e-552e-8849-7aa8b5669926','Lumbrineris species B Orensanz, 1990','',0,0,'37a0f4a0-6e5c-541e-9d9e-ab05aacfbb86','Lumbrineris','37a0f4a0-6e5c-541e-9d9e-ab05aacfbb86','Lumbrineris','37a0f4a0-6e5c-541e-9d9e-ab05aacfbb86','Lumbrineris','442b09f9-3dd0-40b9-b24d-8b4b79da6770','Animalia|Annelida|Polychaeta|Eunicida|Lumbrineridae|Lumbrineris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('451a302e-ae1f-4644-be10-1cca2dd6b368','','','26f2d9ad-c6b8-5b4f-a003-d410a5c70916','Wiltonia','',0,0,'26f2d9ad-c6b8-5b4f-a003-d410a5c70916','Wiltonia','26f2d9ad-c6b8-5b4f-a003-d410a5c70916','Wiltonia','26f2d9ad-c6b8-5b4f-a003-d410a5c70916','Wiltonia','451a302e-ae1f-4644-be10-1cca2dd6b368','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Wiltonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('44312b2b-7733-4579-8598-71715dbe339c','','','a221da05-fbbe-57b7-83bb-a462e621f8f3','Gen. nov. 1','',0,0,'','','','','','','44312b2b-7733-4579-8598-71715dbe339c','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Gen. nov. 1','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('442bfd46-db6a-4c5b-8241-9a877de75673','','','e474af61-06b3-5f16-a59e-25f810e35d7b','Porphyrosiphon martensianus (Menegh. ex Gomont) Anagn. et Komárek','(Menegh. ex Gomont) Anagn. et Komárek',0,0,'88cea27c-85b5-5706-911a-d16ed4ccee3e','Porphyrosiphon martensianus','88cea27c-85b5-5706-911a-d16ed4ccee3e','Porphyrosiphon martensianus','a6cf5713-fd85-5249-b7ba-f6353dd58bef','Porphyrosiphon martensian','442bfd46-db6a-4c5b-8241-9a877de75673','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Porphyrosiphon','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('45207c58-0b8c-41b5-9f65-0934cd60eafd','','','ba442e61-3975-5318-a9fd-0601456cd0e6','Eudonia leptalaea (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'a430d9ef-deba-52f7-b1f9-cc7acd8227ef','Eudonia leptalaea','a430d9ef-deba-52f7-b1f9-cc7acd8227ef','Eudonia leptalaea','4408a94a-cbcd-5802-81b5-62730a4b99da','Eudonia leptalae','45207c58-0b8c-41b5-9f65-0934cd60eafd','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('451e01b8-1032-4ac4-8dbd-1661cc6dd0be','','','46af865b-d087-5a51-9645-ec7c863934fd','Archaeospheniscus lowei Marples','Marples',0,0,'4004ba19-aba6-5f84-a069-0f27f4be0b18','Archaeospheniscus lowei','4004ba19-aba6-5f84-a069-0f27f4be0b18','Archaeospheniscus lowei','bdcc305f-25de-59f9-8eac-4b05f54d4884','Archaeospheniscus lowe','451e01b8-1032-4ac4-8dbd-1661cc6dd0be','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Archaeospheniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('451bc299-170f-47d3-a383-3f92313f6a03','','','1e455dce-199a-5055-a6da-022b5e3f793d','Sphaerita endogena P.A. Dang.','P.A. Dang.',0,0,'a2fe3e44-361c-583a-b6d0-42b1e52270dd','Sphaerita endogena','a2fe3e44-361c-583a-b6d0-42b1e52270dd','Sphaerita endogena','b7a9f2ef-63c5-5807-98e3-6c7c44e23799','Sphaerita endogen','451bc299-170f-47d3-a383-3f92313f6a03','Chromista|Oomycota||Rozellopsidales|Pseudosphaeritaceae|Sphaerita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45206916-dc7b-4b5b-9992-ad1be9d34531','','','31864585-41a0-5e7b-a687-fa6e7c6c2caf','Plumichiton flavus (Maskell, 1884)','(Maskell, 1884)',1884,0,'6bba9e83-6181-5951-8b79-03fc3057b744','Plumichiton flavus','6bba9e83-6181-5951-8b79-03fc3057b744','Plumichiton flavus','6481a83b-6a37-51b4-bb16-6cb542a296a1','Plumichiton flau','45206916-dc7b-4b5b-9992-ad1be9d34531','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Plumichiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('451bf11a-f655-4f78-b986-dfda72c6853b','','','e574a636-a3ac-573f-aa0c-5422b4e5197d','Articulospora tetracladia Ingold','Ingold',0,0,'ba9ef306-9588-552a-a862-48ac52ecf561','Articulospora tetracladia','ba9ef306-9588-552a-a862-48ac52ecf561','Articulospora tetracladia','1439f9c9-4818-50c3-9469-c4c4e1f8d4db','Articulospora tetraclad','451bf11a-f655-4f78-b986-dfda72c6853b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Discinellaceae|Articulospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45254edd-daca-4acb-9eb5-9504c5b3342c','','','b2351fa6-7de7-5100-82fd-aa5526f95126','Pachypodium Lindl.','Lindl.',0,0,'6d053c2b-b394-5567-800d-588e2f7aef5f','Pachypodium','6d053c2b-b394-5567-800d-588e2f7aef5f','Pachypodium','6d053c2b-b394-5567-800d-588e2f7aef5f','Pachypodium','45254edd-daca-4acb-9eb5-9504c5b3342c','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Pachypodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4527871e-9c85-4d30-a83e-b7bdf1796652','','','9f83a55b-6963-5201-bd94-59b26dc9a1a4','Geocalyx Nees','Nees',0,0,'aa900961-48e0-5953-91a0-d7c059c8c0b2','Geocalyx','aa900961-48e0-5953-91a0-d7c059c8c0b2','Geocalyx','aa900961-48e0-5953-91a0-d7c059c8c0b2','Geocalyx','4527871e-9c85-4d30-a83e-b7bdf1796652','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Geocalycaceae|Geocalyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4527848c-1b76-4faa-a8d5-b4ea59223f27','','','6ef24e1e-7aee-5876-995c-c7227d17e9e0','Veronica ''Wiri Mist''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','4527848c-1b76-4faa-a8d5-b4ea59223f27','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('452a1bdc-b625-4a13-bfb8-f8f7f4aa9059','','','aa628286-e31b-53f6-8f8e-6fe524e5cd51','Micrelenchus festivus B. Marshall, 1998','B. Marshall, 1998',1998,0,'a575b19d-a255-5e93-88b4-53451b0b90cd','Micrelenchus festivus','a575b19d-a255-5e93-88b4-53451b0b90cd','Micrelenchus festivus','f72b1c1f-110e-5103-b376-0a0e42ab5ee6','Micrelenchus festiu','452a1bdc-b625-4a13-bfb8-f8f7f4aa9059','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Micrelenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45264f48-c111-4839-a7e2-f39db0d327f8','','','3c8b051e-431f-5bb0-bf59-3ece2ada244e','Chrysochromulina ericina Parke & Manton','Parke & Manton',0,0,'4d04c2da-82cb-5acf-8d51-c069374990a1','Chrysochromulina ericina','4d04c2da-82cb-5acf-8d51-c069374990a1','Chrysochromulina ericina','c335fbd9-083e-54f9-bf82-a0eb454cb63d','Chrysochromulina ericin','45264f48-c111-4839-a7e2-f39db0d327f8','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Chrysochromulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('452d0980-00ab-443d-9ae4-a2f6b36af996','','','ca46a8a3-0ffb-5b32-999c-4e4f8e670775','Argyrocome Gaertn.','Gaertn.',0,0,'5b777146-4006-579b-8b8e-5c589b121182','Argyrocome','5b777146-4006-579b-8b8e-5c589b121182','Argyrocome','5b777146-4006-579b-8b8e-5c589b121182','Argyrocome','452d0980-00ab-443d-9ae4-a2f6b36af996','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Argyrocome','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('452bf7a9-583e-4495-8baa-6b190b052919','','','76f64385-5e30-5f8f-b139-0b64fed45e5d','Pilipalpinae','',0,0,'76f64385-5e30-5f8f-b139-0b64fed45e5d','Pilipalpinae','76f64385-5e30-5f8f-b139-0b64fed45e5d','Pilipalpinae','76f64385-5e30-5f8f-b139-0b64fed45e5d','Pilipalpinae','452bf7a9-583e-4495-8baa-6b190b052919','Animalia|Arthropoda|Insecta|Coleoptera|Pyrochroidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('452f6106-acd9-4e83-9b94-574c87672f8e','','','9614823e-05b1-5425-8ffd-793746d6b095','Euchiton audax (D.G.Drury) Holub','(D.G.Drury) Holub',0,0,'417e285c-95a6-527d-8ceb-33fe6898351b','Euchiton audax','417e285c-95a6-527d-8ceb-33fe6898351b','Euchiton audax','417e285c-95a6-527d-8ceb-33fe6898351b','Euchiton audax','452f6106-acd9-4e83-9b94-574c87672f8e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4533aae0-7241-46ef-983b-3966f0c380f4','','','a7a62ee1-f586-5a6c-b929-bbea6aedf441','Paecilomyces indicus J.N. Rai, J.P. Tewari & Mukerji','J.N. Rai, J.P. Tewari & Mukerji',0,0,'a3516e3c-964a-5e9b-b210-7cb20671f0d8','Paecilomyces indicus','a3516e3c-964a-5e9b-b210-7cb20671f0d8','Paecilomyces indicus','88c0a0c2-4be4-5375-878b-e52bdef831e9','Paecilomyces indic','4533aae0-7241-46ef-983b-3966f0c380f4','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4539d7c5-7802-49f0-938d-300ad9916dc2','','','4ace218b-b521-58d8-9666-9800512d3716','Laccaria impolita sensu Pázmány','',0,0,'b28f3f65-6d5a-5b7f-b94b-4693f50f0604','Laccaria impolita','b28f3f65-6d5a-5b7f-b94b-4693f50f0604','Laccaria impolita','dcfcb32a-bf1f-5cdc-a42f-a3062f6de4b4','Laccaria impolit','7e2bf26a-a1f1-47b4-ada9-8780c7405175','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('453933fb-1cfa-4dfa-8179-5f12c212f8fc','','','737ad7ab-9df4-5e6a-8cd2-d39648278269','Myadora','',0,0,'737ad7ab-9df4-5e6a-8cd2-d39648278269','Myadora','737ad7ab-9df4-5e6a-8cd2-d39648278269','Myadora','737ad7ab-9df4-5e6a-8cd2-d39648278269','Myadora','453933fb-1cfa-4dfa-8179-5f12c212f8fc','Animalia|Mollusca|Bivalvia|Pholadomyoida|Myochamidae|Myadora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4539f5d2-3aa0-4d47-a5bd-66784b818346','','','077bf3bb-4c11-5313-9889-be6fb19ac2e6','Agaricus bisporus (J.E. Lange) Pilát','(J.E. Lange) Pilát',0,0,'7a938c53-ae5f-5ee1-b25b-5f1c8015bbea','Agaricus bisporus','7a938c53-ae5f-5ee1-b25b-5f1c8015bbea','Agaricus bisporus','ebc3a4a4-5799-5e02-b4c4-d4a420f425bc','Agaricus bispor','a2cca2ea-6e50-4d7e-849e-fab694363691','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('453c3388-ada8-416d-9fd8-7e4d035b9344','','','6d91c7a8-d95d-5cfb-8efa-ed3192a076c8','Malpha cockcrofti Myers, 1924','Myers, 1924',1924,0,'9e9558fc-96cb-5ffa-a5e6-333b25287266','Malpha cockcrofti','9e9558fc-96cb-5ffa-a5e6-333b25287266','Malpha cockcrofti','c9ff2f7a-c4d8-5d5c-a087-5089181acb30','Malpha cockcroft','453c3388-ada8-416d-9fd8-7e4d035b9344','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Malpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4537ff14-fee7-4c1b-935b-f105cc5ee07d','','','01687b76-2247-5daf-8859-96a82587fb31','Oesophagostomum','',0,0,'01687b76-2247-5daf-8859-96a82587fb31','Oesophagostomum','01687b76-2247-5daf-8859-96a82587fb31','Oesophagostomum','01687b76-2247-5daf-8859-96a82587fb31','Oesophagostomum','4537ff14-fee7-4c1b-935b-f105cc5ee07d','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|Oesophagostomum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4545101e-8260-4713-ac9c-72513e1d74a6','','','aac609fa-17fb-5687-9a1b-acfe13beeb2f','Pennisetum Rich.','Rich.',0,0,'6a1c8e7e-c492-5d4e-bfad-7ca93a44485b','Pennisetum','6a1c8e7e-c492-5d4e-bfad-7ca93a44485b','Pennisetum','6a1c8e7e-c492-5d4e-bfad-7ca93a44485b','Pennisetum','c6f3f8af-a5da-4082-938f-23fcdea9260a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pennisetum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('453cddf0-31ec-4ff2-bb5d-6f3d9fa6ef74','','','ca554c73-bf37-5646-b004-4028b048ec1a','Thermomyces dupontii (Griffon & Maublanc) Houbraken & Samson','(Griffon & Maublanc) Houbraken & Samson',0,0,'0a9da217-b134-5b40-95c2-50c2aeffc882','Thermomyces dupontii','0a9da217-b134-5b40-95c2-50c2aeffc882','Thermomyces dupontii','60d5acbf-c820-599e-8a25-a0537fc1bbae','Thermomyces dupont','453cddf0-31ec-4ff2-bb5d-6f3d9fa6ef74','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Thermomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('454117f2-cfa5-43cf-b4b3-d80ff9328bac','','','07691a17-84b2-5350-8808-5fe500e1c887','Pyramidellidae species 4 (NZOI U601)','',0,0,'4924a9d1-bcbd-5bf0-87ec-e086e53ea1e9','Pyramidellidae','4924a9d1-bcbd-5bf0-87ec-e086e53ea1e9','Pyramidellidae','4924a9d1-bcbd-5bf0-87ec-e086e53ea1e9','Pyramidellidae','454117f2-cfa5-43cf-b4b3-d80ff9328bac','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Pyramidellidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('45433bf3-9117-40ce-a06d-dda1b4a8535c','','','befba6b7-512e-5b1b-b308-e89a6560c6b5','Podiceps cristatus australis Gould, 1844 Gould 1844, 1844','Gould, 1844',1844,0,'71ca330f-cee4-5c11-8998-99a6da267d4d','Podiceps cristatus australis','71ca330f-cee4-5c11-8998-99a6da267d4d','Podiceps cristatus australis','58ee5816-23e4-51a9-ac1b-53fad09812ee','Podiceps cristat austral','45433bf3-9117-40ce-a06d-dda1b4a8535c','Animalia|Chordata|Aves|Podicipediformes|Podicipedidae|Podiceps','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('454077c5-4bd5-49cf-8c00-b7257e586dbe','','','6ffb434c-5c3b-53f4-a078-ff6113673675','Ramaria purpureopallida R.H. Petersen','R.H. Petersen',0,0,'b66461f4-08ea-5706-939b-a8c2102fdd47','Ramaria purpureopallida','b66461f4-08ea-5706-939b-a8c2102fdd47','Ramaria purpureopallida','f63a5965-103f-58e6-b0f7-2118ddccbad5','Ramaria purpureopallid','454077c5-4bd5-49cf-8c00-b7257e586dbe','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4549e7bc-0f31-4a94-96f5-044d33435dbd','','','ae74672b-6a13-5889-b175-3615e5018f16','Lejeunea demissa M.A.M.Renner','M.A.M.Renner',0,0,'538cbfc2-0186-5557-b537-fee51b20886b','Lejeunea demissa','538cbfc2-0186-5557-b537-fee51b20886b','Lejeunea demissa','c769c9d9-b8a4-5376-a321-c0fd17eedfc5','Lejeunea demiss','4549e7bc-0f31-4a94-96f5-044d33435dbd','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45475e46-1b4e-47b7-88d9-010de1403379','','','dc3c9a88-76d4-59a7-8d08-06003e20eebe','Zygoceras tropidophora Warén & Bouchet, 1991','Warén & Bouchet, 1991',1991,0,'e89b8b2f-83be-5698-94f5-ebca74f6c8e4','Zygoceras tropidophora','e89b8b2f-83be-5698-94f5-ebca74f6c8e4','Zygoceras tropidophora','3e484e17-0d22-53f6-b1bf-d0a746105269','Zygoceras tropidophor','45475e46-1b4e-47b7-88d9-010de1403379','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Haloceratidae|Zygoceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4547eb64-9073-476c-971f-532f90f3e71f','','','1a25a399-49f9-5298-9307-85b3eef53b6e','Anthracocystis tristachyae-hispidae (L. Ling) McTaggart & R.G. Shivas','(L. Ling) McTaggart & R.G. Shivas',0,0,'f3faf904-e454-5c29-9d1f-8018f410c74e','Anthracocystis tristachyae-hispidae','f3faf904-e454-5c29-9d1f-8018f410c74e','Anthracocystis tristachyae-hispidae','bae984e5-727c-5d62-a120-05eb2cbec4f7','Anthracocystis tristachyae-hispid','4547eb64-9073-476c-971f-532f90f3e71f','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('454f80af-bd02-4137-b165-50a44046b5f3','','','21794bf1-7146-516e-b768-d17d6cee9d6f','Asteliacoccus','',0,0,'21794bf1-7146-516e-b768-d17d6cee9d6f','Asteliacoccus','21794bf1-7146-516e-b768-d17d6cee9d6f','Asteliacoccus','21794bf1-7146-516e-b768-d17d6cee9d6f','Asteliacoccus','454f80af-bd02-4137-b165-50a44046b5f3','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Asteliacoccus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('454df357-46c9-4669-8951-366dddb3255a','','','2f56f057-cbe3-5104-bec6-ddecaf2c46cf','Blechnum capense var. auriculatum Domin','Domin',0,0,'9e7e700c-a02f-5266-bd72-2493043964de','Blechnum capense auriculatum','2505c326-4065-5d85-910d-88686fcdee06','Blechnum capense var. auriculatum','845a661c-e85b-5262-b7ea-d118f3dcafe5','Blechnum capens auriculat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('45511622-689f-444f-a22f-510b8ee6f8cf','','','e853101b-3694-5c16-b794-a102a53caf98','Pleioplectron diversum Hutton, 1897','Hutton, 1897',1897,0,'9e0ccbc3-bde9-5590-bfd6-94d3aaa4a1a7','Pleioplectron diversum','9e0ccbc3-bde9-5590-bfd6-94d3aaa4a1a7','Pleioplectron diversum','fe524d11-e21f-5ab3-a101-e21093b5c67f','Pleioplectron diuers','45511622-689f-444f-a22f-510b8ee6f8cf','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pleioplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4556a44c-e675-47a1-b434-17f144f08296','','','67a50d9d-12d4-5c22-960a-918c37c872c7','Spirocerca lupi (Rudolphi, 1809)','(Rudolphi, 1809)',1809,0,'0c0a709b-9c79-5e49-a0d4-a30c8d9ee7cd','Spirocerca lupi','0c0a709b-9c79-5e49-a0d4-a30c8d9ee7cd','Spirocerca lupi','4e871e14-8a64-5b39-869b-877a6d59abe0','Spirocerca lup','4556a44c-e675-47a1-b434-17f144f08296','Animalia|Nematoda|Secernentea|Spirurida|Spirocercidae|Spirocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45532ef2-e102-4120-a2dc-1ee8d5adf7ff','','','1a06fcd5-7bd2-5ae6-93ec-609ec51a7bb6','Lemboglossum cordatum (Lindl.) Halb.','(Lindl.) Halb.',0,0,'33ac0e1c-2dbd-5ab1-88ad-34fd7a931106','Lemboglossum cordatum','33ac0e1c-2dbd-5ab1-88ad-34fd7a931106','Lemboglossum cordatum','6424f8b1-d2cd-55df-81d6-36a8aa429ab9','Lemboglossum cordat','8ac6861b-843c-4425-8ccf-4722e8aa2ed3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Lemboglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4552ffc6-23d8-405b-a23a-9bc677ba6d61','','','1669f40b-b92b-544c-96a7-522aacddb58c','Scapania surculosa Nees','Nees',0,0,'99656fdf-1512-5795-8240-9904f289a4f5','Scapania surculosa','99656fdf-1512-5795-8240-9904f289a4f5','Scapania surculosa','7811d570-c92f-5943-992d-bc5ac3b3051a','Scapania surculos','c31cdc73-13af-4f53-a3ed-997ab86fcf86','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Scapaniaceae|Scapania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45564067-927a-430b-85ba-a55f1b2a9733','','','85e5d910-a712-5678-bab2-00fac42edf91','Anthracothecium subvariolosum C.Knight','C.Knight',0,0,'6bd2723b-3360-5a3a-a7c0-88a40c4801bb','Anthracothecium subvariolosum','6bd2723b-3360-5a3a-a7c0-88a40c4801bb','Anthracothecium subvariolosum','8b233cd4-0954-5217-a29f-ed56f2d51b07','Anthracothecium subuariolos','93434878-cf75-4f5f-903b-5fdc2761bdc5','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Anthracothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('476aa76a-35c4-42f0-8d82-068227b4b2bd','','','ba4e2da1-241e-58c2-a91d-8606f4a6cc37','Ramsayella rangitata Zhang, 2000','Zhang, 2000',2000,0,'cf289f1c-67e4-5fb5-bbd3-5e36678993aa','Ramsayella rangitata','cf289f1c-67e4-5fb5-bbd3-5e36678993aa','Ramsayella rangitata','823d41a3-030e-5a24-9b0e-d6d3e9e578fa','Ramsayella rangitat','476aa76a-35c4-42f0-8d82-068227b4b2bd','Animalia|Arthropoda|Arachnida|Trombidiformes|Erythraeidae|Ramsayella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('455bdde6-0312-4432-8971-0bed12a5adc5','','','6330ecbb-1cd8-538c-8317-0674e7772c69','Planulina sinuosa (Sidebottom, 1918)','(Sidebottom, 1918)',1918,0,'843e31e5-59e1-5b93-ab3a-7f8a8f9b79b4','Planulina sinuosa','843e31e5-59e1-5b93-ab3a-7f8a8f9b79b4','Planulina sinuosa','7b738b15-0a8e-544c-918a-5a53f4a1902f','Planulina sinuos','455bdde6-0312-4432-8971-0bed12a5adc5','Chromista|Foraminifera|Polythalamea|Rotaliida|Planulinidae|Planulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('455c82d4-117e-4f12-bc23-c0d053ff9cae','','','bc1ac8cb-7f70-5f05-bd9d-51ceb2dcef3b','Leptusa Kraatz, 1856','Kraatz, 1856',1856,0,'895a6f66-fe64-5099-b73c-7c447f45ac45','Leptusa','895a6f66-fe64-5099-b73c-7c447f45ac45','Leptusa','895a6f66-fe64-5099-b73c-7c447f45ac45','Leptusa','455c82d4-117e-4f12-bc23-c0d053ff9cae','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Leptusa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('47696c1a-1a5e-4e87-a6fd-cf5296db685f','','','a46945b1-b62a-5e53-b63e-0cdc1b18d080','Pseudomonas syringae pv. avellanae Scortichini, M., Ferrante, P., Cozzolino, L. and Zoina A., 2016','Scortichini, M., Ferrante, P., Cozzolino, L. and Zoina A., 2016',2016,0,'2baf7793-aed5-5dbf-8fd1-649e9aae83bd','Pseudomonas syringae avellanae','dd5b42d1-3b55-54db-b2d5-2043ebc7f002','Pseudomonas syringae pv. avellanae','52427d86-2c6a-5fc8-b1c2-c9e20e70c936','Pseudomonas syring auellan','47696c1a-1a5e-4e87-a6fd-cf5296db685f','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('476ba8d5-8626-4fbe-987a-9ebf7a8138cd','','','f6621ea4-d40f-535b-8f87-11871cceb7ad','Doodia media sensu Allan','',0,0,'868a13d6-9049-56a1-bb91-1a8dca46b640','Doodia media','868a13d6-9049-56a1-bb91-1a8dca46b640','Doodia media','626ebb39-f6ba-5df1-94ce-33bfdb7c1178','Doodia med','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Doodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('47704584-5a1f-4fcc-b224-bed0d5af508a','','','085a65ca-f257-5ccc-877e-cb471f17e83d','Marplesornis Simpson','Simpson',0,0,'f582632c-bbc0-5ce0-bdc5-5d49564903ac','Marplesornis','f582632c-bbc0-5ce0-bdc5-5d49564903ac','Marplesornis','f582632c-bbc0-5ce0-bdc5-5d49564903ac','Marplesornis','47704584-5a1f-4fcc-b224-bed0d5af508a','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Marplesornis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('476f7c24-3104-4084-8d6a-c35b22ab8ee4','','','288cef8c-8624-54ee-8ef3-22c29d1031ac','Dytaster','',0,0,'288cef8c-8624-54ee-8ef3-22c29d1031ac','Dytaster','288cef8c-8624-54ee-8ef3-22c29d1031ac','Dytaster','288cef8c-8624-54ee-8ef3-22c29d1031ac','Dytaster','476f7c24-3104-4084-8d6a-c35b22ab8ee4','Animalia|Echinodermata|Asteroidea|Paxillosida|Astropectinidae|Dytaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('476e6088-ab0a-4d8b-bcec-ce4ffad296fd','','','39c43d16-54ac-55ca-bcfe-d3b01ef957a2','Gerallus punctipennis Schaufuss, 1880','Schaufuss, 1880',1880,0,'f09f91ba-e188-5016-93fe-99dc8afa284c','Gerallus punctipennis','f09f91ba-e188-5016-93fe-99dc8afa284c','Gerallus punctipennis','4c7a582d-24b5-5a32-9726-d8955d7a7cdb','Gerallus punctipenn','476e6088-ab0a-4d8b-bcec-ce4ffad296fd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gerallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4778a986-9a9e-4891-a7ec-0e19aad92314','','','33960106-e830-5b51-afec-cd57c0d90221','Prunella ×intermedia Link','Link',0,0,'1a70143e-a582-5f44-8386-6a747b6f958d','Prunella intermedia','d11753f3-4782-52fb-a770-55b8a0d24de2','Prunella × intermedia','1d2189eb-b05c-57c1-9c03-1f14c1e93ff8','Prunella intermed','735737ad-33ec-413a-8789-fc6f89dec46f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Prunella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('476c6a59-0233-4eb0-bfd6-f27484909631','','','6a74cc8a-c4fb-53d3-ae1d-d702def043c3','Lemna aequinoctialis Welw.','Welw.',0,0,'b05f0915-b050-5151-a5c0-ce9a59b648a6','Lemna aequinoctialis','b05f0915-b050-5151-a5c0-ce9a59b648a6','Lemna aequinoctialis','363632f2-8088-5f16-a663-fbb98264d4c5','Lemna aequinoctial','476c6a59-0233-4eb0-bfd6-f27484909631','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Lemna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('476cce0b-b864-4219-8bfa-e128b375896f','','','aa9620d2-525e-56c1-95e9-092d5e07c527','Cintractia elynae Syd.','Syd.',0,0,'6f8c064e-db03-5a98-9082-679c08a99d74','Cintractia elynae','6f8c064e-db03-5a98-9082-679c08a99d74','Cintractia elynae','4e1267c4-e7e2-5fae-a0cf-04151031af95','Cintractia elyn','3ff906ed-b105-49b1-870a-24a617deb567','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('476cb02a-2e19-4511-9f81-f6bb03756d65','','','69b41ec6-f16a-54b1-b192-f369bed39163','Dendrothele cymbiformis Nakasone & Burds.','Nakasone & Burds.',0,0,'f3487081-a0db-5e4c-b6cf-b159dd41a2ba','Dendrothele cymbiformis','f3487081-a0db-5e4c-b6cf-b159dd41a2ba','Dendrothele cymbiformis','971d71c5-75e0-5b62-ac84-7e370c486e8a','Dendrothele cymbiform','476cb02a-2e19-4511-9f81-f6bb03756d65','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Dendrothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('477926b3-79ab-47e4-a6d6-b49282698343','','','2bb475d2-9579-5766-adfe-085b85ebef87','Boletus variegatus Sw.','Sw.',0,0,'66669132-f76e-5cf4-8ab2-ba6c0001a621','Boletus variegatus','66669132-f76e-5cf4-8ab2-ba6c0001a621','Boletus variegatus','9592a410-1541-58fb-9d09-ee6c123e4879','Boletus uariegat','faa16e18-0291-4b83-932f-034572138604','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47803a1f-9dc0-427d-9b5b-10807ec992b7','','','a16b737c-58b4-57ba-9a92-716739941fef','Sciara rubra Harrison, 1955','Harrison, 1955',1955,0,'3e2d444f-a92e-5936-ad5d-ea8c6e76ecfb','Sciara rubra','3e2d444f-a92e-5936-ad5d-ea8c6e76ecfb','Sciara rubra','483dda77-b49e-51af-a9fb-c60abd02baa2','Sciara rubr','b3884a92-e7ca-4c1e-83a4-6c09149dfb7d','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Sciara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47824a95-dcc2-4c85-853e-21f76eadba42','','','3384cdfc-9bc3-51b5-80a3-4ec4f6b6dcfa','Auricularia auricula-judae (Bull.) Quél.','(Bull.) Quél.',0,0,'ecc7277f-6cf1-5ee7-8e05-c3b473a622e8','Auricularia auricula-judae','ecc7277f-6cf1-5ee7-8e05-c3b473a622e8','Auricularia auricula-judae','235a4d5a-ab83-5042-90f1-19b51302246a','Auricularia auricula-iud','47824a95-dcc2-4c85-853e-21f76eadba42','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Auricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47817607-9abd-4e6b-bd1c-5cb96e8130a2','','','8b121bc2-2cd0-5eb4-8cb4-f0cd3699e337','Microthyrium gramineum E. Bommer, M. Rousseau & Sacc.','E. Bommer, M. Rousseau & Sacc.',0,0,'7f29caee-90ed-55a3-881b-98f4ec8fd5b6','Microthyrium gramineum','7f29caee-90ed-55a3-881b-98f4ec8fd5b6','Microthyrium gramineum','c101f767-7098-5262-8609-c582dc12de35','Microthyrium gramine','47817607-9abd-4e6b-bd1c-5cb96e8130a2','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Microthyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47802b60-313d-4c4b-92b5-5d005301678c','','','942bdf3d-060c-5e39-a5df-94007df178e0','Lanceoppia trapezoides Ermilov & Minor, 2015','Ermilov & Minor, 2015',2015,0,'cff7125b-da87-5f5d-92ba-deb344c46e30','Lanceoppia trapezoides','cff7125b-da87-5f5d-92ba-deb344c46e30','Lanceoppia trapezoides','6199e5b2-df00-5b5c-863c-7b586b460208','Lanceoppia trapezoid','47802b60-313d-4c4b-92b5-5d005301678c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47844681-0fa5-451a-9905-0be60838af55','','','c64bff91-79dd-5b5f-b263-b30499e927e9','Odontophorinae Gould','Gould',0,0,'72df85ab-0709-5d84-a2df-5358572b5354','Odontophorinae','72df85ab-0709-5d84-a2df-5358572b5354','Odontophorinae','72df85ab-0709-5d84-a2df-5358572b5354','Odontophorinae','47844681-0fa5-451a-9905-0be60838af55','Animalia|Chordata|Aves|Galliformes|Phasianidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('478791be-dfac-4e5a-a9ea-94e859684228','','','44f0ac8f-a7e4-5ff7-8a6d-bfd99171ad44','Hebe dasyphylla (Kirk) Cockayne & Allan','(Kirk) Cockayne & Allan',0,0,'8add71e8-a54f-5383-9588-2e9669b7cc20','Hebe dasyphylla','8add71e8-a54f-5383-9588-2e9669b7cc20','Hebe dasyphylla','9d0b8ea4-2110-5a58-84d3-274a0bdfaca5','Hebe dasyphyll','d9d3f5ac-9e83-49b9-b511-d9e38cf5a156','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4789087d-a260-420f-9191-01883fcabcdc','','','eb06e648-82e7-56ff-8d9e-25764ef8af55','Aphanothece nidulans var. thermalis Hansg.','Hansg.',0,0,'4f7214e4-86c5-5d74-a025-ac8c95d62077','Aphanothece nidulans thermalis','55ff8439-8a5e-52dc-b9f8-a1bcb93241cd','Aphanothece nidulans var. thermalis','92e33112-bb86-580a-bb4b-2027ea520bf4','Aphanothece nidulans thermal','4789087d-a260-420f-9191-01883fcabcdc','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Synechococcaceae|Aphanothece','','kingdom|phylum|class|order|family|genus','variety','0','1','0','ICBN',1);
INSERT INTO core VALUES('478b69b8-ac32-4904-b76a-3a5149598ec6','','','dd65d31c-4f16-5d49-8265-74a63eaca356','Tubaria divulgata E. Horak','E. Horak',0,0,'c2c80166-73bb-5cac-ae8f-284b65be4609','Tubaria divulgata','c2c80166-73bb-5cac-ae8f-284b65be4609','Tubaria divulgata','e7bf9868-a1f5-5487-8762-f85626a3c21d','Tubaria diuulgat','478b69b8-ac32-4904-b76a-3a5149598ec6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Tubaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('478c5d92-9b4c-4585-92eb-e2775fbd5784','','','a6fa463e-b4d4-546f-903e-9e4fa0b720ea','Xylotoloides huttoni (Sharp, 1882)','(Sharp, 1882)',1882,0,'d66ab02d-59b9-5e24-8067-8d31dd18061b','Xylotoloides huttoni','d66ab02d-59b9-5e24-8067-8d31dd18061b','Xylotoloides huttoni','fe911bb0-2c78-56ad-9027-dc9551e750a0','Xylotoloides hutton','478c5d92-9b4c-4585-92eb-e2775fbd5784','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Xylotoloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4796179a-fc89-4866-a4ff-5da54a772565','','','b11c231b-3aa9-5cda-97e2-9bae3c6f0722','Pleurocybella porrigens (Pers.) Singer','(Pers.) Singer',0,0,'6aa188d4-8bf1-5b5a-a8c5-fa26e794d706','Pleurocybella porrigens','6aa188d4-8bf1-5b5a-a8c5-fa26e794d706','Pleurocybella porrigens','6aa188d4-8bf1-5b5a-a8c5-fa26e794d706','Pleurocybella porrigens','4796179a-fc89-4866-a4ff-5da54a772565','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Phyllotopsidaceae|Pleurocybella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47900f80-554a-4ae4-8f90-a34e0361ff02','','','df1e60e1-4679-5c77-a15a-9613844bda86','Schleichera Willd.','Willd.',0,0,'26bc7f25-3052-5648-988d-f1b41b7c6751','Schleichera','26bc7f25-3052-5648-988d-f1b41b7c6751','Schleichera','26bc7f25-3052-5648-988d-f1b41b7c6751','Schleichera','47900f80-554a-4ae4-8f90-a34e0361ff02','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Schleichera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('479f3540-57d2-4150-b342-1143c3e9db94','','','16b91085-b646-5959-90dd-b9a8311d7a3e','Eupines (Eupines) nesobia Broun, 1914','Broun, 1914',1914,0,'7e3a8001-c645-53fe-83db-dd98026ffccb','Eupines nesobia','7e3a8001-c645-53fe-83db-dd98026ffccb','Eupines nesobia','b134dcb3-7f62-59fd-ae27-c05b61fdb597','Eupines nesob','479f3540-57d2-4150-b342-1143c3e9db94','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('479b1a76-d5f3-45aa-8a4f-75b1523c4eec','','','88aa7d18-714f-58df-9668-25854e52f442','Grateloupia prolifera J.Agardh','J.Agardh',0,0,'c46a9905-8c4c-59fb-9d67-79cd5545b0bb','Grateloupia prolifera','c46a9905-8c4c-59fb-9d67-79cd5545b0bb','Grateloupia prolifera','11184532-f8b1-512e-8156-d661845441ae','Grateloupia prolifer','479b1a76-d5f3-45aa-8a4f-75b1523c4eec','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Halymeniaceae|Grateloupia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('479c9b4c-b66f-4ad6-ae30-ddad4fcddd4d','','','de7e2333-b74d-5d65-87ef-d37866c1018f','Panellus metuloideus G. Stev.','G. Stev.',0,0,'f21b985f-9cec-5ba7-9150-3f7f766a3754','Panellus metuloideus','f21b985f-9cec-5ba7-9150-3f7f766a3754','Panellus metuloideus','b86f780e-40b4-520b-95c7-193b1a3ef3c2','Panellus metuloide','93fdbfe5-7407-4f41-aa33-6bff1c23793a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Panellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('479cbff1-e7f6-4b5e-a205-fa659de03d0d','','','75867330-54d6-56df-8820-4deebd53a9d9','Jamesoniella teres (Carrington & Pearson) Steph.','(Carrington & Pearson) Steph.',0,0,'95ecc867-36d0-52ab-b00b-0247a83ca083','Jamesoniella teres','95ecc867-36d0-52ab-b00b-0247a83ca083','Jamesoniella teres','24f48bbc-39f9-583d-941c-bffd53e1ce3d','Jamesoniella ter','878b32ac-0319-4044-acbb-ae4b2ad14c22','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jamesoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47a147a3-f76c-4360-8471-098d0822e57f','','','21c26e35-bca0-5760-8b75-afc9bf291da0','Mallomonas papillosa Harris & Bradley','Harris & Bradley',0,0,'db0b4168-864c-5964-bdbb-0d2492e0cd44','Mallomonas papillosa','db0b4168-864c-5964-bdbb-0d2492e0cd44','Mallomonas papillosa','b1b97dc8-8cf4-521a-8e8d-113ad1377662','Mallomonas papillos','47a147a3-f76c-4360-8471-098d0822e57f','Chromista|Ochrophyta|Chrysophyceae|Synurales|Mallomonadaceae|Mallomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47a362b5-2bd1-4101-a0d2-9b2d6ae0eed8','','','c3f6ce18-e703-5313-bcd7-f7cb88d36013','Fomitiporella umbrinella (Bres.) Murrill','(Bres.) Murrill',0,0,'cf76013c-81d8-59e6-a22a-83f990601ce8','Fomitiporella umbrinella','cf76013c-81d8-59e6-a22a-83f990601ce8','Fomitiporella umbrinella','9d34ce4a-d008-5a4a-be53-0ca5615d41ee','Fomitiporella umbrinell','47a362b5-2bd1-4101-a0d2-9b2d6ae0eed8','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fomitiporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47a13c46-3063-4612-93a3-af2f12a39918','','','6f7f8ec7-a81d-5ba4-990b-8d252ab88330','Scoparia minusculalis Walker, 1866','Walker, 1866',1866,0,'953e08b5-2fb3-5b09-b0eb-210e8405f015','Scoparia minusculalis','953e08b5-2fb3-5b09-b0eb-210e8405f015','Scoparia minusculalis','40e7b8ea-1b21-50b0-8c10-78f0a5024230','Scoparia minusculal','47a13c46-3063-4612-93a3-af2f12a39918','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47a10ee6-8ad0-4f6e-b9cf-ba2be4fadb1f','','','64cdd373-33b3-5232-b7a6-43af5a0defdf','Convolvulus waitaha (Sykes) Heenan, Molloy & de Lange','(Sykes) Heenan, Molloy & de Lange',0,0,'bc22897b-d5ad-57bd-b575-483bf5589018','Convolvulus waitaha','bc22897b-d5ad-57bd-b575-483bf5589018','Convolvulus waitaha','1b5d2d55-eca8-5652-816b-43a5726f96fa','Convolvulus waitah','47a10ee6-8ad0-4f6e-b9cf-ba2be4fadb1f','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Convolvulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47a9dee1-1713-4360-b254-492e69c020b8','','','efaa231d-cd5e-5831-a157-0a784bb4aead','Cryptopora','',0,0,'efaa231d-cd5e-5831-a157-0a784bb4aead','Cryptopora','efaa231d-cd5e-5831-a157-0a784bb4aead','Cryptopora','efaa231d-cd5e-5831-a157-0a784bb4aead','Cryptopora','47a9dee1-1713-4360-b254-492e69c020b8','Animalia|Brachiopoda|Rhynchonellata|Rhynchonellida|Cryptoporidae|Cryptopora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('47a95ce1-fa37-4205-ba2b-45758ce7b332','','','693719bd-67ef-544c-a477-fd50e6124da9','Bulbochaete repanda Wittrock','Wittrock',0,0,'c697c77c-e076-5ea6-94fa-dcbb85ec96fc','Bulbochaete repanda','c697c77c-e076-5ea6-94fa-dcbb85ec96fc','Bulbochaete repanda','62d3b71a-1d5d-56cb-af1e-154555491127','Bulbochaete repand','47a95ce1-fa37-4205-ba2b-45758ce7b332','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Bulbochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47aad09c-af4f-47d2-8967-1357442eeaa7','','','ef7e347e-6bc9-5d93-a6d7-f5082f8677e1','Typhula anceps P. Karst.','P. Karst.',0,0,'70b26658-4585-5a2f-8dff-107876cb368e','Typhula anceps','70b26658-4585-5a2f-8dff-107876cb368e','Typhula anceps','70b26658-4585-5a2f-8dff-107876cb368e','Typhula anceps','47aad09c-af4f-47d2-8967-1357442eeaa7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Typhulaceae|Typhula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47a77297-d8bf-4a3a-8413-8f2329817441','','','636b4cd5-3424-582a-ba09-2b89f52d473a','Acanthocystis paliformis Dürrschmidt, 1987','Dürrschmidt, 1987',1987,0,'b442dd1d-5656-547c-80dc-06b575ed4918','Acanthocystis paliformis','b442dd1d-5656-547c-80dc-06b575ed4918','Acanthocystis paliformis','5e96e6d6-e435-5c87-aa5e-64aa611fcf7b','Acanthocystis paliform','47a77297-d8bf-4a3a-8413-8f2329817441','Chromista|Heliozoa|Centrohelea|Centrohelida|Acanthophryidae|Acanthocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47a802c1-8abf-4240-ad2a-d66de697cc69','','','2e71d485-67d4-58da-bbc5-2b2a853ee3bc','Puccinia macclatchieana Dietel & Holw.','Dietel & Holw.',0,0,'bcdc5b02-fca3-546d-b09d-8ddd8c7a3f06','Puccinia macclatchieana','bcdc5b02-fca3-546d-b09d-8ddd8c7a3f06','Puccinia macclatchieana','49b2185c-65be-518f-9da1-37fa14d178c6','Puccinia macclatchiean','47a802c1-8abf-4240-ad2a-d66de697cc69','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47a52f96-f8b8-4932-b30d-d9b5a0f78da4','','','e80af9e3-d83f-53dd-b21d-691afede6cc7','Septoria tritici Desm. var. tritici','',0,0,'84a15de5-975b-5bc8-aa46-686a89c33dc3','Septoria tritici tritici','fa877e59-b36b-5376-8a81-e07bddc3decc','Septoria tritici var. tritici','cd67871e-33eb-5dee-935f-a192694dd449','Septoria tritic tritic','2b1ddbe0-c4cd-4d46-9d24-ea13bc9e954d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('47acb3ae-f0e6-4f0e-849c-38280baba41a','','','d41edb97-b4fd-522e-98d9-54e6efa90e29','Kidderia (Kidderia) aupouria','',0,0,'b871c96d-e432-550f-a388-29a94e8ad29d','Kidderia aupouria','b871c96d-e432-550f-a388-29a94e8ad29d','Kidderia aupouria','e136d346-19df-5831-ba4c-3d6b3e0a8019','Kidderia aupour','47acb3ae-f0e6-4f0e-849c-38280baba41a','Animalia|Mollusca|Bivalvia|Veneroida|Cyamiidae|Kidderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47ac13e0-6f58-4004-a6d9-301a70180cdd','','','634a7f4c-dd88-583a-86e3-0d946200173b','Ischyromene mortenseni (Hurley & Jansen, 1977)','(Hurley & Jansen, 1977)',1977,0,'8e2e36dd-0491-54a5-aa6e-c63559c9cf6e','Ischyromene mortenseni','8e2e36dd-0491-54a5-aa6e-c63559c9cf6e','Ischyromene mortenseni','3bbc6b41-5be8-5dd8-a81f-f63bc6b5a440','Ischyromene mortensen','47ac13e0-6f58-4004-a6d9-301a70180cdd','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Ischyromene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47b0c9e6-4797-4a52-98ff-a504d5a3412d','','','3f8a7048-e113-558b-994e-3dc71028b7bc','Gloeoporellus merulinus (Berk.) Zmitr.','(Berk.) Zmitr.',0,0,'fa9a8328-0a74-51b4-acd2-e4b06f783eed','Gloeoporellus merulinus','fa9a8328-0a74-51b4-acd2-e4b06f783eed','Gloeoporellus merulinus','b6ab3093-f068-5b5a-b670-5b1ad2c1dd36','Gloeoporellus merulin','47b0c9e6-4797-4a52-98ff-a504d5a3412d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Gloeoporellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46decbdd-1a9f-4028-99fa-9a6b234200aa','','','408980fb-4f14-5f40-b557-3a0ed6a5275e','Inga mortoniana J.León','J.León',0,0,'45f7aa2c-9ce5-5347-b7d8-60b24c766166','Inga mortoniana','45f7aa2c-9ce5-5347-b7d8-60b24c766166','Inga mortoniana','30254ebc-9bfa-5c05-ba7c-d6acbdeff2aa','Inga mortonian','46decbdd-1a9f-4028-99fa-9a6b234200aa','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Inga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46dfe29e-a6d0-4956-8a11-1c7c7471ac22','','','ac570696-9a91-5c2a-8c6c-5486faa030bf','Entoloma subgen. Nolanea (Fr.) Noordel.','(Fr.) Noordel.',0,0,'1bbc270d-4e0e-557d-b3ae-a1311a7fd81f','Nolanea','65a831e7-e763-5cd4-b30b-17d78c2ab292','Entoloma subgen. Nolanea','1bbc270d-4e0e-557d-b3ae-a1311a7fd81f','Nolanea','46dfe29e-a6d0-4956-8a11-1c7c7471ac22','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('46dc8feb-cf9b-4288-a39f-9f45ca98b171','','','584b68c7-faa0-58b6-81de-c1899e5fb8b3','Phakopsora tecta H.S. Jacks. & Holw.','H.S. Jacks. & Holw.',0,0,'01e751a8-849a-5ef2-934a-5e55c9c377e9','Phakopsora tecta','01e751a8-849a-5ef2-934a-5e55c9c377e9','Phakopsora tecta','5d9e96ac-561b-5dcf-a251-67cc341ded0d','Phakopsora tect','46dc8feb-cf9b-4288-a39f-9f45ca98b171','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Phakopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46df1cf9-811c-48f5-8e2d-6eb33b8349df','','','455db4dc-6272-5ccf-a474-a38a6794a354','Hyalodiscus lentiginosus John','John',0,0,'b5c3e2b0-c610-52f9-a7eb-b8d99c286d69','Hyalodiscus lentiginosus','b5c3e2b0-c610-52f9-a7eb-b8d99c286d69','Hyalodiscus lentiginosus','95201bf4-932f-52ca-b853-127f0f789044','Hyalodiscus lentiginos','46df1cf9-811c-48f5-8e2d-6eb33b8349df','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Hyalodiscaceae|Hyalodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46df56fd-a2a3-4540-97c2-a0196f4394b3','','','ad316471-7df3-588d-8db6-1d729a972050','Karatas subseries chlorosticta (É.Morren) Baker','(É.Morren) Baker',0,0,'aa00be12-3efd-5192-a722-ae852538a4c6','Karatas subseries chlorosticta','aa00be12-3efd-5192-a722-ae852538a4c6','Karatas subseries chlorosticta','e9ca8220-ca99-561a-802f-96094766ed2b','Karatas subseri chlorostict','d87af3be-f551-4518-88f2-8f8158269fef','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Karatas','','kingdom|phylum|class|order|family|genus','subseries','0','0','0','ICBN',1);
INSERT INTO core VALUES('46e7db06-a58b-4b3d-82c7-91e6405e701c','','','8a39898f-67c9-5bb5-8f2e-a5e9c8c4ebfc','Cornuloculina','',0,0,'8a39898f-67c9-5bb5-8f2e-a5e9c8c4ebfc','Cornuloculina','8a39898f-67c9-5bb5-8f2e-a5e9c8c4ebfc','Cornuloculina','8a39898f-67c9-5bb5-8f2e-a5e9c8c4ebfc','Cornuloculina','46e7db06-a58b-4b3d-82c7-91e6405e701c','Chromista|Foraminifera|Polythalamea|Miliolida|Ophthalmidiidae|Cornuloculina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('46e642ee-0ea6-4980-9dd6-88535a75d07a','','','7894e033-6ebf-5b76-a899-6ebfed92892c','Hypnum hians Hedw.','Hedw.',0,0,'3cfd0903-1b7c-585a-a9c3-9e31cb0ca646','Hypnum hians','3cfd0903-1b7c-585a-a9c3-9e31cb0ca646','Hypnum hians','3cfd0903-1b7c-585a-a9c3-9e31cb0ca646','Hypnum hians','23dfdf64-b39f-4f71-b5d4-73b0bde685d7','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46ec1fd1-e3ed-40c1-bc2a-90b8b72dc07b','','','abfd1776-9345-5ad3-81f7-c647c5ef0a32','Dasytricheta Bernhauer, 1943','Bernhauer, 1943',1943,0,'315637d7-ed7f-55fe-9473-68332784b568','Dasytricheta','315637d7-ed7f-55fe-9473-68332784b568','Dasytricheta','315637d7-ed7f-55fe-9473-68332784b568','Dasytricheta','46ec1fd1-e3ed-40c1-bc2a-90b8b72dc07b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Dasytricheta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('46e742f8-a3f3-4489-88d9-f89234db156d','','','bed45f9c-7d65-5552-89c5-d9b2728f144a','Grypus equiseti (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'c7e6ba2c-084c-579f-85a2-331694b4b27a','Grypus equiseti','c7e6ba2c-084c-579f-85a2-331694b4b27a','Grypus equiseti','7b9165b4-6dc3-5942-98b8-18593082e4ba','Grypus equiset','46e742f8-a3f3-4489-88d9-f89234db156d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Grypus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46ee6c55-ca60-4b4a-bda5-044739de11ed','','','fd55d70e-e5e3-5555-89ed-ca1ab2746aca','Cheilanthes austrotenuifolia H.M.Quirk & T.C.Chambers','H.M.Quirk & T.C.Chambers',0,0,'de29605d-cf86-5435-a672-0cba206380f9','Cheilanthes austrotenuifolia','de29605d-cf86-5435-a672-0cba206380f9','Cheilanthes austrotenuifolia','f2f774cc-ae61-501a-bfef-051e0dc5788f','Cheilanthes austrotenuifol','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Cheilanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46f0aeaf-7968-4628-a276-42ad7e48d01a','','','c5ccf091-091e-52a6-97d7-1fe238802cb6','Rhaphidophora graminis Sacc.','Sacc.',0,0,'526aa156-c631-5191-9745-1968188e74bb','Rhaphidophora graminis','526aa156-c631-5191-9745-1968188e74bb','Rhaphidophora graminis','3114aca0-f8da-5f26-9b8e-8aa2e856f2f3','Rhaphidophora gramin','02959ffa-cfc5-433a-ae2f-ea10d3bf1054','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Rhaphidophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46ef2d20-bb81-44ae-b316-c5a4a12f1de9','','','c7d2fb4a-b886-53d8-94e8-f34f84daeb24','Alternaria ellipsoidea E.G. Simmons','E.G. Simmons',0,0,'707155a4-4a5b-58bd-aa88-a80eb55d8adf','Alternaria ellipsoidea','707155a4-4a5b-58bd-aa88-a80eb55d8adf','Alternaria ellipsoidea','a03cc8f7-896b-528e-873b-ff1c86a398f0','Alternaria ellipsoide','46ef2d20-bb81-44ae-b316-c5a4a12f1de9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46f3a14c-71c4-444c-b6db-ec12fef2ee2a','','','ceab8a2d-6181-5532-bdf5-aab80fa560f5','Clavaria viridis Schrad.','Schrad.',0,0,'cbd8a206-b256-553a-af1a-2c36e9b2e148','Clavaria viridis','cbd8a206-b256-553a-af1a-2c36e9b2e148','Clavaria viridis','d4166fcc-0579-527d-b56c-7c08ddb28cb9','Clavaria uirid','3bf15791-abc7-49d6-8cf5-ba12350303ab','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46fa9491-35d6-4a74-a4bf-6d120708adb6','','','75310bd5-bb98-5c1a-8700-8d7494342764','Radiigera fuscogleba Zeller','Zeller',0,0,'c9f49556-eddc-5705-ab7b-0ce8421394fb','Radiigera fuscogleba','c9f49556-eddc-5705-ab7b-0ce8421394fb','Radiigera fuscogleba','aa0961de-d15e-5999-a053-afadf2268395','Radiigera fuscogleb','e769d4ea-4478-47c2-9f5f-664b735166ba','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Radiigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46f815c6-a840-4702-94c4-4ddc17cfd0bf','','','6d7cf385-7c94-5e48-b2bf-5a3eaecab6d2','Tropicoporus linteus (Berk. & M.A. Curtis) L.W. Zhou & Y.C. Dai','(Berk. & M.A. Curtis) L.W. Zhou & Y.C. Dai',0,0,'7075733a-b532-5770-b92b-bd57af56923c','Tropicoporus linteus','7075733a-b532-5770-b92b-bd57af56923c','Tropicoporus linteus','7938f4d6-d213-5031-be44-e79812d607e3','Tropicoporus linte','46f815c6-a840-4702-94c4-4ddc17cfd0bf','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Tropicoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46ffe7fc-16c5-45fa-b363-2930cac282a2','','','3e9d5287-1cef-52d9-861b-89125bec28b5','Paraphysomonas caelifrica Preisig & D.J. Hibberd','Preisig & D.J. Hibberd',0,0,'504cf4f1-2f2d-5561-b660-4b5d522f6771','Paraphysomonas caelifrica','504cf4f1-2f2d-5561-b660-4b5d522f6771','Paraphysomonas caelifrica','e58bb8ec-510f-5adc-bfda-549065a89030','Paraphysomonas caelifric','46ffe7fc-16c5-45fa-b363-2930cac282a2','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Paraphysomonadaceae|Paraphysomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46fcfff4-1f25-478b-a21b-77cc5246631d','','','30bd321f-1a1b-5b89-a7ef-1cfefd2c7c17','Vidamus validus (Broun, 1893)','(Broun, 1893)',1893,0,'1a61b6a1-1aee-5dc0-8aa4-eca876b771d9','Vidamus validus','1a61b6a1-1aee-5dc0-8aa4-eca876b771d9','Vidamus validus','033b9e82-9ecb-52fb-9038-3cc2b260af5e','Vidamus ualid','46fcfff4-1f25-478b-a21b-77cc5246631d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Vidamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47018183-ace8-412e-a848-d164fd02e28a','','','c16b1671-04e7-50f4-a772-7fb4fe6137d0','Mortierella horticola Linnem.','Linnem.',0,0,'6d478fcd-4b60-55d5-975c-406033a25c47','Mortierella horticola','6d478fcd-4b60-55d5-975c-406033a25c47','Mortierella horticola','237c852e-de4c-569f-93dc-f2afc45bd5b6','Mortierella horticol','8c819ced-1f72-4e6a-a968-55e97cc783c1','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Mortierella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46fb5fa3-d681-4e09-941f-bdfbd0e0add0','','','e0d442c3-ce8e-5e7e-b1f3-c8bedb18ef96','Mycena dorotheae G.M. Taylor','G.M. Taylor',0,0,'9bd914cf-6640-5d2f-b48f-c5cb11ed216f','Mycena dorotheae','9bd914cf-6640-5d2f-b48f-c5cb11ed216f','Mycena dorotheae','5f96be1e-bf9f-5d4d-9325-ce0af4339346','Mycena dorothe','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46febe89-dd15-4693-a8a6-de42031e07c0','','','504370c6-d50e-5eca-ac58-f81476bcb24b','Mycetophila maculata Marshall, 1896','Marshall, 1896',1896,0,'e196a505-b776-57a8-9c0d-1f10025a9195','Mycetophila maculata','e196a505-b776-57a8-9c0d-1f10025a9195','Mycetophila maculata','a86eeb8b-8a61-5638-81d9-c40638f3df94','Mycetophila maculat','332db308-c1ec-4ffe-b925-f854ff7cbbe1','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4704b773-6404-41b7-8797-28c6ce755717','','','51627bc7-ad79-5ac7-b481-d8d67b2641e4','Sterreria psammicola (Sterrer, 1970)','(Sterrer, 1970)',1970,0,'8d028c56-1d27-53e0-b420-8d8a673722b8','Sterreria psammicola','8d028c56-1d27-53e0-b420-8d8a673722b8','Sterreria psammicola','c7e0e654-a273-57f1-bfe8-dd30f6320436','Sterreria psammicol','4704b773-6404-41b7-8797-28c6ce755717','Animalia|Platyhelminthes|Nemertodermatida|Nemertodermatida|Nemertodermatidae|Sterreria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4706701d-73cb-44a4-a9c8-a6482cdbe652','','','760a9b08-5ace-5998-bf02-09bf32c58bfc','Aspidium pennigerum (G.Forst.) Sw.','(G.Forst.) Sw.',0,0,'2828108b-d75e-536a-8f3e-00044d53c21b','Aspidium pennigerum','2828108b-d75e-536a-8f3e-00044d53c21b','Aspidium pennigerum','b1d71f9f-9127-5c27-8966-e082027c6a57','Aspidium penniger','26f42888-7206-419b-9cbf-1aa7cecbc36f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4708ce9f-98b6-463d-ac95-be771e68d4b0','','','b63bddef-393c-5c4f-8419-3078bed96457','Asplenium appendiculatum subsp. appendiculatum × Asplenium richardii','',0,0,'fac11346-3492-5107-9858-f399808628dc','Asplenium appendiculatum appendiculatum × Asplenium richardii','b63bddef-393c-5c4f-8419-3078bed96457','Asplenium appendiculatum subsp. appendiculatum × Asplenium richardii','e4bdc2fe-1b87-5304-9393-83ddc0fe31d3','Asplenium appendiculat appendiculat × Asplenium richard','4708ce9f-98b6-463d-ac95-be771e68d4b0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('4708f486-1fc9-4b8d-a194-b2f2928fd7b0','','','45d910e2-f15d-584e-8da8-9220c7c6c1a7','Oopterus atratus (Broun, 1893)','(Broun, 1893)',1893,0,'6cf450e2-999b-57c1-acb6-bb52cbb9e0ca','Oopterus atratus','6cf450e2-999b-57c1-acb6-bb52cbb9e0ca','Oopterus atratus','1d545c42-188e-526d-8389-1f1065811d09','Oopterus atrat','4708f486-1fc9-4b8d-a194-b2f2928fd7b0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('470b8d19-3eb8-4358-a7ca-0ea95e866066','','','11241d1c-d8b9-5726-84ea-25f4a02e0d54','Sphyrelata Meyrick, 1883','Meyrick, 1883',1883,0,'0d4ab8a1-fcfc-5b85-a5eb-2b4600f9e86f','Sphyrelata','0d4ab8a1-fcfc-5b85-a5eb-2b4600f9e86f','Sphyrelata','0d4ab8a1-fcfc-5b85-a5eb-2b4600f9e86f','Sphyrelata','470b8d19-3eb8-4358-a7ca-0ea95e866066','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Sphyrelata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('470ea6c7-118f-47a1-b1f9-2c7d945c3582','','','e863aa52-e985-53ad-a044-8c7cdbe650f4','Lissarca stationis Fleming, 1948','Fleming, 1948',1948,0,'5688a95b-e191-58e3-8f73-16a0ca947300','Lissarca stationis','5688a95b-e191-58e3-8f73-16a0ca947300','Lissarca stationis','1f16a2f3-7951-5285-928e-93d057a23125','Lissarca station','470ea6c7-118f-47a1-b1f9-2c7d945c3582','Animalia|Mollusca|Bivalvia|Arcoida|Philobryidae|Lissarca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('470fd42a-876a-49ba-ba95-857b4a3be829','','','7a2e6eef-0ff7-530b-97f3-8b8cde10ba44','Thoramus parvulus Broun, 1881','Broun, 1881',1881,0,'bfb61c68-f203-5a20-93aa-341757513338','Thoramus parvulus','bfb61c68-f203-5a20-93aa-341757513338','Thoramus parvulus','bdda5c6d-ab9d-5802-9fcd-3bb812212bf6','Thoramus paruul','470fd42a-876a-49ba-ba95-857b4a3be829','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Thoramus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('470ec5e8-0507-43f1-ad4c-f8db76825c35','','','f97b32a8-dc81-5a2a-ad17-91bb9633572a','Benthoquetia integra (Hedley, 1907)','(Hedley, 1907)',1907,0,'410a1ff3-bc0f-506a-a21d-62e8f07c05ef','Benthoquetia integra','410a1ff3-bc0f-506a-a21d-62e8f07c05ef','Benthoquetia integra','bac008dc-b9fa-545f-9e12-3a98bec1fa9d','Benthoquetia integr','470ec5e8-0507-43f1-ad4c-f8db76825c35','Animalia|Mollusca|Bivalvia|Veneroida|Sportellidae|Benthoquetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('470f80eb-a413-4946-a048-b6fbbaa667c4','','','da437bda-61de-5b65-bfb0-44c4fdab27e1','Cardiomya bruuni Dell, 1956','Dell, 1956',1956,0,'664a9a8c-d7ea-53e2-b648-fda166b4cde8','Cardiomya bruuni','664a9a8c-d7ea-53e2-b648-fda166b4cde8','Cardiomya bruuni','1d5cef61-2546-5173-8b29-77205c929c05','Cardiomya bruun','470f80eb-a413-4946-a048-b6fbbaa667c4','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Cardiomya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4712895b-fbb2-41de-ae11-812f58f1b6c8','','','6b6fda42-9edb-5aa3-9e6b-39b9d933058e','Asplenium bulbiferum subsp. gracillimum (Colenso) Brownsey','(Colenso) Brownsey',0,0,'776bd930-046f-5da4-a461-3780d155e62c','Asplenium bulbiferum gracillimum','3de166db-cb9c-52da-b884-f58930464687','Asplenium bulbiferum subsp. gracillimum','058fbd60-02d0-5975-806a-b0ea1437207f','Asplenium bulbifer gracillim','2c7cdce0-f350-452c-a7ea-dfc23401a4a8','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4716a2b4-0c75-4690-b1d7-c6090b778d19','','','cff641f0-b8e3-50b6-843e-3ca2c867e62b','Collybia stevensoniae E. Horak','E. Horak',0,0,'c752e82e-3d4f-57b6-9077-dd0d4c2811ab','Collybia stevensoniae','c752e82e-3d4f-57b6-9077-dd0d4c2811ab','Collybia stevensoniae','e7faa6b8-c600-5eb8-a559-a37bab53989c','Collybia steuensoni','59fae807-f083-470f-85d6-bb5e9206f839','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('471bc5cd-d175-4e45-b48f-1df805bcefe9','','','fe5e6f66-6ab8-5690-b0a2-2329e3618cbf','Gonium pectorale O.F. Müll.','O.F. Müll.',0,0,'60d0ac37-546c-5372-a185-a42cc3a9329d','Gonium pectorale','60d0ac37-546c-5372-a185-a42cc3a9329d','Gonium pectorale','ebf9d8d9-3a65-58b4-8c4a-ddaec42c5c9a','Gonium pectoral','471bc5cd-d175-4e45-b48f-1df805bcefe9','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Volvocaceae|Gonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('471d40bd-9d42-4cdd-8919-4884f035e654','','','ab6bc521-8212-5298-ba0d-98f0edd9213f','Cephaloziella nothogena R.M.Schust.','R.M.Schust.',0,0,'25ff5098-3307-50fa-9aee-8591da07ddb9','Cephaloziella nothogena','25ff5098-3307-50fa-9aee-8591da07ddb9','Cephaloziella nothogena','0a3ed006-b913-5ea0-af2f-531f8101cc94','Cephaloziella nothogen','471d40bd-9d42-4cdd-8919-4884f035e654','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('471c96d4-80bd-416d-b546-40ce4a348206','','','7e951067-a907-5e95-8ec6-8f8ca174d232','Ochrolechia parella (L.) A.Massal.','(L.) A.Massal.',0,0,'032bcb7e-53e2-57ea-b485-c0a1da9f586a','Ochrolechia parella','032bcb7e-53e2-57ea-b485-c0a1da9f586a','Ochrolechia parella','abfba2d9-a71a-5e1c-a716-26748b1c19c9','Ochrolechia parell','471c96d4-80bd-416d-b546-40ce4a348206','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Ochrolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('471d0677-83f3-4aa5-9473-ceed1a255216','','','d790b885-9489-59db-9ea2-dc79e8317157','Calochortus amabilis Purdy','Purdy',0,0,'38132d21-ef83-55c7-b727-56c5448663bf','Calochortus amabilis','38132d21-ef83-55c7-b727-56c5448663bf','Calochortus amabilis','441b1996-791e-51cd-80e9-d8408509e01b','Calochortus amabil','471d0677-83f3-4aa5-9473-ceed1a255216','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Calochortus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4727f217-4ebf-4d51-b7ae-0d3d6f5ae528','','','a7dcdd33-dbbe-5e6d-b37a-ca6ba0e45fd0','Staurodesmus cuspidatus (Bréb.) Teiling var. cuspidatus','',0,0,'91dc5ffd-1a66-5686-ae93-c185f8ac95c4','Staurodesmus cuspidatus cuspidatus','8b5cc83f-32a3-55d3-9010-d9ac24dff9b9','Staurodesmus cuspidatus var. cuspidatus','a0df593b-a8da-5b96-b400-d7ae98ab3ee1','Staurodesmus cuspidat cuspidat','4727f217-4ebf-4d51-b7ae-0d3d6f5ae528','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('47288090-ba6c-49ff-b2c8-905208876f42','','','2e385f2b-3d42-55a2-8c5e-2d7d12d87d3b','Arachnion Schwein.','Schwein.',0,0,'221d7f46-a291-59d7-a399-b5afd2fda54e','Arachnion','221d7f46-a291-59d7-a399-b5afd2fda54e','Arachnion','221d7f46-a291-59d7-a399-b5afd2fda54e','Arachnion','47288090-ba6c-49ff-b2c8-905208876f42','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Arachnion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('472a399a-5028-4c08-b638-682ad8840bdd','','','f46eb56d-d093-5f59-a7bc-0f1460571002','Nepenthes reinwardtiana Miq.','Miq.',0,0,'eaf18a50-740e-5e08-a8bc-8e8da3acce1f','Nepenthes reinwardtiana','eaf18a50-740e-5e08-a8bc-8e8da3acce1f','Nepenthes reinwardtiana','408747f6-b45e-57dc-a495-552bf0f2ec16','Nepenthes reinwardtian','472a399a-5028-4c08-b638-682ad8840bdd','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('472a7a56-452a-4070-aac4-f04591f129ae','','','1629cd27-5f29-5eaa-9578-1958cd2f9e9a','Sticta internectens Nyl.','Nyl.',0,0,'88f8b7eb-39c4-56b5-8513-eca3d1df2897','Sticta internectens','88f8b7eb-39c4-56b5-8513-eca3d1df2897','Sticta internectens','88f8b7eb-39c4-56b5-8513-eca3d1df2897','Sticta internectens','f7f445fa-4e22-4133-b164-ca03dc9d3a02','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('473608c9-df1e-4c71-9193-15acd5f92e5e','','','b179263f-3de2-5471-9e09-7a49e4ee933d','Cornus alba L.','L.',0,0,'2a9ce418-b593-5e12-8912-8ee385496d86','Cornus alba','2a9ce418-b593-5e12-8912-8ee385496d86','Cornus alba','18219417-bf1f-55d9-b29f-21922e46d2c5','Cornus alb','473608c9-df1e-4c71-9193-15acd5f92e5e','Plantae|Tracheophyta|Magnoliopsida|Cornales|Cornaceae|Cornus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4728efb6-9878-4353-8dd6-dd08657016b9','','','9f86457c-1986-5b40-9aa8-ce0868992984','Sporormurispora paulsenii D. Pem, Gafforov & K.D. Hyde','D. Pem, Gafforov & K.D. Hyde',0,0,'6370b6dd-62c1-572f-ba8a-cf7d0f9a274f','Sporormurispora paulsenii','6370b6dd-62c1-572f-ba8a-cf7d0f9a274f','Sporormurispora paulsenii','c695e043-90b8-50e8-8f5f-0026e05079cd','Sporormurispora paulsen','4728efb6-9878-4353-8dd6-dd08657016b9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Sporormurispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4735de43-b11c-4222-955e-3b5831b6189c','','','c21896e0-752d-564c-8a33-9f5a85f1baec','Sagola biimpressa Broun, 1912','Broun, 1912',1912,0,'e33a5f4d-2601-50d7-8845-81a007a62f55','Sagola biimpressa','e33a5f4d-2601-50d7-8845-81a007a62f55','Sagola biimpressa','7333cfca-99bb-5ee4-8e2b-9dd5f41d6256','Sagola biimpress','6a627270-d49c-45ae-a2ee-590d88f10ec7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('472bf4f7-6d90-4f6c-90c6-ba7c63f236cf','','','ea3b791f-30b7-59ec-973c-a3423509b863','Dasydorylas deansi (Tonnoir, 1925)','(Tonnoir, 1925)',1925,0,'2009b850-a4d6-56b4-af85-078a49844132','Dasydorylas deansi','2009b850-a4d6-56b4-af85-078a49844132','Dasydorylas deansi','91921309-0609-5906-bf3c-4b3f7b486e15','Dasydorylas deans','472bf4f7-6d90-4f6c-90c6-ba7c63f236cf','Animalia|Arthropoda|Insecta|Diptera|Pipunculidae|Dasydorylas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4737736f-5391-40e9-bbf3-0028a959e5cf','','','73efde46-a491-578f-a46c-3630346902f9','Cochlodinium brandtii Wulff','Wulff',0,0,'b36c6304-1e64-52d4-8042-8188b1a0e20f','Cochlodinium brandtii','b36c6304-1e64-52d4-8042-8188b1a0e20f','Cochlodinium brandtii','51455830-393b-503b-9b7d-4deaca46fcab','Cochlodinium brandt','4737736f-5391-40e9-bbf3-0028a959e5cf','Chromista|Myzozoa|Peridinea|Gymnodiniida|Gymnodiniidae|Cochlodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('473acce5-a015-4428-b63d-04c26e184768','','','5c8290a4-714b-5141-bcae-0de0c6674572','Bathymodiolus','',0,0,'5c8290a4-714b-5141-bcae-0de0c6674572','Bathymodiolus','5c8290a4-714b-5141-bcae-0de0c6674572','Bathymodiolus','5c8290a4-714b-5141-bcae-0de0c6674572','Bathymodiolus','473acce5-a015-4428-b63d-04c26e184768','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Bathymodiolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('472c082e-e897-4929-863f-ede768d05cc4','','','b6bdaa89-9625-56bc-bafe-a1bc838dff90','Amaryllidaceae J.St.-Hil.','J.St.-Hil.',0,0,'0308c1aa-bcc0-51f7-8afb-f4fc93311cb5','Amaryllidaceae','0308c1aa-bcc0-51f7-8afb-f4fc93311cb5','Amaryllidaceae','0308c1aa-bcc0-51f7-8afb-f4fc93311cb5','Amaryllidaceae','472c082e-e897-4929-863f-ede768d05cc4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('473a9fd6-5898-45c9-9617-28d4b7b1a88c','','','48431ac0-5615-5772-a804-18ab4761fa4b','Agaricus metatus Fr.','Fr.',0,0,'68874cf8-f444-5c4d-bcd8-50ac06449386','Agaricus metatus','68874cf8-f444-5c4d-bcd8-50ac06449386','Agaricus metatus','88015d85-86b5-5fcc-a919-a643a18382a1','Agaricus metat','ba289dc7-785a-4325-bcaf-b6b34f7e1244','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4739a666-8339-47e8-bb18-8e8ed048bd40','','','5a3b0c10-22bc-5087-98dd-6af92ee2ce39','Mastigobryum parasiticum Colenso','Colenso',0,0,'2a71b4e0-9670-5f34-914b-eb219b4d0c3b','Mastigobryum parasiticum','2a71b4e0-9670-5f34-914b-eb219b4d0c3b','Mastigobryum parasiticum','fa110f4a-ebe6-5ae0-a5da-457928398dd3','Mastigobryum parasitic','5b11f1ea-3688-4ec5-936d-bb4f70be1a95','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4740370d-a0f9-4bfb-913c-0dc120b08d72','','','278e0d3e-9fc0-5f32-838b-3142a1864eb6','Euryapteryx geranoides (Owen)','(Owen)',0,0,'ad57a24e-4282-5a6e-8bf3-741b3b061657','Euryapteryx geranoides','ad57a24e-4282-5a6e-8bf3-741b3b061657','Euryapteryx geranoides','41059e2c-9500-528c-aa99-b83fd00c7c77','Euryapteryx geranoid','b1851bab-5b18-426e-a15e-e1dfe2e9af66','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|Euryapteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('474010ff-0af7-420c-af65-18e7c7b82b8d','','','26f38cb5-a3be-52e4-9db7-3435682825c4','Ernobius','',0,0,'26f38cb5-a3be-52e4-9db7-3435682825c4','Ernobius','26f38cb5-a3be-52e4-9db7-3435682825c4','Ernobius','26f38cb5-a3be-52e4-9db7-3435682825c4','Ernobius','474010ff-0af7-420c-af65-18e7c7b82b8d','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Ernobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4744f0ee-b4f6-406a-9e48-407aa3a804fd','','','57dafe81-fa28-5574-add7-cd111cced3e9','Neoeriochiton clareae Hodgson, 1994','Hodgson, 1994',1994,0,'c616b3f3-d594-5450-a8ad-03e075f45668','Neoeriochiton clareae','c616b3f3-d594-5450-a8ad-03e075f45668','Neoeriochiton clareae','3efc97ef-87a7-5eb9-bcef-24742b19ad28','Neoeriochiton clare','4744f0ee-b4f6-406a-9e48-407aa3a804fd','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Neoeriochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4743660d-26cf-406f-9aa7-370e8b492ae0','','','47514435-0e7d-5107-be0d-5d705d0a215d','Amanita nigrescens G. Stev.','G. Stev.',0,0,'bc7e5dcd-fe18-5218-992a-a18606d90470','Amanita nigrescens','bc7e5dcd-fe18-5218-992a-a18606d90470','Amanita nigrescens','bc7e5dcd-fe18-5218-992a-a18606d90470','Amanita nigrescens','4743660d-26cf-406f-9aa7-370e8b492ae0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4749e5a4-f060-4d96-8a5f-204713851ad6','','','ccc20f72-32e4-5ef5-b98f-6e12737412cc','Agrostemma L.','L.',0,0,'c445cc95-cd9b-5e9c-a3b1-013686906223','Agrostemma','c445cc95-cd9b-5e9c-a3b1-013686906223','Agrostemma','c445cc95-cd9b-5e9c-a3b1-013686906223','Agrostemma','4749e5a4-f060-4d96-8a5f-204713851ad6','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Agrostemma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4744f47e-e75b-46c4-a673-20289d3ff453','','','f918ec24-f9da-51a6-9b54-9a592a338d0c','Puccinia flavescens McAlpine','McAlpine',0,0,'32db630b-6fa3-5564-921e-0cd2ab06c104','Puccinia flavescens','32db630b-6fa3-5564-921e-0cd2ab06c104','Puccinia flavescens','c4d5be0e-bfa3-5c99-bef5-26be8c4c7514','Puccinia flauescens','4744f47e-e75b-46c4-a673-20289d3ff453','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4746d84e-14e9-4795-ba15-6fce43e25b59','','','b5618c05-f424-53a0-b1c9-fbaa49785d33','Intralichen christiansenii (D.Hawksw.) D.Hawksw. & M.S.Cole','(D.Hawksw.) D.Hawksw. & M.S.Cole',0,0,'ceaf312b-d7cd-59c9-8cd5-a0f562c34154','Intralichen christiansenii','ceaf312b-d7cd-59c9-8cd5-a0f562c34154','Intralichen christiansenii','03b7cf98-e7d9-5b04-a661-a523cbdd2a54','Intralichen christiansen','4746d84e-14e9-4795-ba15-6fce43e25b59','Fungi|Incertae sedis||||Intralichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47457ee9-b3b7-40d8-9c58-e07008eb97fa','','','93c396a3-0c6e-56ac-bec6-c4107c5df846','Scolecida','',0,0,'93c396a3-0c6e-56ac-bec6-c4107c5df846','Scolecida','93c396a3-0c6e-56ac-bec6-c4107c5df846','Scolecida','93c396a3-0c6e-56ac-bec6-c4107c5df846','Scolecida','47457ee9-b3b7-40d8-9c58-e07008eb97fa','Animalia|Annelida|Polychaeta|Scolecida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('47521641-5786-4f18-98cb-445919ddbbc1','','','2c0e1be6-b524-503a-b8cf-10262ddebf09','Peziza omphalodes Bull.','Bull.',0,0,'9ac28e9d-5055-5349-ae29-ee9251e9b29e','Peziza omphalodes','9ac28e9d-5055-5349-ae29-ee9251e9b29e','Peziza omphalodes','2bb31433-0763-556a-ae33-9bef1797f1d8','Peziza omphalod','5a08c222-7ad2-412d-9fab-f49f7c8f5725','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('475142da-37d9-4172-b085-5371c103d037','','','c7bc002a-35d5-54b5-a0de-b144d55187c8','Lasmeniella Petr. & Syd.','Petr. & Syd.',0,0,'fc5a345a-03d2-594b-9c5f-c0be8f49cfdb','Lasmeniella','fc5a345a-03d2-594b-9c5f-c0be8f49cfdb','Lasmeniella','fc5a345a-03d2-594b-9c5f-c0be8f49cfdb','Lasmeniella','475142da-37d9-4172-b085-5371c103d037','Fungi|Ascomycota||||Lasmeniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('474f133c-7c18-47c5-8fe4-9a80df05a44e','','','2d0f56bb-7380-55fe-8820-9a0c26f2f17c','Sphinctrina tubaeformis A.Massal.','A.Massal.',0,0,'41c29668-2e32-5387-9997-39c98e0d8619','Sphinctrina tubaeformis','41c29668-2e32-5387-9997-39c98e0d8619','Sphinctrina tubaeformis','15114fbe-f959-5f0f-a265-35a340ab3e81','Sphinctrina tubaeform','474f133c-7c18-47c5-8fe4-9a80df05a44e','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Sphinctrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4752e0d8-b66c-403a-977c-cf2a832a4c4b','','','e9ce82d6-6b61-50f7-af62-e59f421c4b1c','Hansfordia pulvinata (Berk. & M.A. Curtis) S. Hughes','(Berk. & M.A. Curtis) S. Hughes',0,0,'7b625cd1-4daa-5927-a822-991108b5fbe5','Hansfordia pulvinata','7b625cd1-4daa-5927-a822-991108b5fbe5','Hansfordia pulvinata','e26d72a0-4554-59a9-83e9-88adda6a4a89','Hansfordia puluinat','ddede8fd-d21a-4145-a37f-dacd6f8a0955','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hansfordiaceae|Hansfordia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4755ddb3-9962-4870-b769-261af5ac1f48','','','01b06afa-3b41-5cf6-9c16-06ad46798e98','Ophiodothella sydowii Petr.','Petr.',0,0,'ff44cfb9-663f-5560-8178-b2d9cf20eaf1','Ophiodothella sydowii','ff44cfb9-663f-5560-8178-b2d9cf20eaf1','Ophiodothella sydowii','a202783b-947e-53b6-bbce-d1ea90d3534d','Ophiodothella sydow','4755ddb3-9962-4870-b769-261af5ac1f48','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Ophiodothella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4755a4d5-6e8b-4b52-ba7f-5d3f7b97fd04','','','51c233d2-31b5-5ab1-bd0a-84831fc43048','Perolpidium saccatum (Sorokīn) Doweld','(Sorokīn) Doweld',0,0,'826e82e6-86e6-5cd0-8dff-628b8a18c813','Perolpidium saccatum','826e82e6-86e6-5cd0-8dff-628b8a18c813','Perolpidium saccatum','1bc0313f-3055-51f5-9529-147760ac83f5','Perolpidium saccat','8b91995a-62fb-48b1-a346-212686f430a3','Fungi|Olpidiomycota|Olpidiomycetes|Olpidiales|Olpidiaceae|Perolpidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4753c6fa-653b-4a34-976d-6898f5ff4584','','','9f30cb6f-9cd9-5e86-9476-51db1ddcc34c','Fallacia vitrea (Oestrup) Mann','(Oestrup) Mann',0,0,'a797f31d-9b3f-514e-85c2-1ae4dc931ad5','Fallacia vitrea','a797f31d-9b3f-514e-85c2-1ae4dc931ad5','Fallacia vitrea','f5916818-3cd9-5460-a650-06febce21ce3','Fallacia uitre','4753c6fa-653b-4a34-976d-6898f5ff4584','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Fallacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4755fa91-8944-4f00-831f-dcaa8057633a','','','08409db9-b5f6-5102-990e-6dfa53054927','Sternaspis princeps Selenka, 1885','Selenka, 1885',1885,0,'29f3df3e-ad28-5ec3-8383-db2b3b09811f','Sternaspis princeps','29f3df3e-ad28-5ec3-8383-db2b3b09811f','Sternaspis princeps','29f3df3e-ad28-5ec3-8383-db2b3b09811f','Sternaspis princeps','4755fa91-8944-4f00-831f-dcaa8057633a','Animalia|Annelida||Terebellida|Sternaspidae|Sternaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('475cb0d0-3425-4953-82a7-24aa05ca31d7','','','8e64ecf8-54b8-5fe1-acf1-20699a4f758d','Merismopedia punctata Meyen','Meyen',0,0,'047e33ec-5189-5184-a0e8-568e0c7f898e','Merismopedia punctata','047e33ec-5189-5184-a0e8-568e0c7f898e','Merismopedia punctata','82fca01d-0f7f-520b-acf2-8d0946031b4c','Merismopedia punctat','475cb0d0-3425-4953-82a7-24aa05ca31d7','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Merismopediaceae|Merismopedia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('475a2727-e8fa-499b-92bf-1ab1032db304','','','16c47d85-5f5a-5c28-bdff-74b673a31ec8','Hymenophyllum scabrum A.Rich.','A.Rich.',0,0,'348d3e21-43ee-5532-b154-13f075ba04da','Hymenophyllum scabrum','348d3e21-43ee-5532-b154-13f075ba04da','Hymenophyllum scabrum','0a5b1fd3-6d12-5099-8d6a-db14858fee45','Hymenophyllum scabr','475a2727-e8fa-499b-92bf-1ab1032db304','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('475da0e3-2457-4f46-8a5d-2b0f618495b1','','','c50470d0-df0e-5f42-b514-d94b97ab6820','Cercosporidium depressum (Berk. & Broome) Deighton','(Berk. & Broome) Deighton',0,0,'6fb1b49e-c348-5b8b-a141-98aafd643cc0','Cercosporidium depressum','6fb1b49e-c348-5b8b-a141-98aafd643cc0','Cercosporidium depressum','c89efe14-a1ad-53a2-9ddb-787a6f4ef9f7','Cercosporidium depress','ec0292cf-884b-4960-b154-3977c41c4691','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('475c4ba8-ab7b-4942-ba1b-e1888ce4e48e','','','0f6bf0f5-ee0a-5a34-9146-9c757f34910c','Melicerita ejuncida Gordon, 1986','Gordon, 1986',1986,0,'ec0dc19c-31b7-5d49-b801-8a6ea116b7d0','Melicerita ejuncida','ec0dc19c-31b7-5d49-b801-8a6ea116b7d0','Melicerita ejuncida','dd193d3d-c198-50f7-aa0a-ea84faad3278','Melicerita eiuncid','475c4ba8-ab7b-4942-ba1b-e1888ce4e48e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cellariidae|Melicerita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('475b02bd-e37c-4784-b6df-cbb0c16c9d9e','','','af3af14e-35e4-5e21-bc8f-b1870d39595d','Cosmarium pseudamoenum var. basilare Nordst.','Nordst.',0,0,'3bd4f706-9071-51c8-a4e6-1333526655ea','Cosmarium pseudamoenum basilare','13d9312a-6f50-5bbd-82cf-bc33485ab499','Cosmarium pseudamoenum var. basilare','4cf5a483-ce3d-57ef-85f0-f8b721035af7','Cosmarium pseudamoen basilar','475b02bd-e37c-4784-b6df-cbb0c16c9d9e','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('47648d35-dc76-4c3e-b925-2c772f04e1c4','','','e3315c06-3a76-5918-8ba3-faa7c89d02d4','Bulbinella rossii (Hook.f.) Mottet','(Hook.f.) Mottet',0,0,'d94ec21e-5526-59c4-85d8-7662c2b9f267','Bulbinella rossii','d94ec21e-5526-59c4-85d8-7662c2b9f267','Bulbinella rossii','ff0b311f-f29a-5d3b-bf4b-823828d750ff','Bulbinella ross','47648d35-dc76-4c3e-b925-2c772f04e1c4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Bulbinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('476030fd-2e2a-49ae-8cc3-939cbb5fb027','','','9dad2407-c890-5474-9f7a-a71ebfad41fc','Lepidium oleraceum G.Forst. ex Sparrm.','G.Forst. ex Sparrm.',0,0,'b42056de-0bb7-5847-a66f-a9f176fd0ee1','Lepidium oleraceum','b42056de-0bb7-5847-a66f-a9f176fd0ee1','Lepidium oleraceum','6999570f-1f1f-517c-b556-98a57c350fb4','Lepidium olerace','476030fd-2e2a-49ae-8cc3-939cbb5fb027','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4762c3ba-a31d-4f25-b979-e7ed340364f7','','','1a600352-d675-5bd4-9432-8882965ce303','Cladochytrium elegans Nowak.','Nowak.',0,0,'44aeeda7-494f-548f-af00-5af5336794c2','Cladochytrium elegans','44aeeda7-494f-548f-af00-5af5336794c2','Cladochytrium elegans','44aeeda7-494f-548f-af00-5af5336794c2','Cladochytrium elegans','a81df70f-73d3-48c0-8600-d7afce34a5c2','Fungi|Chytridiomycota|Cladochytriomycetes|Cladochytriales|Cladochytriaceae|Cladochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45b08f4d-7bc3-4821-a27c-68c919a8d3d5','','','1888baef-ec89-5d12-b24e-0dd8a74ea306','Psorothecium taitense var. epiglaucum (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'32de9d48-a113-5f29-8b8d-c10288cea206','Psorothecium taitense epiglaucum','29d7ab43-4d5f-50f4-b64a-be654837a80f','Psorothecium taitense var. epiglaucum','50c1cfbf-ed32-5467-b8db-2afa9f76dd15','Psorothecium taitens epiglauc','b5aaf9bd-48fc-4197-9254-9aee9c6907d9','Fungi|Incertae sedis||||Psorothecium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('45b1fe54-746d-4037-9e17-7db0cc14cdc6','','','fea49370-e5e7-518f-9e77-44117752ff50','Lejeunea comitans Hook.f. & Taylor','Hook.f. & Taylor',0,0,'5f7afc37-6ba1-5000-b340-312d82856aba','Lejeunea comitans','5f7afc37-6ba1-5000-b340-312d82856aba','Lejeunea comitans','5f7afc37-6ba1-5000-b340-312d82856aba','Lejeunea comitans','7a0a7a46-597a-4bd9-a04a-ecf0468c324e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45ba77ac-3099-4858-89d8-008de234ce96','','','cc71a6d1-094c-5f1d-a7d1-f0cbbfd07a53','Mazus reptans N.E.Br.','N.E.Br.',0,0,'641cdbe7-6d20-58b2-8233-3ec5d6e747be','Mazus reptans','641cdbe7-6d20-58b2-8233-3ec5d6e747be','Mazus reptans','641cdbe7-6d20-58b2-8233-3ec5d6e747be','Mazus reptans','45ba77ac-3099-4858-89d8-008de234ce96','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Mazus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4764d6ce-cbdd-4a00-9191-f373e5cc145e','','','4d0e3467-82ee-5df4-8b94-e3c109901501','Boletus mcrobbii (McNabb) G. Stev.','(McNabb) G. Stev.',0,0,'7c099533-20b5-5082-84cd-4812e0c9d8c0','Boletus mcrobbii','7c099533-20b5-5082-84cd-4812e0c9d8c0','Boletus mcrobbii','870e383f-c547-5079-86f4-e31b096f43e2','Boletus mcrobb','42ab5c88-2f21-40bb-927f-cf6fd4898a5c','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45b5a156-fafb-4044-add8-43c0d3fb2224','','','62be99dd-2420-5c83-9ab6-14fd8b825c7f','Nanotanaupodus andrei Zhang & Fan, 2007','Zhang & Fan, 2007',2007,0,'defaa495-cad9-52bc-9518-384967d9f35d','Nanotanaupodus andrei','defaa495-cad9-52bc-9518-384967d9f35d','Nanotanaupodus andrei','91e05586-a099-55c8-a0d7-a310f343418f','Nanotanaupodus andre','45b5a156-fafb-4044-add8-43c0d3fb2224','Animalia|Arthropoda|Arachnida|Trombidiformes|Allotanaupodidae|Nanotanaupodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45b5ef14-6768-4084-b911-ad95f4cae700','','','fd566282-dc6f-5380-a02c-5f70b1f8ab7c','Systelloderini','',0,0,'fd566282-dc6f-5380-a02c-5f70b1f8ab7c','Systelloderini','fd566282-dc6f-5380-a02c-5f70b1f8ab7c','Systelloderini','fd566282-dc6f-5380-a02c-5f70b1f8ab7c','Systelloderini','45b5ef14-6768-4084-b911-ad95f4cae700','Animalia|Arthropoda|Insecta|Hemiptera|Enicocephalidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('45b5be5c-6fe5-4abd-92a8-a7d0fa5a9f3e','','','52fce60a-dee8-5e7c-a491-6fe5e2072f72','Laoma mariae mariae (Gray, 1843)','(Gray, 1843)',1843,0,'b1297ac2-b568-5a9a-8d77-917425cf7343','Laoma mariae mariae','b1297ac2-b568-5a9a-8d77-917425cf7343','Laoma mariae mariae','a53eaa2c-14e3-58ba-85e0-a38213222ac3','Laoma mari mari','45b5be5c-6fe5-4abd-92a8-a7d0fa5a9f3e','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Laoma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('45b48ba9-a0bf-431c-a3b7-a3aa1b0ba38a','','','6e5e4a78-f6de-513f-8005-ac6ba86f1373','Homostegia dubia (Linds.) Cooke','(Linds.) Cooke',0,0,'6565ae64-7e4b-509f-9a25-16645c32d15c','Homostegia dubia','6565ae64-7e4b-509f-9a25-16645c32d15c','Homostegia dubia','b6bd0bae-c131-56b7-9316-b38aa262366f','Homostegia dub','c9b1496e-487c-4735-b2ee-488557628b63','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Homostegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45bf2d06-9408-4a75-8c35-409568be5d38','','','246c46c4-6f5a-526e-b99a-6f57b65b8136','Cladonia furcata (Huds.) Schrad.','(Huds.) Schrad.',0,0,'3be8e6fa-1041-5533-a2af-c1766c6ba0f9','Cladonia furcata','3be8e6fa-1041-5533-a2af-c1766c6ba0f9','Cladonia furcata','70d64953-66a1-5b02-a2d5-18065cd649c9','Cladonia furcat','45bf2d06-9408-4a75-8c35-409568be5d38','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45bc70b3-b921-4f9c-9a4f-84662030b04b','','','674442fe-2f1e-5cad-8347-9402ed8c96cf','Trametes gibbosa (Pers.) Fr.','(Pers.) Fr.',0,0,'15d3c2ac-0ec7-5b29-bc10-d1569452e45d','Trametes gibbosa','15d3c2ac-0ec7-5b29-bc10-d1569452e45d','Trametes gibbosa','cd439cde-7bac-5e57-bdae-953732cbc4a3','Trametes gibbos','45bc70b3-b921-4f9c-9a4f-84662030b04b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45c88475-bbe2-4995-bbcf-0fb8ed496edf','','','85f18e50-debf-5394-ae63-561db9527218','Surirella bohemica Maly','Maly',0,0,'7dad1a13-51fa-5e72-9049-f907726d86e3','Surirella bohemica','7dad1a13-51fa-5e72-9049-f907726d86e3','Surirella bohemica','a7166240-56a5-50a9-9a71-cb29afd7a5d6','Surirella bohemic','45c88475-bbe2-4995-bbcf-0fb8ed496edf','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45c31326-4eb2-4054-87c7-3939d3220210','','','f376f979-9ba4-5346-bc40-adc1680f1c2f','Scenedesmus bijuga (Turpin) Lagerh.','(Turpin) Lagerh.',0,0,'2e5e31da-66a3-5d08-a742-9780fa318a77','Scenedesmus bijuga','2e5e31da-66a3-5d08-a742-9780fa318a77','Scenedesmus bijuga','e90db8d3-5236-524c-94c6-1fd343114736','Scenedesmus biiug','45c31326-4eb2-4054-87c7-3939d3220210','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Scenedesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45c27d95-2720-477e-b94d-8cbb325e54a4','','','54fc528f-c942-5af7-9d79-3b5b546b0620','Stenellipsis longula Breuning, 1940','Breuning, 1940',1940,0,'b5d1f547-a846-5bbc-9081-e6bacdb28979','Stenellipsis longula','b5d1f547-a846-5bbc-9081-e6bacdb28979','Stenellipsis longula','b89694ef-eafc-51f1-9ef0-30f038bba700','Stenellipsis longul','45c27d95-2720-477e-b94d-8cbb325e54a4','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Stenellipsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45c55569-8690-40a8-97ef-bc2e643538e5','','','1645c9ad-f396-5a20-9d02-5e6a7454ccf0','Alnus cremastogyne Burkill','Burkill',0,0,'3dbff98d-83ce-53ea-a735-2bf46f1ec8ea','Alnus cremastogyne','3dbff98d-83ce-53ea-a735-2bf46f1ec8ea','Alnus cremastogyne','464c6af2-d83d-5569-975d-2593975d2a19','Alnus cremastogyn','45c55569-8690-40a8-97ef-bc2e643538e5','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45c9e1b1-16eb-4fa2-b419-1e73b6b0d968','','','695c5cfe-f11f-5e31-910c-740835a0fd41','Cryptochrysis','',0,0,'695c5cfe-f11f-5e31-910c-740835a0fd41','Cryptochrysis','695c5cfe-f11f-5e31-910c-740835a0fd41','Cryptochrysis','695c5cfe-f11f-5e31-910c-740835a0fd41','Cryptochrysis','45c9e1b1-16eb-4fa2-b419-1e73b6b0d968','Chromista|Cryptophyta|Cryptophyceae|Cryptomonadales|Cryptomonadaceae|Cryptochrysis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('45c5472b-4f38-42f0-98bb-d7811b6372f8','','','bdd59d3e-a881-54d3-bd44-2d4e2d6c2c41','Aciphylla stannensis J.W.Dawson','J.W.Dawson',0,0,'1a1c86c4-0b48-5ac9-8552-0318bea35db4','Aciphylla stannensis','1a1c86c4-0b48-5ac9-8552-0318bea35db4','Aciphylla stannensis','a7fa8f74-3d6d-52b8-b17d-9b7a88099152','Aciphylla stannens','45c5472b-4f38-42f0-98bb-d7811b6372f8','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45c28d3e-d06e-495e-87ce-e0ddb9062cae','','','522a637b-c60a-5097-8447-5ebb0d6f7d76','Calophya schini Tuthill, 1959','Tuthill, 1959',1959,0,'db5ab150-feb1-57c0-b77e-838de64b5518','Calophya schini','db5ab150-feb1-57c0-b77e-838de64b5518','Calophya schini','bae3365f-f164-50d0-8c9b-9729e6e92357','Calophya schin','45c28d3e-d06e-495e-87ce-e0ddb9062cae','Animalia|Arthropoda|Insecta|Hemiptera|Calophyidae|Calophya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45d0b5c3-3130-4884-a37e-509e1c9b3136','','','980ab481-cc75-557f-815c-c8384b613453','Tessaromma Newman, 1840','Newman, 1840',1840,0,'de1dce9a-0fff-5db5-aada-34251e25efbc','Tessaromma','de1dce9a-0fff-5db5-aada-34251e25efbc','Tessaromma','de1dce9a-0fff-5db5-aada-34251e25efbc','Tessaromma','45d0b5c3-3130-4884-a37e-509e1c9b3136','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Tessaromma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('45cc759b-6f9c-4c10-896c-3a13e0d4c96e','','','1d1f67cb-ccf6-5e2d-94c2-fee6895feaf5','Geochus convexus Broun, 1921','Broun, 1921',1921,0,'9ebdc172-69cb-5314-b4a0-5bcc55bc66d2','Geochus convexus','9ebdc172-69cb-5314-b4a0-5bcc55bc66d2','Geochus convexus','963d0c9e-1230-5afc-949d-c690a7f090f3','Geochus conuex','45cc759b-6f9c-4c10-896c-3a13e0d4c96e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Geochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45caf457-22fd-4f0f-b653-b66a80d79301','','','9027cb4e-1a1a-5567-8933-66b259df3f9d','Pannychia moseleyi Theel, 1882','Theel, 1882',1882,0,'51c4b410-eb69-5783-b027-7aeadcb38423','Pannychia moseleyi','51c4b410-eb69-5783-b027-7aeadcb38423','Pannychia moseleyi','794ba6ef-d07d-5d70-99e0-204ce9b6adc4','Pannychia moseley','45caf457-22fd-4f0f-b653-b66a80d79301','Animalia|Echinodermata|Holothuroidea|Elasipodida|Laetmogonidae|Pannychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45d29b75-f7a8-4ff1-85c4-02f5ef8cca42','','','68dedf0a-4995-5351-a148-6bada6075d70','Symphyla','',0,0,'68dedf0a-4995-5351-a148-6bada6075d70','Symphyla','68dedf0a-4995-5351-a148-6bada6075d70','Symphyla','68dedf0a-4995-5351-a148-6bada6075d70','Symphyla','45d29b75-f7a8-4ff1-85c4-02f5ef8cca42','Animalia|Arthropoda|Symphyla|Symphyla||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('45cce4fd-5227-4268-b11f-f63c296a03c5','','','48c72c7e-ede8-5ba0-8817-2eb851d296a1','Microdochium phragmitis Syd.','Syd.',0,0,'961e9dbd-57dc-50a4-a569-e3cac41ecf8e','Microdochium phragmitis','961e9dbd-57dc-50a4-a569-e3cac41ecf8e','Microdochium phragmitis','77c9f975-3d17-58fc-a2ce-46e408212b70','Microdochium phragmit','45cce4fd-5227-4268-b11f-f63c296a03c5','Fungi|Ascomycota|Sordariomycetes|Xylariales|Microdochiaceae|Microdochium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45d5a30f-0e54-4be0-bc47-6402c5f07ce8','','','b2adaf7c-cf9e-5f73-a623-6db97aa80dbe','Puffinus newelli Henshaw, 1900','Henshaw, 1900',1900,0,'d24b0d6e-8313-56af-8635-51277298b14f','Puffinus newelli','d24b0d6e-8313-56af-8635-51277298b14f','Puffinus newelli','f49627a7-4398-5f92-a4bf-22a31d4e883d','Puffinus newell','45d5a30f-0e54-4be0-bc47-6402c5f07ce8','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45d15007-3b89-4d92-85db-625e79d7d52f','','','dbc5e7c6-f481-5d51-b6ae-991ac32aa99c','Pentarthrum amicum Broun, 1893','Broun, 1893',1893,0,'6a29b07e-8a04-55ae-8006-ac205d198d77','Pentarthrum amicum','6a29b07e-8a04-55ae-8006-ac205d198d77','Pentarthrum amicum','b4d2276b-6281-5e2b-986d-b0970437d051','Pentarthrum amic','45d15007-3b89-4d92-85db-625e79d7d52f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pentarthrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45d2e07e-b00b-4ef5-9fe9-fa2c1882750f','','','92a985b9-069e-54a2-afb7-d019009a4026','Puccinia absinthii DC.','DC.',0,0,'1d89ffa8-ff38-5283-8f14-ba1c665e5ccd','Puccinia absinthii','1d89ffa8-ff38-5283-8f14-ba1c665e5ccd','Puccinia absinthii','55b0d865-95e8-5e3e-a764-8de3359d31c1','Puccinia absinth','d7ad7a8f-9b9a-47de-84a2-ba066f018880','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45d4547c-c166-4301-82d4-e269c7e7daa7','','','30833521-0098-5117-a191-dbdb48af53f7','Notholimnophila Alexander, 1924','Alexander, 1924',1924,0,'ae1d0106-7325-5f08-a6c8-4ca615ca3a4f','Notholimnophila','ae1d0106-7325-5f08-a6c8-4ca615ca3a4f','Notholimnophila','ae1d0106-7325-5f08-a6c8-4ca615ca3a4f','Notholimnophila','45d4547c-c166-4301-82d4-e269c7e7daa7','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Notholimnophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('45d86fa3-fa38-48d0-a60a-354ab0c75eca','','','34eaa989-e135-50df-abf4-02aed0ea5f80','Plagiochila spenceriana Colenso','Colenso',0,0,'4d7cfcda-da08-5f70-8ae9-a5cf397ea39c','Plagiochila spenceriana','4d7cfcda-da08-5f70-8ae9-a5cf397ea39c','Plagiochila spenceriana','4933b5c1-8696-5ef1-be8d-808ede8eaf3f','Plagiochila spencerian','5b3dab83-a1a7-4054-afcf-9f5f8cf66c36','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45d91b7b-1d3e-4c29-9be5-a94daea5f653','','','c10034e7-2bc6-52e4-978b-65fc03b9d0ec','Favulina hexagoniformis (McCulloch, 1997)','(McCulloch, 1997)',1997,0,'2f58d57b-075e-54ab-b247-b0bc7d50325a','Favulina hexagoniformis','2f58d57b-075e-54ab-b247-b0bc7d50325a','Favulina hexagoniformis','09e79d2a-38af-571e-8a2b-0fa2267f5f44','Favulina hexagoniform','45d91b7b-1d3e-4c29-9be5-a94daea5f653','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Favulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45dd3bd4-c6ac-4188-b878-e16fc5a50cd5','','','4df7625f-a9a9-5bf1-8c19-259bcfbd5cb0','Protochelifer novaezealandiae Beier, 1948','Beier, 1948',1948,0,'1f31d51c-5372-5682-a6f2-e93e653293c8','Protochelifer novaezealandiae','1f31d51c-5372-5682-a6f2-e93e653293c8','Protochelifer novaezealandiae','fd86c0d3-5e70-5272-a8f8-27e5fe858e8e','Protochelifer nouaezealandi','45dd3bd4-c6ac-4188-b878-e16fc5a50cd5','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Cheliferidae|Protochelifer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45d7bb25-9c2e-4d3c-9ddf-d04db32e11e1','','','31502c75-baa5-5de3-8ac2-fee04095d8a0','Argyrotegium nitidulum (Hook.f.) J.M.Ward & Breitw.','(Hook.f.) J.M.Ward & Breitw.',0,0,'257b43a6-3c95-5ddf-8e95-2c9df7c7b8fd','Argyrotegium nitidulum','257b43a6-3c95-5ddf-8e95-2c9df7c7b8fd','Argyrotegium nitidulum','debbaf14-cb6b-52ba-93d6-48b490556f6c','Argyrotegium nitidul','45d7bb25-9c2e-4d3c-9ddf-d04db32e11e1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Argyrotegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45e2ee29-5e8c-4f44-aba7-1956fdf0e818','','','ef287f38-e754-59c9-a8c2-67d658d01bf1','Tricharia Fée','Fée',0,0,'8f576514-8085-5c81-a34f-273eac8641ac','Tricharia','8f576514-8085-5c81-a34f-273eac8641ac','Tricharia','8f576514-8085-5c81-a34f-273eac8641ac','Tricharia','45e2ee29-5e8c-4f44-aba7-1956fdf0e818','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Gomphillaceae|Tricharia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('45de96ac-396b-4056-a6c1-4f5545ad094a','','','77481315-3972-59d9-bb26-dca7d2bc1b9c','Ablabus discors (Broun, 1921)','(Broun, 1921)',1921,0,'5dbcc404-661c-57d4-8fc3-61728b06fd4a','Ablabus discors','5dbcc404-661c-57d4-8fc3-61728b06fd4a','Ablabus discors','5dbcc404-661c-57d4-8fc3-61728b06fd4a','Ablabus discors','45de96ac-396b-4056-a6c1-4f5545ad094a','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45e04490-e5b5-4f40-ad0a-6d0f8b2f2cc8','','','e6ea7177-f3bb-5bb0-8b7f-a16295d3adcb','Nitzschia dubia W. Smith','W. Smith',0,0,'da53499a-db82-5d3f-bad9-c300491bb4ba','Nitzschia dubia','da53499a-db82-5d3f-bad9-c300491bb4ba','Nitzschia dubia','6d42bc02-1329-5829-bd59-5b57510388fa','Nitzschia dub','45e04490-e5b5-4f40-ad0a-6d0f8b2f2cc8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45e2cc62-2dae-46f1-a945-6af074b734ef','','','c0328f73-b0af-5883-94a1-af9c1d857d61','Peristoreus sexmaculatus (Broun, 1881)','(Broun, 1881)',1881,0,'3704d582-7f64-5644-8c48-11e780ffc87d','Peristoreus sexmaculatus','3704d582-7f64-5644-8c48-11e780ffc87d','Peristoreus sexmaculatus','7191060c-a22c-5477-abc4-ef5222b6125e','Peristoreus sexmaculat','45e2cc62-2dae-46f1-a945-6af074b734ef','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45e5524b-b19a-403e-9fb3-255f1f8b1447','','','87dd10ec-264a-5de0-b87c-c208d7c6cab2','Pasiphila testulata (Guenee, 1857)','(Guenee, 1857)',1857,0,'d1cd6483-8a24-573c-b45c-ea6465da1ba8','Pasiphila testulata','d1cd6483-8a24-573c-b45c-ea6465da1ba8','Pasiphila testulata','be84665d-ba64-5166-b8b5-225314aa150d','Pasiphila testulat','45e5524b-b19a-403e-9fb3-255f1f8b1447','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasiphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45df8c26-ea57-4e8f-b33d-eef9e4e8d27b','','','513d318a-ac8a-5c57-ac87-e085a59d3296','Lumbricus castaneus (Savigny, 1826)','(Savigny, 1826)',1826,0,'8d100ecf-f7cc-5a50-8079-534508ec6cd4','Lumbricus castaneus','8d100ecf-f7cc-5a50-8079-534508ec6cd4','Lumbricus castaneus','beda4649-6de0-547b-83fe-e5a25d21b759','Lumbricus castane','45df8c26-ea57-4e8f-b33d-eef9e4e8d27b','Animalia|Annelida|Clitellata|Opisthopora|Lumbricidae|Lumbricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45e6b18d-91be-4656-8a83-9bf63b28f8ff','','','ac9165f7-7897-5c6b-8710-512078df48fd','Cosmarium regnelli Wille','Wille',0,0,'0a90bb21-8343-53a0-9542-7b9e3385def3','Cosmarium regnelli','0a90bb21-8343-53a0-9542-7b9e3385def3','Cosmarium regnelli','25350250-2518-555c-bba4-5678f0640803','Cosmarium regnell','45e6b18d-91be-4656-8a83-9bf63b28f8ff','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45e760e2-1b3f-4bfe-98c1-a9945699d82b','','','f758c413-bdc9-5c38-8a72-2b44fc2f0f92','Acidicaldus Johnson et al., 2006','Johnson et al., 2006',2006,0,'78086f6a-f411-5e03-816f-01204d9f70fc','Acidicaldus','78086f6a-f411-5e03-816f-01204d9f70fc','Acidicaldus','78086f6a-f411-5e03-816f-01204d9f70fc','Acidicaldus','45e760e2-1b3f-4bfe-98c1-a9945699d82b','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Acidicaldus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('45f04fe4-9aad-491d-9d1f-062357bbe3c9','','','61bbdcc4-d2a8-580d-a0d4-7de15d3772d7','Ilyocypris','',0,0,'61bbdcc4-d2a8-580d-a0d4-7de15d3772d7','Ilyocypris','61bbdcc4-d2a8-580d-a0d4-7de15d3772d7','Ilyocypris','61bbdcc4-d2a8-580d-a0d4-7de15d3772d7','Ilyocypris','45f04fe4-9aad-491d-9d1f-062357bbe3c9','Animalia|Arthropoda|Ostracoda|Podocopida|Ilyocyprididae|Ilyocypris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('45ee6ba6-4693-4acf-97d7-5dbe5425c7d2','','','8a5264f7-0d56-50d3-bd0f-0f73db4acc68','Halieutopsis species','',0,0,'4dd3a5bb-0980-54de-9591-361ec3acb6bd','Halieutopsis','4dd3a5bb-0980-54de-9591-361ec3acb6bd','Halieutopsis','4dd3a5bb-0980-54de-9591-361ec3acb6bd','Halieutopsis','45ee6ba6-4693-4acf-97d7-5dbe5425c7d2','Animalia|Chordata|Actinopterygii|Lophiiformes|Ogcocephalidae|Halieutopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('45f012be-ceaf-4734-b949-d45bfe7f5e53','','','c4eefa1a-74a0-5e77-8b7e-067c3ce94725','Oreobolus pumilio','',0,0,'c4eefa1a-74a0-5e77-8b7e-067c3ce94725','Oreobolus pumilio','c4eefa1a-74a0-5e77-8b7e-067c3ce94725','Oreobolus pumilio','dcd308d4-0658-51c5-8aa7-b5c97b089c4f','Oreobolus pumili','45f012be-ceaf-4734-b949-d45bfe7f5e53','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Oreobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45f175ff-6238-470f-b571-fe271222e2bc','','','b59569fb-f90e-53d6-a228-283cfeebcabe','Antennellopsis','',0,0,'b59569fb-f90e-53d6-a228-283cfeebcabe','Antennellopsis','b59569fb-f90e-53d6-a228-283cfeebcabe','Antennellopsis','b59569fb-f90e-53d6-a228-283cfeebcabe','Antennellopsis','45f175ff-6238-470f-b571-fe271222e2bc','Animalia|Cnidaria|Hydrozoa|Leptothecata|Halopterididae|Antennellopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('45ee3b10-5f2a-4f13-8db0-f104526f5db3','','','c1ee4086-b971-5e93-9eb7-0ba106da7c4d','Cryptognathus leopardus Luxton, 1973','Luxton, 1973',1973,0,'0f56bb73-f44a-541d-b93b-9d0f773173d0','Cryptognathus leopardus','0f56bb73-f44a-541d-b93b-9d0f773173d0','Cryptognathus leopardus','6a4c6d1b-8c2f-5010-8e16-f7078eceeb97','Cryptognathus leopard','45ee3b10-5f2a-4f13-8db0-f104526f5db3','Animalia|Arthropoda|Arachnida|Trombidiformes|Cryptognathidae|Cryptognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45f277eb-45de-4203-9c42-5d56fba9a2c2','','','3a4278ee-98ec-5ca9-af99-e1677ff0479f','Codium dichotomum f. novozelandicum','',0,0,'83ec94da-9759-5c57-8401-11b90dd03b2c','Codium dichotomum novozelandicum','3a4278ee-98ec-5ca9-af99-e1677ff0479f','Codium dichotomum f. novozelandicum','a5ca3669-6bd5-5b91-a26e-c064958fab5f','Codium dichotom nouozelandic','45f277eb-45de-4203-9c42-5d56fba9a2c2','Plantae|Chlorophyta|Chlorophyceae|Codiales|Codiaceae|Codium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('45f2bd75-0de1-4733-a33c-edcefbb2ec38','','','73635db5-4b9e-5d78-8588-d8acf7123603','Pyxine cocoes (Sw.) Nyl.','(Sw.) Nyl.',0,0,'10aa5e07-5b23-5b62-8dab-698353215569','Pyxine cocoes','10aa5e07-5b23-5b62-8dab-698353215569','Pyxine cocoes','b1dab009-96cc-5715-a1b0-78de8b81b532','Pyxine coco','45f2bd75-0de1-4733-a33c-edcefbb2ec38','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Pyxine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('469706e1-59ff-4286-80f2-4bc92e941b8f','','','394f05b6-12b4-54f3-a027-911049323c54','Mucor ucrainicus Mil''ko','Mil''ko',0,0,'a7f2a302-86f0-5471-8838-ed82db2a2b6b','Mucor ucrainicus','a7f2a302-86f0-5471-8838-ed82db2a2b6b','Mucor ucrainicus','86ffcdb7-9383-5d8f-820f-faceb3fd5be3','Mucor ucrainic','469706e1-59ff-4286-80f2-4bc92e941b8f','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4695dcfb-e684-4ff9-a07a-2f5cb55fda94','','','ba036888-d6a4-5c5e-aa86-d7015a87190b','Leptospermum scoparium J.R.Forst. & G.Forst. var. scoparium','',0,0,'b8dda2eb-ea12-56ff-9406-7f1107bd28ab','Leptospermum scoparium scoparium','de94e05d-3876-5504-bda0-12cb62d321d3','Leptospermum scoparium var. scoparium','02bcf3ea-945a-547f-af80-6e6f6cd8ec2c','Leptospermum scopari scopari','4695dcfb-e684-4ff9-a07a-2f5cb55fda94','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4699b615-3fe6-4889-ad53-d141c979389b','','','3bb78587-6ce0-5c34-a915-dc20f7a03a40','Asterostroma Massee','Massee',0,0,'a137a2bd-64ad-5b85-9266-414424aff4d6','Asterostroma','a137a2bd-64ad-5b85-9266-414424aff4d6','Asterostroma','a137a2bd-64ad-5b85-9266-414424aff4d6','Asterostroma','4699b615-3fe6-4889-ad53-d141c979389b','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Asterostroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('469e4d5c-d00d-40e1-9f28-0cd0e27eed53','','','64d738f7-a57c-57ae-8e94-3a5a41153cf1','Bovicola','',0,0,'64d738f7-a57c-57ae-8e94-3a5a41153cf1','Bovicola','64d738f7-a57c-57ae-8e94-3a5a41153cf1','Bovicola','64d738f7-a57c-57ae-8e94-3a5a41153cf1','Bovicola','469e4d5c-d00d-40e1-9f28-0cd0e27eed53','Animalia|Arthropoda|Insecta|Phthiraptera|Trichodectidae|Bovicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('46a0123c-e2e2-4987-9f4d-67e2ba5c6f1e','','','d2608835-1f87-5ba8-bde2-06980936e08e','Salticus tenebricus Urquhart, 1885','Urquhart, 1885',1885,0,'25abff1b-3b2f-5953-970b-fbcca2651b55','Salticus tenebricus','25abff1b-3b2f-5953-970b-fbcca2651b55','Salticus tenebricus','4dd19428-eb8c-5dcb-af1a-ea8fda7487b3','Salticus tenebric','46a0123c-e2e2-4987-9f4d-67e2ba5c6f1e','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|''Salticus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('469dad2e-9dd8-421f-aeb5-377376dafb86','','','4ebf7475-2589-5669-a15b-57610d75fc00','Lepidozia lindenbergii Gottsche','Gottsche',0,0,'a37660c6-a486-5fdf-95dd-8b0b65be87d8','Lepidozia lindenbergii','a37660c6-a486-5fdf-95dd-8b0b65be87d8','Lepidozia lindenbergii','fb802897-409d-5928-8906-2ed00d367d8a','Lepidozia lindenberg','41fb49b9-ec1a-4958-af16-089c903c0198','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('469dc7c3-35c4-414a-b991-a849feb211c5','','','83654e27-1045-5c94-9c34-6a0a6c450032','Scadoxus Raf.','Raf.',0,0,'4f3c61cf-27fb-508d-a09e-4fabe1859f60','Scadoxus','4f3c61cf-27fb-508d-a09e-4fabe1859f60','Scadoxus','4f3c61cf-27fb-508d-a09e-4fabe1859f60','Scadoxus','469dc7c3-35c4-414a-b991-a849feb211c5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Scadoxus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('469bd3f9-a265-477a-acf4-ca90ff373d09','','','e4508590-fbb5-5ee0-bdd6-043cd4d3e1e7','Tasmanaria pacifica Vervoort & Watson, 2003','Vervoort & Watson, 2003',2003,0,'f04f544c-dc52-5bef-b921-5d9f37b7bc24','Tasmanaria pacifica','f04f544c-dc52-5bef-b921-5d9f37b7bc24','Tasmanaria pacifica','b39b4bbd-1a11-5ff3-9a7f-a59265962036','Tasmanaria pacific','469bd3f9-a265-477a-acf4-ca90ff373d09','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Tasmanaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46a29bf1-48f2-421b-929f-35b720f5cc13','','','850b04b8-2da8-555a-b827-f5f7f8aef573','Stigmaeidae','',0,0,'850b04b8-2da8-555a-b827-f5f7f8aef573','Stigmaeidae','850b04b8-2da8-555a-b827-f5f7f8aef573','Stigmaeidae','850b04b8-2da8-555a-b827-f5f7f8aef573','Stigmaeidae','46a29bf1-48f2-421b-929f-35b720f5cc13','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('46a5cbf1-68f2-42f1-9551-51002835491e','','','2147977b-b180-5283-8988-24aa3c3c79dc','Stigmidium ascophylli (Cotton) Aptroot','(Cotton) Aptroot',0,0,'5f49d844-f12e-54cd-9832-ec3b2695f57f','Stigmidium ascophylli','5f49d844-f12e-54cd-9832-ec3b2695f57f','Stigmidium ascophylli','71a9f427-f3cd-5fc0-a5db-14049ae91841','Stigmidium ascophyll','46a5cbf1-68f2-42f1-9551-51002835491e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Stigmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46a53692-0e5d-4e49-a950-bb44e93e006a','','','707bfc4d-a8ed-5f19-8df3-ad49b17685c5','Planchonella australis (R.Br.) Pierre','(R.Br.) Pierre',0,0,'423b1a59-cc63-50b9-8530-9c7796d17d7e','Planchonella australis','423b1a59-cc63-50b9-8530-9c7796d17d7e','Planchonella australis','99121a7d-4fb8-58bc-9850-63dcf25df385','Planchonella austral','46a53692-0e5d-4e49-a950-bb44e93e006a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Planchonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46ab8218-c757-46b3-b10a-40b70e7b8d3a','','','bb4148d3-61e1-59a1-8674-d9c4e7fe328f','Bathygnathia tapinoma Cohen & Poore, 1994','Cohen & Poore, 1994',1994,0,'ecaade3d-9360-54e4-8068-ab4a94ad6ca8','Bathygnathia tapinoma','ecaade3d-9360-54e4-8068-ab4a94ad6ca8','Bathygnathia tapinoma','d4fe4356-1463-5156-aaf0-d58ee7545dec','Bathygnathia tapinom','46ab8218-c757-46b3-b10a-40b70e7b8d3a','Animalia|Arthropoda|Malacostraca|Isopoda|Gnathiidae|Bathygnathia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46a90a5f-f9fc-4606-92d0-3c9755526fd1','','','7b8b500a-9ee0-56e9-bbe5-91cc261a6dcd','Festuca tenuifolia Sibth.','Sibth.',0,0,'872099af-34f7-5678-87ba-64cb689a8a82','Festuca tenuifolia','872099af-34f7-5678-87ba-64cb689a8a82','Festuca tenuifolia','5219154a-bc56-5044-ae5a-eb85aca1e603','Festuca tenuifol','46a90a5f-f9fc-4606-92d0-3c9755526fd1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46acf368-18c1-4515-91c7-a65ac24f3501','','','ab713ec9-96bd-50c6-bc9e-11f68ba6d3ea','Protolobus obscurus Sharp, 1886','Sharp, 1886',1886,0,'dbf9c226-6ab9-5685-8d95-dead6654bd32','Protolobus obscurus','dbf9c226-6ab9-5685-8d95-dead6654bd32','Protolobus obscurus','2e2cd57c-4d8e-5f65-9c72-685dce41b224','Protolobus obscur','46acf368-18c1-4515-91c7-a65ac24f3501','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Protolobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46aad25c-ece1-4989-9d75-f608290e419c','','','ac065a28-0467-5306-b687-25622003e6b0','Pelargonium australe','',0,0,'ac065a28-0467-5306-b687-25622003e6b0','Pelargonium australe','ac065a28-0467-5306-b687-25622003e6b0','Pelargonium australe','832e2eb5-c3da-5dde-829d-0e54b61b9105','Pelargonium austral','46aad25c-ece1-4989-9d75-f608290e419c','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Pelargonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46b32956-c6e2-4388-b6af-069a8320fc87','','','ccd8f7e0-e86f-5407-986e-9b43e1c0e0c5','Dryopteris uliginosa (Kunze) C.Chr.','(Kunze) C.Chr.',0,0,'1278b8a9-e6b8-5c74-b485-88de8525a1a8','Dryopteris uliginosa','1278b8a9-e6b8-5c74-b485-88de8525a1a8','Dryopteris uliginosa','4d1528ff-f787-559e-9898-661d3b22517b','Dryopteris uliginos','83ecb539-0ae8-4a7d-a28a-c6ebf9e474dc','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46af3882-439c-4462-9125-71ad74216044','','','42958ef6-0826-5684-b504-70aac64817e9','Illosporium diedickeanum Sacc.','Sacc.',0,0,'a947419d-a930-5869-a211-584ae2226189','Illosporium diedickeanum','a947419d-a930-5869-a211-584ae2226189','Illosporium diedickeanum','bc78f7e4-ac96-5f47-b156-793878ac5919','Illosporium diedickean','46af3882-439c-4462-9125-71ad74216044','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Illosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46b3cb16-3378-4102-9333-af7483f59d27','','','62240d68-439a-5a84-acfc-befb0c49ec7c','Notorotalia aucklandica Vella, 1957','Vella, 1957',1957,0,'19012fca-7bec-533d-81ec-432cbb3a0112','Notorotalia aucklandica','19012fca-7bec-533d-81ec-432cbb3a0112','Notorotalia aucklandica','8067901a-210b-5f95-87aa-9ebca18c1bfd','Notorotalia aucklandic','46b3cb16-3378-4102-9333-af7483f59d27','Chromista|Foraminifera|Polythalamea|Rotaliida|Elphidiidae|Notorotalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46b355be-b0e0-446e-b13d-dcec05953c71','','','76691f3c-deb0-5012-9a5e-cc375607d209','Tarzetta (Cooke) Lambotte','',0,0,'b472a0ea-e065-503d-b06a-3ac20b798a0e','Tarzetta','b472a0ea-e065-503d-b06a-3ac20b798a0e','Tarzetta','b472a0ea-e065-503d-b06a-3ac20b798a0e','Tarzetta','82ef7e1f-e35a-43bd-ab99-e31a41b952ff','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Tarzetta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('46af5174-99cd-4146-8ea6-fb52200c27b1','','','0ad81262-7b1f-59c8-9de4-6784e135a2a8','Paraphysobates Luxton, 1985','Luxton, 1985',1985,0,'b148047c-c749-59f6-9874-cd341cd621dd','Paraphysobates','b148047c-c749-59f6-9874-cd341cd621dd','Paraphysobates','b148047c-c749-59f6-9874-cd341cd621dd','Paraphysobates','46af5174-99cd-4146-8ea6-fb52200c27b1','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Tegoribatidae|Paraphysobates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('46b6bb59-44ec-487b-9ad6-0bc47d6e5cc1','','','fdfb27c4-65d6-56c4-8b20-adeb82ccdea3','Ctenopseustis filicis Dugdale, 1990','Dugdale, 1990',1990,0,'d8cbe312-352d-5e3b-962c-3349ef1b6f54','Ctenopseustis filicis','d8cbe312-352d-5e3b-962c-3349ef1b6f54','Ctenopseustis filicis','1c5fe9a5-45ee-5e02-ac8a-689ee835591e','Ctenopseustis filic','46b6bb59-44ec-487b-9ad6-0bc47d6e5cc1','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Ctenopseustis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46bbb8b2-dcfa-489a-a6d6-8596240302c1','','','9265a0d8-0a00-5d9b-aa1d-73bfae4a889b','Tubulovesicula','',0,0,'9265a0d8-0a00-5d9b-aa1d-73bfae4a889b','Tubulovesicula','9265a0d8-0a00-5d9b-aa1d-73bfae4a889b','Tubulovesicula','9265a0d8-0a00-5d9b-aa1d-73bfae4a889b','Tubulovesicula','46bbb8b2-dcfa-489a-a6d6-8596240302c1','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Tubulovesicula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('46b9b57c-4c3d-4b83-8039-af7efac71680','','','a209f7c4-800b-5e74-ae80-f45d1f5ddd65','Myzostomida','',0,0,'a209f7c4-800b-5e74-ae80-f45d1f5ddd65','Myzostomida','a209f7c4-800b-5e74-ae80-f45d1f5ddd65','Myzostomida','a209f7c4-800b-5e74-ae80-f45d1f5ddd65','Myzostomida','46b9b57c-4c3d-4b83-8039-af7efac71680','Animalia|Annelida|Myzostomida|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('46b45664-0434-4d25-b467-d9bf683671b4','','','35184d06-e521-5805-b061-d1086d57ebca','Cortinarius sclerophyllorum Gasparini','Gasparini',0,0,'563686af-31d4-5a5f-aa14-9214414c16cf','Cortinarius sclerophyllorum','563686af-31d4-5a5f-aa14-9214414c16cf','Cortinarius sclerophyllorum','f0e54aeb-33e9-5c6a-8943-66fc6da82fc1','Cortinarius sclerophyllor','46b45664-0434-4d25-b467-d9bf683671b4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46c0d1f1-de8a-40a7-b2f0-1283ca2ce137','','','fea8fd6f-522a-5df4-a7ce-a75b72521091','Matthiola R.Br.','R.Br.',0,0,'fcf57b24-b7fb-5386-978c-70c0585d2f51','Matthiola','fcf57b24-b7fb-5386-978c-70c0585d2f51','Matthiola','fcf57b24-b7fb-5386-978c-70c0585d2f51','Matthiola','46c0d1f1-de8a-40a7-b2f0-1283ca2ce137','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Matthiola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('46c436e6-25b3-40bb-ac70-53592f84353e','','','7a5341f0-f346-52ed-b281-ced2bc1df411','Contacyphon variegatus (Sharp, 1882)','(Sharp, 1882)',1882,0,'5611a650-b304-5c01-b43a-7f4e0f04dc84','Contacyphon variegatus','5611a650-b304-5c01-b43a-7f4e0f04dc84','Contacyphon variegatus','d529610c-e031-5ad9-8b01-1ed33b75249c','Contacyphon uariegat','46c436e6-25b3-40bb-ac70-53592f84353e','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46bcebe6-fe88-41d1-94e0-a21e4bc27d3b','','','8840552d-e3b6-59df-b605-bed628de10d2','Hemideina trewicki Morgan Richards, 1995','Morgan Richards, 1995',1995,0,'bea945d5-444f-54e1-96b8-b504eb3386f7','Hemideina trewicki','bea945d5-444f-54e1-96b8-b504eb3386f7','Hemideina trewicki','3927ffe8-432a-5203-b820-6e3e9af60add','Hemideina trewick','46bcebe6-fe88-41d1-94e0-a21e4bc27d3b','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Hemideina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46c92bc9-8ea2-4f5d-90da-297ad61fe759','','','1d147ff5-e292-5b09-90d3-e8700cf8ef07','Branta canadensis (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'22e2babb-b8da-576b-a801-fa8aef8f9260','Branta canadensis','22e2babb-b8da-576b-a801-fa8aef8f9260','Branta canadensis','27eccb6b-0a15-51f4-b54a-673dcce5e8bc','Branta canadens','46c92bc9-8ea2-4f5d-90da-297ad61fe759','Animalia|Chordata|Aves|Anseriformes|Anatidae|Branta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46c6f763-41a6-42bf-acbb-99977b1c72f8','','','21582ab8-2cf3-5ee8-adf0-3a9f0e567552','Rhizosphaera pini sensu auct. NZ','',0,0,'311bf1ea-93a5-5c6b-abbb-d71dd1064eb7','Rhizosphaera pini','311bf1ea-93a5-5c6b-abbb-d71dd1064eb7','Rhizosphaera pini','3faa8f59-0404-52d8-9209-7e2d60f6449a','Rhizosphaera pin','731f0f9c-64b0-4131-9aa1-59db9d72285c','Fungi|Ascomycota|Dothideomycetes|Dothideales||Rhizosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('46c899a6-0739-4a3f-a49c-cd3505915f5b','','','15d73224-61f8-51ec-8fbe-4947e3bac428','Agaricus oreades Bolton','Bolton',0,0,'8da14b9d-b8cc-5f0a-ac8b-b0e638b194d4','Agaricus oreades','8da14b9d-b8cc-5f0a-ac8b-b0e638b194d4','Agaricus oreades','2a03cc30-fecf-59c5-9743-5514302a38e9','Agaricus oread','0d356599-6d5f-48c0-bed8-df0d30977cb5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46cb1bcd-ec24-4978-acb6-dd3cf0ebfed7','','','30cafaa7-ce28-56f3-89d9-6372d54d6af3','Cupressus sempervirens var. numidica Trab.','Trab.',0,0,'94a55f22-b82d-5b86-bc06-f9c362af1c4d','Cupressus sempervirens numidica','7a19a903-e6dc-5c60-ad9b-6e15d5603162','Cupressus sempervirens var. numidica','e2fd5ec4-ef66-5464-9ef1-498788697203','Cupressus semperuirens numidic','f341dfc0-3824-4380-a7bf-1ec2980f3aab','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('46c5b630-2398-4aa4-ac17-f7e53c78e27a','','','034446d7-3f7b-5b59-8382-c8cecaba77cf','Coccomyces noosanus P.R. Johnst.','P.R. Johnst.',0,0,'8d007904-de8e-5430-84b1-52cf81192a57','Coccomyces noosanus','8d007904-de8e-5430-84b1-52cf81192a57','Coccomyces noosanus','892922a7-b8b8-5af7-adcf-6cad8ceb7309','Coccomyces noosan','46c5b630-2398-4aa4-ac17-f7e53c78e27a','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Coccomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46ccbe95-67c2-46bd-b556-d3f4e258ae69','','','17f8b0a4-d250-5501-8a75-9b8e1e0a2566','Calthropella novaezealandiae Bergquist, 1961','Bergquist, 1961',1961,0,'b8cc152e-090f-5695-86a7-5c82ec30c176','Calthropella novaezealandiae','b8cc152e-090f-5695-86a7-5c82ec30c176','Calthropella novaezealandiae','899e70aa-d558-51fb-9444-ca4b8ed129bd','Calthropella nouaezealandi','46ccbe95-67c2-46bd-b556-d3f4e258ae69','Animalia|Porifera|Demospongiae|Astrophorida|Calthropellidae|Calthropella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46d5f9de-3c57-4da6-befa-2c038c8385bc','','','14d2ea20-756d-539a-9d1a-ce8e515df8e5','Rhizodiscina macrospora P.R. Johnst.','P.R. Johnst.',0,0,'90077860-536f-5bf0-b04a-bca93c230942','Rhizodiscina macrospora','90077860-536f-5bf0-b04a-bca93c230942','Rhizodiscina macrospora','e4e815bb-1030-5a9e-8fa4-131ae559b6d4','Rhizodiscina macrospor','46d5f9de-3c57-4da6-befa-2c038c8385bc','Fungi|Ascomycota|Dothideomycetes|Aulographales|Rhizodiscinaceae|Rhizodiscina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45f986be-5d8f-4eba-a1cf-04266c2373f2','','','108f1ab9-42c2-55bf-bc2c-3857c40d5e79','Myrothecium verrucaria (Alb. & Schwein.) Ditmar','(Alb. & Schwein.) Ditmar',0,0,'1e137a0e-0d80-5aa7-bfed-7e8c69e4018a','Myrothecium verrucaria','1e137a0e-0d80-5aa7-bfed-7e8c69e4018a','Myrothecium verrucaria','2f1e5054-ce4f-513e-871f-a3bdd071cb4d','Myrothecium uerrucar','45f986be-5d8f-4eba-a1cf-04266c2373f2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Myrothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45fab78a-a9fc-4e55-86d2-984e1c5b74ba','','','cc5e55a9-202d-506a-9653-13a10d368fc1','Zelanion','',0,0,'cc5e55a9-202d-506a-9653-13a10d368fc1','Zelanion','cc5e55a9-202d-506a-9653-13a10d368fc1','Zelanion','cc5e55a9-202d-506a-9653-13a10d368fc1','Zelanion','45fab78a-a9fc-4e55-86d2-984e1c5b74ba','Animalia|Arthropoda|Chilopoda|Geophilida|Geophilidae|Zelanion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('46d6eead-73c8-437e-bfb6-36122629ce45','','','6bea7b51-1efd-5abd-8ee7-dc8b863782b8','Laetesia intermedia Blest & Vink, 2003','Blest & Vink, 2003',2003,0,'c3f82138-c983-5aaa-a846-e9fa6a5b8f3b','Laetesia intermedia','c3f82138-c983-5aaa-a846-e9fa6a5b8f3b','Laetesia intermedia','07062a46-be6a-5c92-a4fb-b2e71c676471','Laetesia intermed','46d6eead-73c8-437e-bfb6-36122629ce45','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Laetesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46d54532-53ed-4f9a-8355-bde2a35a3b54','','','ea313957-35b8-5ce2-81e6-3d61f3b04861','Xanthocryptus novozealandicus (Dalla Torre, 1902)','(Dalla Torre, 1902)',1902,0,'3cf0ceee-149e-56f2-b188-cade80cd232f','Xanthocryptus novozealandicus','3cf0ceee-149e-56f2-b188-cade80cd232f','Xanthocryptus novozealandicus','8e488a7b-a824-5101-ac37-c767e5b6b4e9','Xanthocryptus nouozealandic','46d54532-53ed-4f9a-8355-bde2a35a3b54','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Xanthocryptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45fbdabc-9e0c-4227-ba79-300d47fc56a7','','','3a806e75-c51c-5480-ba83-5e641c96f1d2','Thysanopoda acutifrons Holt & Tattersall, 1905','Holt & Tattersall, 1905',1905,0,'f1fb4970-0743-5897-a1ba-304792b65395','Thysanopoda acutifrons','f1fb4970-0743-5897-a1ba-304792b65395','Thysanopoda acutifrons','f1fb4970-0743-5897-a1ba-304792b65395','Thysanopoda acutifrons','45fbdabc-9e0c-4227-ba79-300d47fc56a7','Animalia|Arthropoda|Malacostraca|Euphausiacea|Euphausiidae|Thysanopoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45fd92fa-dd28-4c31-b380-9f29b67a4361','','','e3346e08-2cff-54dc-b507-733bddfbfed3','Holcaspis placida Broun, 1881','Broun, 1881',1881,0,'473b7cc7-6b47-55a6-8eaa-3db4e4b79b47','Holcaspis placida','473b7cc7-6b47-55a6-8eaa-3db4e4b79b47','Holcaspis placida','7933df68-0679-50b3-8cb1-032a8e4e64ee','Holcaspis placid','45fd92fa-dd28-4c31-b380-9f29b67a4361','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45fc3d6a-5d7a-46ff-9697-e53c7dea9895','','','6ff53eb9-35ed-5b52-8ed3-6f354b901715','Kuronezumia bubonis (Iwamoto, 1974)','(Iwamoto, 1974)',1974,0,'8e34f38c-f10d-531a-9f70-ac3181b94091','Kuronezumia bubonis','8e34f38c-f10d-531a-9f70-ac3181b94091','Kuronezumia bubonis','a6a8cd65-146f-56b6-bd01-bea2a553ce4b','Kuronezumia bubon','45fc3d6a-5d7a-46ff-9697-e53c7dea9895','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Kuronezumia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4606ed9a-2c5f-4ec8-8742-0af848f99f0a','','','bede4648-349f-5627-9546-87f8b2cd2c13','Sapindus saponaria L.','L.',0,0,'003ba1c5-0702-5ffd-bb39-f6e8982873c3','Sapindus saponaria','003ba1c5-0702-5ffd-bb39-f6e8982873c3','Sapindus saponaria','c3dd96ad-b5a6-51c7-818a-0a7e996ad046','Sapindus saponar','4606ed9a-2c5f-4ec8-8742-0af848f99f0a','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Sapindus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46056ce4-eabe-4814-9d29-d673aeb0b6c4','','','56b0304a-e092-57b4-9cd1-b1c8228a6d22','Metrosideros capitata Sm.','Sm.',0,0,'771d7a73-0a03-5b49-b18b-a6f74bcf2d17','Metrosideros capitata','771d7a73-0a03-5b49-b18b-a6f74bcf2d17','Metrosideros capitata','b58f752e-651a-5acc-88eb-96e331079a7c','Metrosideros capitat','781461bb-34c9-4b75-b78a-6991d4deefc9','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4608cb20-6890-4647-9ef1-ec341d1aa347','','','6f607653-0b83-541b-abfb-5fc50ad75cc4','Gephyrocapsa','',0,0,'6f607653-0b83-541b-abfb-5fc50ad75cc4','Gephyrocapsa','6f607653-0b83-541b-abfb-5fc50ad75cc4','Gephyrocapsa','6f607653-0b83-541b-abfb-5fc50ad75cc4','Gephyrocapsa','4608cb20-6890-4647-9ef1-ec341d1aa347','Chromista|Haptophyta|Coccolithophyceae|Isochrysidales|Gephyrocapsaceae|Gephyrocapsa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('46110b2b-7958-4c23-b050-68312da9bf36','','','b495dece-31fc-5de9-9356-10b9f58f7b16','Navicula digitoradiata (Gregory) Ralfs','(Gregory) Ralfs',0,0,'1f8c31f4-d5bf-573b-8dd8-e2e09858ef30','Navicula digitoradiata','1f8c31f4-d5bf-573b-8dd8-e2e09858ef30','Navicula digitoradiata','b37babbd-d157-58e0-92dd-46ce485ca4cb','Navicula digitoradiat','46110b2b-7958-4c23-b050-68312da9bf36','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('460dd7f5-0421-4449-b77c-d2ab3eb92634','','','0cdb1b64-f4b2-5401-a05d-8dfff225e139','Xanthomonas campestris pv. vesicatoria (Doidge 1920) Dye, 1978','(Doidge 1920) Dye, 1978',1920,0,'baa52588-4145-5163-82d5-701fb6c61b15','Xanthomonas campestris vesicatoria','08050895-a0f5-5d69-a927-023e389b5469','Xanthomonas campestris pv. vesicatoria','80dc800e-758f-5b3d-b6c1-b3f58f8ee843','Xanthomonas campestr uesicator','cbf511b8-c263-4e2e-a3ef-a62a09570892','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('461a861d-ac69-4c8e-88b7-8e1c7400e8ab','','','08847010-821e-5507-8fc3-d34533fdd07e','Xanthomonas campestris pv. betlicola (Patel et al. 1951) Dye, 1978','(Patel et al. 1951) Dye, 1978',1951,0,'9642b1d4-1ab5-5435-8a80-2a86a342ccc3','Xanthomonas campestris betlicola','52706e30-f8c4-56f1-8e85-6df33f577b7c','Xanthomonas campestris pv. betlicola','469eb494-98e7-5314-b155-70603cdbbae3','Xanthomonas campestr betlicol','caf6e373-d332-4747-9b20-c655406e548e','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('461917f4-3204-4749-958d-a5d24e65ca55','','','e64bc9f6-f294-5a89-98ec-0d4066075f6d','Fistularia','',0,0,'e64bc9f6-f294-5a89-98ec-0d4066075f6d','Fistularia','e64bc9f6-f294-5a89-98ec-0d4066075f6d','Fistularia','e64bc9f6-f294-5a89-98ec-0d4066075f6d','Fistularia','461917f4-3204-4749-958d-a5d24e65ca55','Animalia|Chordata|Actinopterygii|Gasterosteiformes|Fistulariidae|Fistularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('46163ece-3e99-455f-abf8-a5db21796e09','','','facae59a-0738-5016-a0ac-9fa0c2966f73','Trachypepla festiva Philpott, 1930','Philpott, 1930',1930,0,'dc5bae3d-e0ac-562b-81eb-0676bbd1caeb','Trachypepla festiva','dc5bae3d-e0ac-562b-81eb-0676bbd1caeb','Trachypepla festiva','cc120ef8-10b6-5b6b-96d5-0ccc3269b1fb','Trachypepla festiu','46163ece-3e99-455f-abf8-a5db21796e09','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Trachypepla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46230c34-9738-42d0-b1ee-0665958aa646','','','6db35fa6-6cb4-5618-8a92-c5f21dccda4f','Trimorus species Stephen Thorpe, Scott R. Shaw','',0,0,'9513754d-5d39-56d1-9b56-7f00c231fdc6','Trimorus','9513754d-5d39-56d1-9b56-7f00c231fdc6','Trimorus','9513754d-5d39-56d1-9b56-7f00c231fdc6','Trimorus','46230c34-9738-42d0-b1ee-0665958aa646','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Trimorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4623cfea-d900-45dd-b1ab-5b8ac9f5f6e0','','','415f66a4-819f-59d8-8e42-358e3b5a3de3','Testacella maugei Férussac, 1819','Férussac, 1819',1819,0,'b35c49e3-5a14-53f4-bbb2-66a6399bc897','Testacella maugei','b35c49e3-5a14-53f4-bbb2-66a6399bc897','Testacella maugei','f9979336-5831-5553-8f5b-30235e23e4f0','Testacella mauge','4623cfea-d900-45dd-b1ab-5b8ac9f5f6e0','Animalia|Mollusca|Gastropoda|Stylommatophora|Testacellidae|Testacella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4623ea26-92e9-4c82-9829-e0418d8a48b4','','','c8358fad-655f-553c-9c7e-877d59352306','Lejeunea tumida Mitt.','Mitt.',0,0,'50eb76e4-790a-5593-a7aa-3ff8626e4575','Lejeunea tumida','50eb76e4-790a-5593-a7aa-3ff8626e4575','Lejeunea tumida','75cb4a6a-1a88-52c6-9995-8b760832c1df','Lejeunea tumid','4623ea26-92e9-4c82-9829-e0418d8a48b4','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4621278d-1ba4-4633-8043-f03e83af4019','','','111272b7-f61b-578f-b364-a59596bc4050','Cymbella leptoceros (Ehrenberg) Kützing','(Ehrenberg) Kützing',0,0,'fbdf4f1b-b561-5b9a-b5e6-c2a2423798d0','Cymbella leptoceros','fbdf4f1b-b561-5b9a-b5e6-c2a2423798d0','Cymbella leptoceros','2b76a130-2642-519f-9286-727c1352e8d6','Cymbella leptocer','4621278d-1ba4-4633-8043-f03e83af4019','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('462750b6-a4b2-46c1-abae-1ffbe1261f4b','','','b532a3a3-a687-5e6a-9ceb-eb76b2e98750','Parmelia rubiginosa var. γ araneosa C.Bab.','C.Bab.',0,0,'88a4e6c3-ae70-5c5f-82fc-a31336ea9156','Parmelia rubiginosa araneosa','e8abb8fc-f62c-59c0-8c39-b16e220869da','Parmelia rubiginosa var. araneosa','76f1eec7-e945-5e73-9ca7-816499414a36','Parmelia rubiginos araneos','58c8ea6a-d25f-466a-84e5-f104ba9e79f4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('46289b72-0b4b-48fe-9ff4-96863a31e725','','','1ac90d3b-6bab-5397-83b1-60851843a330','Tayloria tasmanica (Hampe) Broth.','(Hampe) Broth.',0,0,'c417454e-bb1a-51b8-aab9-eb681c78b268','Tayloria tasmanica','c417454e-bb1a-51b8-aab9-eb681c78b268','Tayloria tasmanica','3ca0b2df-7174-5e26-af2f-d5497e03dacc','Tayloria tasmanic','46289b72-0b4b-48fe-9ff4-96863a31e725','Plantae||Bryopsida|Splachnales|Splachnaceae|Tayloria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('462a7921-1d8e-49e8-bead-f12ea8227c22','','','0ef3e27f-4235-5231-82dc-1e883d28b66f','Pulmonata','',0,0,'0ef3e27f-4235-5231-82dc-1e883d28b66f','Pulmonata','0ef3e27f-4235-5231-82dc-1e883d28b66f','Pulmonata','0ef3e27f-4235-5231-82dc-1e883d28b66f','Pulmonata','462a7921-1d8e-49e8-bead-f12ea8227c22','Animalia|Mollusca|Gastropoda|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('4627d5c7-e1b0-4b54-ad83-bff7405caf1f','','','7cf47ff2-3e2b-500b-b706-aa9e6d702e87','Tuckermanopsis chlorophylla (Willd.) Hale','(Willd.) Hale',0,0,'56ecf091-8915-5c3b-ac40-dcf702975d17','Tuckermanopsis chlorophylla','56ecf091-8915-5c3b-ac40-dcf702975d17','Tuckermanopsis chlorophylla','f822b852-8d68-579c-91dd-baf7171f8b04','Tuckermanopsis chlorophyll','f4a46181-e75b-4ff9-a5b3-379b0795d1e5','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Tuckermanopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('462d4ee4-f05a-4013-b4a6-0ddeb93130c9','','','83a2c36f-0171-55a9-812b-6423fefc90c5','Ceriporia lacerata N. Maek., Suhara & R. Kondo','N. Maek., Suhara & R. Kondo',0,0,'e88bbbae-d956-5f5b-bede-b28650df1df5','Ceriporia lacerata','e88bbbae-d956-5f5b-bede-b28650df1df5','Ceriporia lacerata','195a4626-d76a-5765-ab5c-57060d55b319','Ceriporia lacerat','6ab3a48c-88fc-47e9-8099-b5d28b8ce7e8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Ceriporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('462d8a07-6217-49da-b369-aa26e388d47d','','','a4a88074-6919-52ef-9d13-d17ae308e985','Psychoda parthenogenetica Tonnoir, 1940','Tonnoir, 1940',1940,0,'1e541921-4087-5ffb-a0f8-bb8f9ea7014e','Psychoda parthenogenetica','1e541921-4087-5ffb-a0f8-bb8f9ea7014e','Psychoda parthenogenetica','b910837e-8721-5e10-abec-f93f58853895','Psychoda parthenogenetic','462d8a07-6217-49da-b369-aa26e388d47d','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4635cc7f-39d3-4e38-b29f-0eaffc8d8810','','','08e2ca27-435a-52f7-aaa8-99999c8910c9','Zygodon menziesii var. angustifolius Malta','Malta',0,0,'b8b9021e-38c7-5fdc-a12e-b8c0547ffb22','Zygodon menziesii angustifolius','862d850e-630d-5d26-bf84-6d884ce2c144','Zygodon menziesii var. angustifolius','bff74c61-4864-5e15-9ac2-b44ff687814b','Zygodon menzies angustifol','7aa35b16-1dae-410e-90bf-40516798e7b0','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Zygodon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('46358c86-96d4-4ce4-96f3-7c86a33df1f7','','','57beb8d7-1c6d-5a4a-b8bc-e52cd5b7e70d','Olearia multibracteolata Colenso','Colenso',0,0,'37e5a9a6-0a9d-54ed-9c6f-830154236a21','Olearia multibracteolata','37e5a9a6-0a9d-54ed-9c6f-830154236a21','Olearia multibracteolata','30d33fe7-ce73-5c30-8698-4df7d696c617','Olearia multibracteolat','02c47fdb-8919-4664-8678-7d93dcd8113d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46345248-5cce-43e8-b010-176ffd1be2f6','','','b225f887-f69a-5ac7-9530-dcba4445bb80','Acer platanoides L.','L.',0,0,'eb5d8171-e737-5ed6-abdf-9e42555e6842','Acer platanoides','eb5d8171-e737-5ed6-abdf-9e42555e6842','Acer platanoides','bd6e020d-3e54-51b2-9ea4-ba78fb1af24b','Acer platanoid','46345248-5cce-43e8-b010-176ffd1be2f6','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Acer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('463fa1be-bc42-4b2c-a618-0b85b2536ff6','','','0c9aab35-f937-5dcf-b77a-1afc388527fe','Chara fibrosa var. acanthopitys (A. Braun) Zaneveld','(A. Braun) Zaneveld',0,0,'4a8edb4d-4ac8-5d88-93a4-789894084ad5','Chara fibrosa acanthopitys','9d5791c1-7cd7-58f1-b180-285745c5c59f','Chara fibrosa var. acanthopitys','e595e89c-fc02-5914-8b3e-62b64f7bca4d','Chara fibros acanthopitys','463fa1be-bc42-4b2c-a618-0b85b2536ff6','Plantae|Charophyta|Charophyceae|Charales|Characeae|Chara','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('463ab83a-ae7a-42b9-bd6c-3c12015d839b','','','6ab690b1-5c0f-5a2b-9398-6d1fe8b3cc20','Leptinella tenella (A.Cunn.) D.G.Lloyd & C.J.Webb','(A.Cunn.) D.G.Lloyd & C.J.Webb',0,0,'0859e89d-5969-5861-a003-c86db533fb7c','Leptinella tenella','0859e89d-5969-5861-a003-c86db533fb7c','Leptinella tenella','11760b8e-29a5-5ba5-9b38-8caf972b1863','Leptinella tenell','463ab83a-ae7a-42b9-bd6c-3c12015d839b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46395fb2-3341-4e5a-8e78-f5b7d8949f87','','','062c9072-666a-5de0-b375-a6426748989d','Zanardinia marginata (Ellis & Sol.) J.Agardh','(Ellis & Sol.) J.Agardh',0,0,'341b0c14-7787-5c44-956b-b5e30bf161e9','Zanardinia marginata','341b0c14-7787-5c44-956b-b5e30bf161e9','Zanardinia marginata','713f706c-67fb-58fb-88c7-b72fc0e200f8','Zanardinia marginat','33202e36-7a93-4dd3-a815-806efcf2b545','Plantae|||Nemaliales|Galaxauraceae|Zanardinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4641db20-a039-48c3-a3c2-a6ebe092d248','','','fd3c944e-c691-57a0-b69b-1079f68c9810','Gymnoscopelus piabilis (Whitley, 1931)','(Whitley, 1931)',1931,0,'de07daa2-a4b9-5cd7-828b-844511256396','Gymnoscopelus piabilis','de07daa2-a4b9-5cd7-828b-844511256396','Gymnoscopelus piabilis','20402569-c670-5661-9a5a-a743d2513886','Gymnoscopelus piabil','4641db20-a039-48c3-a3c2-a6ebe092d248','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Gymnoscopelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46425fae-839b-4430-9030-9fc462352301','','','e2c55e3d-d776-5425-9e78-0e40b8f43756','Hysterangium crassirhachis Zeller & C.W. Dodge','Zeller & C.W. Dodge',0,0,'c12f4c9d-6321-5ac9-b4fd-b88c0efc9617','Hysterangium crassirhachis','c12f4c9d-6321-5ac9-b4fd-b88c0efc9617','Hysterangium crassirhachis','091c5419-7af2-5bf0-916b-aa742dc2f9be','Hysterangium crassirhach','46425fae-839b-4430-9030-9fc462352301','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('464a5a7f-29c3-4829-a6d7-362eb85d625d','','','d40909fb-27ca-5655-8bd0-ffcc8e5df020','Manawa staceyi Swanson, 1989','Swanson, 1989',1989,0,'aecbcf8e-7352-55ca-b936-d895fb4ba404','Manawa staceyi','aecbcf8e-7352-55ca-b936-d895fb4ba404','Manawa staceyi','7d71a6b8-ce4c-55ce-ac1e-fb08301e5d73','Manawa stacey','464a5a7f-29c3-4829-a6d7-362eb85d625d','Animalia|Arthropoda|Ostracoda|Paleocopida|Puncidae|Manawa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('464dfc38-446f-44d3-a672-788139272e53','','','b013ca1b-f773-5822-a165-559c9489a69b','Melanconis desmazieresii Petr.','Petr.',0,0,'4e289e57-fdca-53db-837c-4f8a5c4e943c','Melanconis desmazieresii','4e289e57-fdca-53db-837c-4f8a5c4e943c','Melanconis desmazieresii','f1cd17e7-805d-5a05-a1bd-c23bb4f7c189','Melanconis desmazieres','16c131c7-33cf-4eab-88f4-1c53222b6b13','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconidaceae|Melanconis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('464cc667-062c-4b0f-a760-97da11ecb484','','','19957bf5-2b36-5158-a0dc-0f133c9468cc','Asperopilum juncicola (Dennis) Spooner','(Dennis) Spooner',0,0,'43397bc9-52e8-5d6d-8285-4a2e667ac188','Asperopilum juncicola','43397bc9-52e8-5d6d-8285-4a2e667ac188','Asperopilum juncicola','ff9e5db7-3c92-5575-b69c-60896be2c158','Asperopilum iuncicol','464cc667-062c-4b0f-a760-97da11ecb484','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Asperopilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('464ed526-9bf7-429f-9a96-809ec5910e24','','','f4f20486-9889-598b-9d8f-d50799e781e2','Attus tenebrosus Urquhart, 1893','Urquhart, 1893',1893,0,'baadcb6e-78fb-5a53-9126-f7f1884a086b','Attus tenebrosus','baadcb6e-78fb-5a53-9126-f7f1884a086b','Attus tenebrosus','db5129a8-27dc-5716-8b44-9e12ca3db597','Attus tenebros','464ed526-9bf7-429f-9a96-809ec5910e24','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|''Attus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('464a209f-5bb9-4525-bb10-e825d8f0b86e','','','524e86fc-e372-514d-b92b-6c1621cfc8f7','Megaceros grandis (Ångstr.) Steph.','(Ångstr.) Steph.',0,0,'223d6d62-c7f2-547e-ad38-2ceb295fa1c5','Megaceros grandis','223d6d62-c7f2-547e-ad38-2ceb295fa1c5','Megaceros grandis','82a81aa8-7ca0-54c9-a646-f234724497b3','Megaceros grand','','Plantae|Anthocerotophyta|Anthocerotopsida|Dendrocerotales|Dendrocerotaceae|Megaceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4657e7a0-179e-4980-a8ae-bddcb0d0d57a','','','f64290a1-24c9-5327-9dfd-73c85b869c55','Pyura erythrostoma (Quoy & Gaimard, 1834)','(Quoy & Gaimard, 1834)',1834,0,'b3e064f8-07e2-534c-b80a-e2f7b9005092','Pyura erythrostoma','b3e064f8-07e2-534c-b80a-e2f7b9005092','Pyura erythrostoma','55b6e2df-1fa8-5760-b4bf-6b089d70753a','Pyura erythrostom','4657e7a0-179e-4980-a8ae-bddcb0d0d57a','Animalia|Tunicata|Ascidiacea|Pleurogona|Pyuridae|Pyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46558d66-f9c9-412d-9df0-b934bfb6d2c6','','','a1274b15-d56b-5e12-8aca-15f2d0cd8aa7','Neonectria coccinea (Pers.) Rossman & Samuels','(Pers.) Rossman & Samuels',0,0,'ddea655f-c930-5f37-bcf3-fe2eed00ac6b','Neonectria coccinea','ddea655f-c930-5f37-bcf3-fe2eed00ac6b','Neonectria coccinea','d321bfe8-c350-5010-b72b-150bd0ba1eae','Neonectria coccine','46558d66-f9c9-412d-9df0-b934bfb6d2c6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('465d863e-717f-4e4f-9b5b-775fa0836c16','','','f948a053-29f8-57ad-997e-f6b2dc45ff63','Deschampsia pusilla Petrie','Petrie',0,0,'ce1e55be-3ef6-574c-81dc-47ce8a8c4f6b','Deschampsia pusilla','ce1e55be-3ef6-574c-81dc-47ce8a8c4f6b','Deschampsia pusilla','b918732c-fce4-5078-96d3-d07f33e7394c','Deschampsia pusill','465d863e-717f-4e4f-9b5b-775fa0836c16','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deschampsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4661ceb1-aec1-4591-96b3-2c7cb5b24372','','','b093bffa-9b4c-5ebe-b078-f301acec8b4a','Cotoneaster calocarpus (Rehder & E.H.Wilson) Flinck & B.Hylmö','(Rehder & E.H.Wilson) Flinck & B.Hylmö',0,0,'8a9692bf-c6db-5614-944c-53ee4d6c47e1','Cotoneaster calocarpus','8a9692bf-c6db-5614-944c-53ee4d6c47e1','Cotoneaster calocarpus','cd82d034-2f32-5e0a-85a6-1d9b5f3301f5','Cotoneaster calocarp','fc05e39a-bcb0-4533-9d07-814560445fca','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('465a83af-7b7b-4662-b73f-efd8427fe969','','','950eaf01-2dff-5620-bb50-cc73bdd69e33','Lumbricus','',0,0,'950eaf01-2dff-5620-bb50-cc73bdd69e33','Lumbricus','950eaf01-2dff-5620-bb50-cc73bdd69e33','Lumbricus','950eaf01-2dff-5620-bb50-cc73bdd69e33','Lumbricus','465a83af-7b7b-4662-b73f-efd8427fe969','Animalia|Annelida|Clitellata|Opisthopora|Lumbricidae|Lumbricus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4660270d-ee64-4310-a51c-e3d99012ef6d','','','02868871-e3b4-5517-8778-f0c3fe11801f','Helotium grisellum Rehm','Rehm',0,0,'41c27092-a595-52d5-88f9-3e8145e50429','Helotium grisellum','41c27092-a595-52d5-88f9-3e8145e50429','Helotium grisellum','16f146f1-f986-5d7e-bc75-54f739d99eac','Helotium grisell','8012bf6a-ba61-4190-a528-894e07a70269','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('465a02ee-ff27-4224-8e6f-dc41956968ac','','','12d19bd4-e400-5aa9-9d8d-df0ab1417068','Ourisia calycina Colenso','Colenso',0,0,'b459f1f6-298e-5609-8eab-e61cab0e79e8','Ourisia calycina','b459f1f6-298e-5609-8eab-e61cab0e79e8','Ourisia calycina','9f46cc45-b781-5fbe-a215-54bdb7563f07','Ourisia calycin','465a02ee-ff27-4224-8e6f-dc41956968ac','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4662f592-1e58-46c2-89da-3dff6cfa64be','','','117b6eba-19af-579f-a29f-a00a5177a8d4','Nitzschia hierosolymitana D.Mann','D.Mann',0,0,'3bf2be02-dd5a-5529-a06b-c9cc4a7e9fb5','Nitzschia hierosolymitana','3bf2be02-dd5a-5529-a06b-c9cc4a7e9fb5','Nitzschia hierosolymitana','fa9ad7ec-b3a9-5aa7-8f05-f4744ba744df','Nitzschia hierosolymitan','4662f592-1e58-46c2-89da-3dff6cfa64be','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4668083d-1a45-4ed5-8dbe-ae291edadc70','','','4f515b01-9576-594d-a478-23afa59bc8ae','Myroidaceae','',0,0,'4f515b01-9576-594d-a478-23afa59bc8ae','Myroidaceae','4f515b01-9576-594d-a478-23afa59bc8ae','Myroidaceae','4f515b01-9576-594d-a478-23afa59bc8ae','Myroidaceae','4668083d-1a45-4ed5-8dbe-ae291edadc70','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Myroidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('4666b432-da1e-46fa-99ae-de6258361b10','','','0e8d366c-1155-55c6-b27a-c976096c685f','Navicula microdigitoradiata Lange-Bertalot','Lange-Bertalot',0,0,'f545f004-0f55-568e-8fc5-f0ea4d789c24','Navicula microdigitoradiata','f545f004-0f55-568e-8fc5-f0ea4d789c24','Navicula microdigitoradiata','63fa6c7a-8cf0-5dc3-bffd-c97d9799d915','Navicula microdigitoradiat','4666b432-da1e-46fa-99ae-de6258361b10','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46652c9d-5406-40cf-a7d8-f5bfef792f84','','','bb648f5a-8f0f-5e44-bd9f-40087de055f5','Cymbella kappii Cholnoky','Cholnoky',0,0,'4e06e5ad-4a40-5565-82e7-40448c9cc79c','Cymbella kappii','4e06e5ad-4a40-5565-82e7-40448c9cc79c','Cymbella kappii','89fad1f6-2610-5e68-8cbf-46ca1d37dcbc','Cymbella kapp','46652c9d-5406-40cf-a7d8-f5bfef792f84','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('466c4e2b-8163-4299-958c-2ddbc96d3e60','','','9bc12044-7db7-5c2a-a312-a55d1e66dfc6','Pselaphaulax dracophyllum Owens, Leschen & Carlton, 2019','Owens, Leschen & Carlton, 2019',2019,0,'2bb058d2-2975-5606-ad5d-444b8b3acb0e','Pselaphaulax dracophyllum','2bb058d2-2975-5606-ad5d-444b8b3acb0e','Pselaphaulax dracophyllum','78b0b680-c30d-5526-8f7e-27095e4baa0d','Pselaphaulax dracophyll','466c4e2b-8163-4299-958c-2ddbc96d3e60','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphaulax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('466b828c-f150-4a8d-9904-c2ee2f4969f3','','','ee3aaed8-3ee0-5b85-a47e-bc2ae42f391b','Mucor zychae Baijal & B.S. Mehrotra','Baijal & B.S. Mehrotra',0,0,'b6f23f6a-0bf0-5cb7-b013-952500a67b3c','Mucor zychae','b6f23f6a-0bf0-5cb7-b013-952500a67b3c','Mucor zychae','e4a224b6-6ab5-55cc-8894-8b21c7ea5a8c','Mucor zych','466b828c-f150-4a8d-9904-c2ee2f4969f3','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('466dabe3-4636-4aa2-bb12-f5733c9facb8','','','b2d7cb78-556a-55da-a9c2-fabe79f49ea0','Cladonia pocillum (Ach.) O.J.Rich.','(Ach.) O.J.Rich.',0,0,'0d953b9e-60f6-5310-b1fa-97232b833575','Cladonia pocillum','0d953b9e-60f6-5310-b1fa-97232b833575','Cladonia pocillum','63e4ea80-2171-5258-9500-a44375f2c38d','Cladonia pocill','466dabe3-4636-4aa2-bb12-f5733c9facb8','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4672b7c1-36bb-48e0-846d-6ceea033f091','','','242f6c23-0efe-52ec-8473-8aac9e707c2c','Dendrobium speciosum var. delicatum F.M.Bailey','F.M.Bailey',0,0,'76037810-cbd1-594d-8b0f-17e21594feae','Dendrobium speciosum delicatum','a2a272ee-d3f2-531e-a6a4-0009b3e26082','Dendrobium speciosum var. delicatum','1cf5bb73-9482-520b-bb3e-5a6ccf503413','Dendrobium specios delicat','7d22cbf6-112f-4fcf-b6d6-82c5d3b0c723','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('467111fa-8fd3-4e29-8e1a-d2888a0187f8','','','8e697cf4-5e05-507d-9700-6920185f71de','Oiophysa Drake & Salmon, 1950','Drake & Salmon, 1950',1950,0,'79975ec5-2f66-5eb8-88b9-fc18d3d292e9','Oiophysa','79975ec5-2f66-5eb8-88b9-fc18d3d292e9','Oiophysa','79975ec5-2f66-5eb8-88b9-fc18d3d292e9','Oiophysa','467111fa-8fd3-4e29-8e1a-d2888a0187f8','Animalia|Arthropoda|Insecta|Hemiptera|Peloridiidae|Oiophysa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('46744eb8-4ade-4aa9-9ade-d8c644e6f78b','','','fdd8ebd6-fc31-5c6e-8382-69d9b95ed7e8','Pleuraltica cyanea (Broun, 1880)','(Broun, 1880)',1880,0,'7394dd1b-5164-55c2-85f1-83ce4c3cc417','Pleuraltica cyanea','7394dd1b-5164-55c2-85f1-83ce4c3cc417','Pleuraltica cyanea','e14cb7df-e946-5a4c-8a19-24957d094d0d','Pleuraltica cyane','46744eb8-4ade-4aa9-9ade-d8c644e6f78b','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Pleuraltica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4678ff91-66c2-44b6-abe8-619ab6b1c585','','','874fc26b-ce84-5f9d-9001-3ae57250a8c3','Pterodroma (Pterodroma)','',0,0,'54441983-5c7b-5ac1-ac3b-722b617422cf','Pterodroma','54b5c27c-1982-5d70-afcd-acbeeec44e09','Pterodroma subgen. Pterodroma','54441983-5c7b-5ac1-ac3b-722b617422cf','Pterodroma','4678ff91-66c2-44b6-abe8-619ab6b1c585','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('467cdc39-6b54-4272-9628-40a1b8e6f3d1','','','81bc353d-88a1-5bd4-99ac-27ab521eddba','Diaporthe nobilis Sacc. & Speg.','Sacc. & Speg.',0,0,'ca4501f1-2369-5a88-9f1f-fda9235eddb5','Diaporthe nobilis','ca4501f1-2369-5a88-9f1f-fda9235eddb5','Diaporthe nobilis','5e20a9fc-ece1-5a59-8205-45f5ffd71678','Diaporthe nobil','ef238c02-3a52-4401-97a2-d7b97b126abc','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('467cd981-5dc4-4c20-9e0d-7c053fc40e2d','','','1a1d7f9c-8ec7-5d4b-bb42-76fccaa24431','Coleochaete orbicularis Pringsheim','Pringsheim',0,0,'9a6fd5ac-163f-536b-a09f-534468746139','Coleochaete orbicularis','9a6fd5ac-163f-536b-a09f-534468746139','Coleochaete orbicularis','57f7f0d3-8398-5bd2-bdcb-f3536ad5bfc2','Coleochaete orbicular','467cd981-5dc4-4c20-9e0d-7c053fc40e2d','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Coleochaetaceae|Coleochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('467abb6c-14c3-4575-9827-6a95223c1ffe','','','1de9134e-6e8e-545a-9ebc-26dde92f7e76','Pezizales J. Schröt.','J. Schröt.',0,0,'367b9d84-45dc-5d15-9d29-85df5563e10a','Pezizales','367b9d84-45dc-5d15-9d29-85df5563e10a','Pezizales','367b9d84-45dc-5d15-9d29-85df5563e10a','Pezizales','467abb6c-14c3-4575-9827-6a95223c1ffe','Fungi|Ascomycota|Pezizomycetes|Pezizales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('468370e3-2a98-47ef-9651-3f81a44770f4','','','d5c76956-b2dd-5098-8104-cd1e7398371a','Pertusaria flavovelata Elix & Malcolm','Elix & Malcolm',0,0,'5e4dbd14-4218-547e-8991-36302a0b6a3a','Pertusaria flavovelata','5e4dbd14-4218-547e-8991-36302a0b6a3a','Pertusaria flavovelata','5892b737-20d3-5887-9397-45c8806dfe5c','Pertusaria flauouelat','b76e2525-9103-428c-9d71-0bf41b4010a3','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4679d140-dadd-4e55-aab0-a821c4cc5998','','','709bd855-f516-5e11-9f99-d1db3b0b3b29','Monodilepas monilifera','',0,0,'709bd855-f516-5e11-9f99-d1db3b0b3b29','Monodilepas monilifera','709bd855-f516-5e11-9f99-d1db3b0b3b29','Monodilepas monilifera','cd1109f9-3d1a-5c2a-b15a-23a486d044d7','Monodilepas monilifer','4679d140-dadd-4e55-aab0-a821c4cc5998','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Monodilepas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46820f5c-7d05-41b4-b496-831b82e7fa33','','','94a8cdac-8b76-5554-aa43-430b46ec82e2','Senecio monroi Hook.f.','Hook.f.',0,0,'584d903d-6a3d-5a4d-b900-a2fbebcb9a4b','Senecio monroi','584d903d-6a3d-5a4d-b900-a2fbebcb9a4b','Senecio monroi','706758a1-3b81-5e62-9e84-217886915935','Senecio monro','4ad2430f-1f56-4d5d-ad62-fc665544abe3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('467feacb-3c2c-4bd1-8472-b66909e2f38a','','','e523cafd-49f3-5311-b9cd-062fbe7cbd48','Cydnus','',0,0,'e523cafd-49f3-5311-b9cd-062fbe7cbd48','Cydnus','e523cafd-49f3-5311-b9cd-062fbe7cbd48','Cydnus','e523cafd-49f3-5311-b9cd-062fbe7cbd48','Cydnus','467feacb-3c2c-4bd1-8472-b66909e2f38a','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|Cydnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('467f24e3-afb9-4c57-9c7b-db68580453b3','','','319e0318-99c7-51fa-9c47-4c544df2f66e','Telimenella Petr.','Petr.',0,0,'62b82b55-006a-58da-87e3-6c5e3fd9ed35','Telimenella','62b82b55-006a-58da-87e3-6c5e3fd9ed35','Telimenella','62b82b55-006a-58da-87e3-6c5e3fd9ed35','Telimenella','467f24e3-afb9-4c57-9c7b-db68580453b3','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Telimenella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('468af49d-5e13-48bd-af96-141632c6862e','','','84fa8f7b-4dce-56b2-8ee2-8bba5385e87c','Aseptatorina','',0,0,'84fa8f7b-4dce-56b2-8ee2-8bba5385e87c','Aseptatorina','84fa8f7b-4dce-56b2-8ee2-8bba5385e87c','Aseptatorina','84fa8f7b-4dce-56b2-8ee2-8bba5385e87c','Aseptatorina','468af49d-5e13-48bd-af96-141632c6862e','Chromista|Myzozoa|Gregarinea|Eugregarinorida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('468c8843-2a72-4a0f-900a-254e97c3513f','','','97a4b68b-0dff-5ccc-98b6-08a86d61785e','Ophionectria cylindrospora (Sollm.) Berl. & Voglino','(Sollm.) Berl. & Voglino',0,0,'bd751846-3ef6-5243-98a1-b3e8ae5a4082','Ophionectria cylindrospora','bd751846-3ef6-5243-98a1-b3e8ae5a4082','Ophionectria cylindrospora','166edf93-5d3f-536c-a34d-5182e94cb5cc','Ophionectria cylindrospor','da087c2e-5930-462a-bdda-6c0d0a15515d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Ophionectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4685e4fb-b5d1-49ab-9269-c9fecb023895','','','d389bbd0-4da4-5f5f-9429-fcc20f45fdbf','Echinobothrium','',0,0,'d389bbd0-4da4-5f5f-9429-fcc20f45fdbf','Echinobothrium','d389bbd0-4da4-5f5f-9429-fcc20f45fdbf','Echinobothrium','d389bbd0-4da4-5f5f-9429-fcc20f45fdbf','Echinobothrium','4685e4fb-b5d1-49ab-9269-c9fecb023895','Animalia|Platyhelminthes|Neoophora|Diphyllidea|Echinobothriidae|Echinobothrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('468622a2-a06b-46f4-8219-ab74c4bd08dc','','','e9cfe16a-b0e3-579f-8cd9-682f19eff32c','Cylindrocladiopsis hurae (Linder & Whetzel) U. Braun','(Linder & Whetzel) U. Braun',0,0,'cedb37b4-20be-5bdb-9eb9-7b0875c71beb','Cylindrocladiopsis hurae','cedb37b4-20be-5bdb-9eb9-7b0875c71beb','Cylindrocladiopsis hurae','8e913711-1cce-57e0-8061-d9088ea2fc9a','Cylindrocladiopsis hur','590e914d-4187-427f-abce-b211c11451df','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocladiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46895d53-3580-487d-a7a9-e91fafd09116','','','00e0125a-04e6-5e96-b014-44c649b44a5c','Eurystomus orientalis (Linnaeus, 1766)','(Linnaeus, 1766)',1766,0,'d2395def-e9aa-5a0b-89ee-b9008899bf18','Eurystomus orientalis','d2395def-e9aa-5a0b-89ee-b9008899bf18','Eurystomus orientalis','c2ad2389-8e60-5ea9-b41e-a0dad1eb28db','Eurystomus oriental','46895d53-3580-487d-a7a9-e91fafd09116','Animalia|Chordata|Aves|Coraciiformes|Coraciidae|Eurystomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('468827f2-9df0-4059-bdc6-fdc94ebb5433','','','792604e7-ecaa-52ec-ac06-fa355b2c2185','Eudonia subditella (Walker, 1866)','(Walker, 1866)',1866,0,'848aa59d-48d3-5782-af7e-17c9053f99f0','Eudonia subditella','848aa59d-48d3-5782-af7e-17c9053f99f0','Eudonia subditella','5707ee45-43e3-5913-9b96-22004e84015b','Eudonia subditell','468827f2-9df0-4059-bdc6-fdc94ebb5433','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4692599e-3c6c-480d-920d-e24675470cec','','','4be44124-deb8-5bb8-8f8d-bb5f17a95129','Opecoelidae','',0,0,'4be44124-deb8-5bb8-8f8d-bb5f17a95129','Opecoelidae','4be44124-deb8-5bb8-8f8d-bb5f17a95129','Opecoelidae','4be44124-deb8-5bb8-8f8d-bb5f17a95129','Opecoelidae','4692599e-3c6c-480d-920d-e24675470cec','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Opecoelidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('468d63ce-38d7-4b19-a6a5-e70e8a911ad2','','','7e1972a3-4fdc-5571-87ea-1bd851b0f995','Sterna bergii Lichtenstein, 1823','Lichtenstein, 1823',1823,0,'70cfa6fa-b608-5d38-8f35-f3914cfde5f6','Sterna bergii','70cfa6fa-b608-5d38-8f35-f3914cfde5f6','Sterna bergii','5ef46f0b-7f49-515b-8283-05bd4be924b5','Sterna berg','468d63ce-38d7-4b19-a6a5-e70e8a911ad2','Animalia|Chordata|Aves|Charadriiformes|Laridae|Sterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('468ca6bc-be7f-4f0f-8cb6-d94e5235e1af','','','1c03b8a7-07b9-56f5-91c5-debce8b4bdc9','Allamanda violacea Gardner & Fielding','Gardner & Fielding',0,0,'61fbd490-556b-5627-b027-c1084656b295','Allamanda violacea','61fbd490-556b-5627-b027-c1084656b295','Allamanda violacea','1162085e-906f-51c9-9eb7-a17fa8eb96e7','Allamanda uiolace','468ca6bc-be7f-4f0f-8cb6-d94e5235e1af','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Allamanda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47b3cc81-402e-41e2-a77c-46ae1c043bf0','','','481340e9-dded-5d86-b11d-8ff699762c23','Laccaria lateritia Malençon','Malençon',0,0,'13552adf-fbc4-5429-b20b-d9889bfc12ed','Laccaria lateritia','13552adf-fbc4-5429-b20b-d9889bfc12ed','Laccaria lateritia','01af7258-373e-55ff-b9c9-bea0c2fc56d0','Laccaria laterit','7e2bf26a-a1f1-47b4-ada9-8780c7405175','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47b52f28-e60e-47c9-a341-db9274be8503','','','31dc7012-70d4-55f2-9fcd-fd6ba0fd8472','Phaeocystis scrobiculata Moestrup','Moestrup',0,0,'4dcfe60a-39e5-5eaa-8e45-507d941a1bfa','Phaeocystis scrobiculata','4dcfe60a-39e5-5eaa-8e45-507d941a1bfa','Phaeocystis scrobiculata','f07b9511-672d-5eb0-b6c2-c6d2a92e34bb','Phaeocystis scrobiculat','47b52f28-e60e-47c9-a341-db9274be8503','Chromista|Haptophyta|Coccolithophyceae|Phaeocystales|Phaeocystaceae|Phaeocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47b34e69-0093-467d-b3bd-eba5f05e5f46','','','220ee1c2-4d51-585d-b56e-f8c4baaa846e','Peachia','',0,0,'220ee1c2-4d51-585d-b56e-f8c4baaa846e','Peachia','220ee1c2-4d51-585d-b56e-f8c4baaa846e','Peachia','220ee1c2-4d51-585d-b56e-f8c4baaa846e','Peachia','47b34e69-0093-467d-b3bd-eba5f05e5f46','Animalia|Cnidaria||Actiniaria|Haloclavidae|Peachia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('47b49309-7541-4778-b94e-ef5e5a69ff03','','','38d5b46d-1cef-5648-b45e-9c8b047ffa39','Tridentaria Preuss','Preuss',0,0,'e13a2272-9a41-5c28-ad41-c589507776a9','Tridentaria','e13a2272-9a41-5c28-ad41-c589507776a9','Tridentaria','e13a2272-9a41-5c28-ad41-c589507776a9','Tridentaria','47b49309-7541-4778-b94e-ef5e5a69ff03','Fungi|Ascomycota||||Tridentaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('47c3c4d5-d40d-4e4e-8bae-294fee3720f2','','','47a50eb8-5ea8-54dc-866f-d7185d0aa94c','Senecio L.','L.',0,0,'0a1ae220-b8eb-5161-9c06-0ac1d1e79415','Senecio','0a1ae220-b8eb-5161-9c06-0ac1d1e79415','Senecio','0a1ae220-b8eb-5161-9c06-0ac1d1e79415','Senecio','47c3c4d5-d40d-4e4e-8bae-294fee3720f2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('47c0d93d-1509-470e-be07-0eae90a2e44a','','','dedf0acc-f41a-5a5f-b0ee-99bdba802801','Trametes lilacinogilva (Berk.) Lloyd','(Berk.) Lloyd',0,0,'cbab4164-b88d-55ec-bb26-db239c061a73','Trametes lilacinogilva','cbab4164-b88d-55ec-bb26-db239c061a73','Trametes lilacinogilva','16b59a87-07a5-5e8a-b81b-1c9f16aa3c51','Trametes lilacinogilu','c703684f-b9b7-46cc-a454-751b872a69b4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47c22b52-d9bb-4277-ae11-7818b1b4ff4b','','','87725612-8df1-582a-ac43-1c96d0c0b8cb','Equisetopsida','',0,0,'87725612-8df1-582a-ac43-1c96d0c0b8cb','Equisetopsida','87725612-8df1-582a-ac43-1c96d0c0b8cb','Equisetopsida','87725612-8df1-582a-ac43-1c96d0c0b8cb','Equisetopsida','','Plantae||Equisetopsida|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('47c22df4-4284-4469-a2b5-76b039f5609d','','','042a6446-a3ef-5d99-8f60-1a3ad1309463','Staurastrum longipes (Nordst.) Teiling var. longipes','',0,0,'0bfefde3-5980-5acd-b8c5-88b3c892e084','Staurastrum longipes longipes','d1d75ec0-3e6d-5e1d-a563-41f7f9bf1058','Staurastrum longipes var. longipes','5d9fb0aa-4eda-5df8-95a2-a6510855f7dc','Staurastrum longip longip','47c22df4-4284-4469-a2b5-76b039f5609d','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('47ca7267-4a84-4953-a20d-0819912483c1','','','61bb1a22-a55a-5f8a-ae6a-61297a3b9bd3','Abrothallus oxysporus Tul.','Tul.',0,0,'990e468f-24cc-51e3-bb98-8ddb64f61275','Abrothallus oxysporus','990e468f-24cc-51e3-bb98-8ddb64f61275','Abrothallus oxysporus','054edb9e-b92d-562c-ac08-d10e51055a01','Abrothallus oxyspor','d2e31c7b-41cc-4868-a9f4-8c92677305f8','Fungi|Ascomycota|Dothideomycetes|Abrothallales|Lichenoconiaceae|Abrothallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47c8c5dd-3d7b-4226-88f3-13fb6eb5a578','','','068434a9-6a6e-5d81-abc7-62baf63fd897','Paratrophis microphylla (Raoul) Cockayne','(Raoul) Cockayne',0,0,'3bbf3711-414a-5310-a167-5ded5fbf27fa','Paratrophis microphylla','3bbf3711-414a-5310-a167-5ded5fbf27fa','Paratrophis microphylla','cbbf8cd2-9031-59c6-9c03-93c243dbbfc7','Paratrophis microphyll','4f9ffc9b-0f57-4a6c-9dc4-0aa21717c4b3','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Paratrophis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47c4ab7e-adec-4391-9a1a-34166f74905f','','','9dbdfa1a-6e84-5255-a68b-ca37c04ae85e','Brouniphylax sternalis (Broun, 1904)','(Broun, 1904)',1904,0,'e8551b44-6920-5a57-b1a1-6b50ef86075c','Brouniphylax sternalis','e8551b44-6920-5a57-b1a1-6b50ef86075c','Brouniphylax sternalis','92aa5d99-fe8f-5ab6-853d-adcf24a58a62','Brouniphylax sternal','47c4ab7e-adec-4391-9a1a-34166f74905f','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Brouniphylax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47ca531c-4466-4ec7-9ebf-ad6df8d5daa8','','','15753315-e823-5c86-bebd-b36d528bbb55','Pectobacterium colocasium Zhou et al., 2022','Zhou et al., 2022',2022,0,'64eae23f-6ca3-55d8-8f4c-add7fc982d5f','Pectobacterium colocasium','64eae23f-6ca3-55d8-8f4c-add7fc982d5f','Pectobacterium colocasium','a0b826b3-93e7-5b28-9444-4afb53861a36','Pectobacterium colocasi','47ca531c-4466-4ec7-9ebf-ad6df8d5daa8','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Pectobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('47cf9011-5455-4308-b7f0-6a3a23e50d49','','','31782b05-7969-5d76-a2e4-0204e6d42fff','Rinawa','',0,0,'31782b05-7969-5d76-a2e4-0204e6d42fff','Rinawa','31782b05-7969-5d76-a2e4-0204e6d42fff','Rinawa','31782b05-7969-5d76-a2e4-0204e6d42fff','Rinawa','47cf9011-5455-4308-b7f0-6a3a23e50d49','Animalia|Arthropoda|Arachnida|Araneae|Hahniidae|Rinawa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('47d53a86-44ad-4461-bd52-3b74163e287b','','','44618525-6dfe-5277-ad71-739a54fc0b68','Jungermannia minutissima Sm.','Sm.',0,0,'0e25322f-5b4d-5d00-ae30-370abf4c5080','Jungermannia minutissima','0e25322f-5b4d-5d00-ae30-370abf4c5080','Jungermannia minutissima','beb8c5fc-27ce-5c84-95ab-6b4fa9977d12','Jungermannia minutissim','04b80dc7-3d9e-4b2d-b797-8f2371d03f71','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47cffdbb-8c89-4e69-9b75-919b1e4c4d22','','','5a95fe1c-2fc1-5ae2-b29d-05c56de8cbc9','Leucostoma (Nitschke) Höhn.','',0,0,'869e9992-6531-57e1-bf63-f32b53b2fc77','Leucostoma','869e9992-6531-57e1-bf63-f32b53b2fc77','Leucostoma','869e9992-6531-57e1-bf63-f32b53b2fc77','Leucostoma','076a6205-e584-4c61-a467-2e8a9da852d4','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Leucostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('47ce5635-38a8-46a4-88b8-22581cc5eb69','','','e1503284-bd29-561e-a8a9-9f6d1eeb08f9','Cetraria islandica δ delisei Bory ex Schaer.','Bory ex Schaer.',0,0,'75ee1783-22a7-5126-9f60-122c271ca81c','Cetraria islandica delisei','d7b49d53-f7e5-5e53-9e1a-d3670fff481f','Cetraria islandica δ delisei','b922fcf8-217d-5324-9c7f-eef87a76d717','Cetraria islandic delise','2f111777-1778-47a5-8f55-fbbbcc435c2d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Cetraria','','kingdom|phylum|class|order|family|genus','d','0','0','0','ICBN',3);
INSERT INTO core VALUES('47d861b5-7f54-4a0b-9fc9-2f1731f5f01d','','','5abbe901-1f6f-554e-abe6-5bf36d18e27c','Coronosphaera','',0,0,'5abbe901-1f6f-554e-abe6-5bf36d18e27c','Coronosphaera','5abbe901-1f6f-554e-abe6-5bf36d18e27c','Coronosphaera','5abbe901-1f6f-554e-abe6-5bf36d18e27c','Coronosphaera','47d861b5-7f54-4a0b-9fc9-2f1731f5f01d','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Syracosphaeraceae|Coronosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('47da1fc3-4275-4c32-b8ae-3c16fc60383b','','','dc87d563-ab4a-54fe-b26d-5bf26012b281','Tachysphex Kohl, 1883','Kohl, 1883',1883,0,'29bc2cd2-b834-5d91-adf5-182c1c82a22e','Tachysphex','29bc2cd2-b834-5d91-adf5-182c1c82a22e','Tachysphex','29bc2cd2-b834-5d91-adf5-182c1c82a22e','Tachysphex','47da1fc3-4275-4c32-b8ae-3c16fc60383b','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Tachysphex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('47da578e-f431-45e8-ab7e-7c2b482d630f','','','917a883f-ecb4-5bba-92c3-99947b4411a2','Pirottaea species','',0,0,'13eff599-ccfb-5804-adbd-24c455411b46','Pirottaea','13eff599-ccfb-5804-adbd-24c455411b46','Pirottaea','13eff599-ccfb-5804-adbd-24c455411b46','Pirottaea','47da578e-f431-45e8-ab7e-7c2b482d630f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pirottaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('47da0da5-2e3f-4292-b89a-80750363c501','','','243b1c5a-b73d-5942-a31e-898a72c79203','Parakatianna diversitata viridis Salmon, 1943','Salmon, 1943',1943,0,'1a57e683-6300-5bf8-89b6-2c961d9d4881','Parakatianna diversitata viridis','1a57e683-6300-5bf8-89b6-2c961d9d4881','Parakatianna diversitata viridis','c587fce5-7581-5f3f-8732-2048eb3c0588','Parakatianna diuersitat uirid','47da0da5-2e3f-4292-b89a-80750363c501','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Parakatianna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('47db32c2-c241-4c7c-9475-f957d0f34384','','','75b278dc-1f63-56d8-84a3-e2634ca5db1e','Lestrigonus','',0,0,'75b278dc-1f63-56d8-84a3-e2634ca5db1e','Lestrigonus','75b278dc-1f63-56d8-84a3-e2634ca5db1e','Lestrigonus','75b278dc-1f63-56d8-84a3-e2634ca5db1e','Lestrigonus','47db32c2-c241-4c7c-9475-f957d0f34384','Animalia|Arthropoda|Malacostraca|Amphipoda|Hyperiidae|Lestrigonus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('47dd2b06-1125-4e6f-928e-2a24ca0bc963','','','f5405c06-c909-5c76-82ff-10a30e371d1c','Lulworthia floridana Meyers','Meyers',0,0,'d057e83a-6aae-5249-8c49-d88dcc2d0fb4','Lulworthia floridana','d057e83a-6aae-5249-8c49-d88dcc2d0fb4','Lulworthia floridana','d55b99ae-a7c1-58a1-a51b-7c3ea1cf57e1','Lulworthia floridan','47dd2b06-1125-4e6f-928e-2a24ca0bc963','Fungi|Ascomycota|Sordariomycetes|Lulworthiales|Lulworthiaceae|Lulworthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47e007c3-fe25-4618-90ef-72ca0ad5598e','','','af594393-dffb-50eb-841b-c53e9f170872','Jungermannia involuta (Mont.) Hook.f. & Taylor','(Mont.) Hook.f. & Taylor',0,0,'ca51b0ed-c175-55bd-b245-d23968b8a40e','Jungermannia involuta','ca51b0ed-c175-55bd-b245-d23968b8a40e','Jungermannia involuta','58bf555a-3e31-5bd2-9164-97a3951741a8','Jungermannia inuolut','28ff392e-09e4-4819-b8b4-4e64ab2d990d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47e837ad-5548-46ec-8254-1c6c5927dc2e','','','192e81a2-4e4b-57e1-bde7-4781cb9fc05e','Scythrops novaehollandiae Latham, 1790','Latham, 1790',1790,0,'564cf198-9411-5493-a69d-b6abf8661179','Scythrops novaehollandiae','564cf198-9411-5493-a69d-b6abf8661179','Scythrops novaehollandiae','ee40bfe6-17ac-54a1-9def-3a03305e0337','Scythrops nouaehollandi','47e837ad-5548-46ec-8254-1c6c5927dc2e','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Scythrops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47e3e773-d490-41eb-bdaf-25d8eb7f83ab','','','94bb215a-aca8-55ec-94c1-03683c29e98e','Blastodacnidae','',0,0,'94bb215a-aca8-55ec-94c1-03683c29e98e','Blastodacnidae','94bb215a-aca8-55ec-94c1-03683c29e98e','Blastodacnidae','94bb215a-aca8-55ec-94c1-03683c29e98e','Blastodacnidae','47e3e773-d490-41eb-bdaf-25d8eb7f83ab','Animalia|Arthropoda|Insecta|Lepidoptera|Blastodacnidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('47e5538f-8753-4701-ab7a-4288c3d59d0e','','','8bce8911-35f6-57c2-87de-9e977e380f67','Remispora stellata Kohlm.','Kohlm.',0,0,'2ac0f357-5d8c-54a8-99a2-2906271081ab','Remispora stellata','2ac0f357-5d8c-54a8-99a2-2906271081ab','Remispora stellata','d20ddd68-ebad-5b83-99cd-4a0ffc8ab63a','Remispora stellat','47e5538f-8753-4701-ab7a-4288c3d59d0e','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Remispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47e47dd3-686b-43c3-8657-8f6b3c2a33ad','','','8f1ae346-2ff7-5f50-96e4-5ae098782e3e','Coralliophila bulbiformis (conrad, 1837)','',0,0,'b73986b9-4eb9-5fb3-8ebe-8a6a6417ead5','Coralliophila bulbiformis','b73986b9-4eb9-5fb3-8ebe-8a6a6417ead5','Coralliophila bulbiformis','7fb7b8ce-6436-52d8-87f2-36c7c31e8af1','Coralliophila bulbiform','47e47dd3-686b-43c3-8657-8f6b3c2a33ad','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Coralliophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('47e9b934-74bc-4946-b766-92012715f11f','','','234f787e-3612-5e52-91e0-41ed00ecae1d','Euastrum verrucosum var. alatum Wolle','Wolle',0,0,'98238606-a8be-5726-baec-bcf5b6365384','Euastrum verrucosum alatum','c599a50b-e35a-55b3-9aca-c3860539f011','Euastrum verrucosum var. alatum','f433dc94-2b3d-5f7f-9ea4-325c358ffadf','Euastrum uerrucos alat','47e9b934-74bc-4946-b766-92012715f11f','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('47e5052b-b8ab-4104-9cc8-b73cb42cc6cf','','','b1379a07-68d7-54b1-85b0-d9745c2c7a01','Lecanora muralis (Schreb.) Rabenh.','(Schreb.) Rabenh.',0,0,'029f36cb-2296-5bd8-afb7-39e9a30401c1','Lecanora muralis','029f36cb-2296-5bd8-afb7-39e9a30401c1','Lecanora muralis','39eeb91a-75f4-5a87-bc32-1b92633b64df','Lecanora mural','47e5052b-b8ab-4104-9cc8-b73cb42cc6cf','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47f2fed0-650f-4c36-bf62-3d38c45c95f1','','','e5273049-282d-5b10-90e6-03f9e3da5d52','Panax arboreus L.f.','L.f.',0,0,'fed221c4-37cf-5bdb-9721-50f77a26a79d','Panax arboreus','fed221c4-37cf-5bdb-9721-50f77a26a79d','Panax arboreus','b3bc65e3-aaf1-5188-ad17-1f7e02d76600','Panax arbore','36fe4fff-67b1-452d-bd3c-1ed1a1392fa7','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Panax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47f321f1-31d4-4886-98c9-761263a73008','','','cf29b71d-5496-5da6-ad11-6fdec58f3683','Ungulina benzoina (Wahlenb.) Singer','(Wahlenb.) Singer',0,0,'f22267ee-5c7f-5fd9-9050-a67b8e6b9e6f','Ungulina benzoina','f22267ee-5c7f-5fd9-9050-a67b8e6b9e6f','Ungulina benzoina','c1ea7d24-b28f-559d-9896-5a6b7674a0cd','Ungulina benzoin','e49a39c2-43e8-4fbc-946c-3a08c2840dfe','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Ungulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47f34219-e6fd-446b-968e-64f863eb7f6b','','','bc7029c8-295e-52db-af8f-432d7b7163fa','Longibulbophora ammophilae Yeates, 1967','Yeates, 1967',1967,0,'e6d978b5-0a73-5b63-9b6d-8edcc41f128b','Longibulbophora ammophilae','e6d978b5-0a73-5b63-9b6d-8edcc41f128b','Longibulbophora ammophilae','53773130-c8db-5ece-a69a-00400e2b5f5c','Longibulbophora ammophil','47f34219-e6fd-446b-968e-64f863eb7f6b','Animalia|Nematoda|Adenophorea|Triplonchida|Diphtherophoridae|Longibulbophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47ecb3c1-1084-4fdc-ac4a-b7800af97569','','','4c46bafe-f44f-51e8-98f4-f3e7f2d378fa','Colletotrichum antirrhinicola Damm','Damm',0,0,'c513e9be-e0aa-50c4-b1bc-58d55e30db39','Colletotrichum antirrhinicola','c513e9be-e0aa-50c4-b1bc-58d55e30db39','Colletotrichum antirrhinicola','8556aeb5-fa66-57ed-9b4e-1f720dee8214','Colletotrichum antirrhinicol','47ecb3c1-1084-4fdc-ac4a-b7800af97569','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47ed8b1f-b9fd-4871-ba97-d92b760a8474','','','5534bdd2-8566-5ecc-a700-d5358f88b7fe','Archontophoenix cunninghamiana (H.Wendl.) H.Wendl. & Drude','(H.Wendl.) H.Wendl. & Drude',0,0,'5b7e1907-729a-5212-9158-768a231a8a72','Archontophoenix cunninghamiana','5b7e1907-729a-5212-9158-768a231a8a72','Archontophoenix cunninghamiana','d41efb28-af5e-5585-9771-a03c2e30024b','Archontophoenix cunninghamian','47ed8b1f-b9fd-4871-ba97-d92b760a8474','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Archontophoenix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47f42baf-576e-4035-8054-3726b0601547','','','848a2e95-db0b-5b70-a5f1-e41539673092','Allophoma tropica (R. Schneid. & Boerema) Q. Chen & L. Cai','(R. Schneid. & Boerema) Q. Chen & L. Cai',0,0,'96cd4dc3-9829-509c-9418-af7a61ed9f40','Allophoma tropica','96cd4dc3-9829-509c-9418-af7a61ed9f40','Allophoma tropica','6cb0a894-5d46-5042-8303-da753eb67a70','Allophoma tropic','47f42baf-576e-4035-8054-3726b0601547','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Allophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47f7cf50-eb85-4855-9d5e-b4acee58cc7f','','','239ea184-5b4f-5462-a4cf-b7cd43ca3f2f','Coleosporium vernoniae Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'2b31f1c9-da80-53b3-bd3e-2d72b33e8222','Coleosporium vernoniae','2b31f1c9-da80-53b3-bd3e-2d72b33e8222','Coleosporium vernoniae','ceabdf44-698e-50ce-8168-fdf51116d4f1','Coleosporium uernoni','47f7cf50-eb85-4855-9d5e-b4acee58cc7f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47fc3a43-8f29-4ccf-8d1b-5a1931dc4f66','','','7659e31b-b4b1-5078-9af9-b78940902a7e','Pagipsylla','',0,0,'7659e31b-b4b1-5078-9af9-b78940902a7e','Pagipsylla','7659e31b-b4b1-5078-9af9-b78940902a7e','Pagipsylla','7659e31b-b4b1-5078-9af9-b78940902a7e','Pagipsylla','47fc3a43-8f29-4ccf-8d1b-5a1931dc4f66','Animalia|Arthropoda|Insecta|Siphonaptera|Pygiopsyllidae|Pagipsylla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('47fdec5a-cd37-4425-a35e-9de5c61c637d','','','51969c71-0572-5d75-bcf4-21cdca5aa1db','Notophyllinae','',0,0,'51969c71-0572-5d75-bcf4-21cdca5aa1db','Notophyllinae','51969c71-0572-5d75-bcf4-21cdca5aa1db','Notophyllinae','51969c71-0572-5d75-bcf4-21cdca5aa1db','Notophyllinae','47fdec5a-cd37-4425-a35e-9de5c61c637d','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('47fde14e-b8df-471e-885a-8ca8f0e9aec8','','','f1bed667-277c-535f-be2c-95e291b8cba0','Labidostomma luteum Kramer, 1879','Kramer, 1879',1879,0,'03a6123d-024e-539c-9a26-adbc37a4e5b4','Labidostomma luteum','03a6123d-024e-539c-9a26-adbc37a4e5b4','Labidostomma luteum','d572aef9-c9ba-58df-821b-a734057898cb','Labidostomma lute','47fde14e-b8df-471e-885a-8ca8f0e9aec8','Animalia|Arthropoda|Arachnida|Trombidiformes|Labidostomidae|Labidostomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('455e5cfb-8772-465d-a016-d8b55a34e8ac','','','20d7ee4f-217c-5432-a30c-10ca6ec03bd8','Cladosporium polygonati M.B. Ellis','M.B. Ellis',0,0,'f559d651-544a-5f2c-92db-dc742398d411','Cladosporium polygonati','f559d651-544a-5f2c-92db-dc742398d411','Cladosporium polygonati','088a2600-dec8-5eae-acb0-d921130dab40','Cladosporium polygonat','455e5cfb-8772-465d-a016-d8b55a34e8ac','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45696b3a-c5a9-4e46-8f72-540c9da5ce62','','','2b7d7eea-ece2-5a5a-a62f-b804804d4f37','Sebaea ovata (Labill.) R.Br.','(Labill.) R.Br.',0,0,'50b9b18d-bbad-595d-9471-a5a79c226b05','Sebaea ovata','50b9b18d-bbad-595d-9471-a5a79c226b05','Sebaea ovata','9b171b6c-3b2e-5808-bfe2-646467d26d5c','Sebaea ouat','45696b3a-c5a9-4e46-8f72-540c9da5ce62','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Sebaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4563c9dd-8e3b-4f04-a48e-8d2fb87d46d9','','','b5c4350d-15be-5245-a262-8266f2640c11','Labidaspis','',0,0,'b5c4350d-15be-5245-a262-8266f2640c11','Labidaspis','b5c4350d-15be-5245-a262-8266f2640c11','Labidaspis','b5c4350d-15be-5245-a262-8266f2640c11','Labidaspis','4563c9dd-8e3b-4f04-a48e-8d2fb87d46d9','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Labidaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('45667ac8-a580-4249-81b7-89ccb7a1eeb5','','','701d147b-3b05-58ac-a52f-2b9e9a2699be','Pallavicinia tenuinervis (Hook.f. & Taylor) Trevis.','(Hook.f. & Taylor) Trevis.',0,0,'365bbb65-a815-5420-a775-25b568f79a52','Pallavicinia tenuinervis','365bbb65-a815-5420-a775-25b568f79a52','Pallavicinia tenuinervis','22ed02e2-c1a6-584c-bed9-fdc632c9857a','Pallavicinia tenuineru','45667ac8-a580-4249-81b7-89ccb7a1eeb5','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Pallaviciniaceae|Pallavicinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4573cbb3-f8f1-4e60-a7cd-229c53befc91','','','fb69f6d5-d8a9-587c-9a4c-2dd093f009ac','Pachyops','',0,0,'fb69f6d5-d8a9-587c-9a4c-2dd093f009ac','Pachyops','fb69f6d5-d8a9-587c-9a4c-2dd093f009ac','Pachyops','fb69f6d5-d8a9-587c-9a4c-2dd093f009ac','Pachyops','4573cbb3-f8f1-4e60-a7cd-229c53befc91','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pachyops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('45712f99-93a5-45ac-b109-2d9734ead22c','','','5822eed4-f7c9-5a61-8e33-80bf851b443f','Macrotrachela festinans Donner, 1949','Donner, 1949',1949,0,'9cccf208-38cd-5c77-a8f0-9f9bb52b5458','Macrotrachela festinans','9cccf208-38cd-5c77-a8f0-9f9bb52b5458','Macrotrachela festinans','9cccf208-38cd-5c77-a8f0-9f9bb52b5458','Macrotrachela festinans','45712f99-93a5-45ac-b109-2d9734ead22c','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Macrotrachela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45737169-89ef-466b-8873-b1fda6a7c1a1','','','559c1d44-1c32-50bf-9ca2-c40aa636a277','Tepakiphasma','',0,0,'559c1d44-1c32-50bf-9ca2-c40aa636a277','Tepakiphasma','559c1d44-1c32-50bf-9ca2-c40aa636a277','Tepakiphasma','559c1d44-1c32-50bf-9ca2-c40aa636a277','Tepakiphasma','45737169-89ef-466b-8873-b1fda6a7c1a1','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmatidae|Tepakiphasma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4571900c-1c50-42e5-8811-b1c6f14c0dd1','','','a8c2bbf5-47a2-584f-9b84-7577193ac794','Botryobasidium Rick','Rick',0,0,'33f36038-1ed2-5e7b-a6da-422a49843e50','Botryobasidium','33f36038-1ed2-5e7b-a6da-422a49843e50','Botryobasidium','33f36038-1ed2-5e7b-a6da-422a49843e50','Botryobasidium','4571900c-1c50-42e5-8811-b1c6f14c0dd1','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Botryobasidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('456ba0c4-296d-4f47-9891-c7fad6c094b4','','','9ef2b6b9-9875-5696-9540-b784061801c0','Eupolymnia kermadecensis (McIntosh, 1885)','(McIntosh, 1885)',1885,0,'27787cec-67dc-583c-955d-05430f094d34','Eupolymnia kermadecensis','27787cec-67dc-583c-955d-05430f094d34','Eupolymnia kermadecensis','404d9340-c5cb-53be-9bdb-38958f3fdda6','Eupolymnia kermadecens','456ba0c4-296d-4f47-9891-c7fad6c094b4','Animalia|Annelida||Terebellida|Terebellidae|Eupolymnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('456f8ca9-32dc-48e9-9bf7-c914c7b4e574','','','ecd22e93-f003-5ebf-847a-6157ad2ad0d9','Gynoplistia cladophora Alexander, 1922','Alexander, 1922',1922,0,'3ffeb476-9259-5d81-b2a6-dd7f18a2a1bc','Gynoplistia cladophora','3ffeb476-9259-5d81-b2a6-dd7f18a2a1bc','Gynoplistia cladophora','6ddf72b0-9f00-5c26-8e8f-8fcc779ccc91','Gynoplistia cladophor','456f8ca9-32dc-48e9-9bf7-c914c7b4e574','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4569807a-09b9-4e92-ad24-e479e9ed8176','','','a8a1ee27-ca6b-5a52-8525-7f506ebabae9','Renanthera monachica Ames','Ames',0,0,'c99c9bbb-f9f5-5ac2-8ccd-1ee99b08a1f1','Renanthera monachica','c99c9bbb-f9f5-5ac2-8ccd-1ee99b08a1f1','Renanthera monachica','c81dfebe-f5eb-539b-a68a-58a89aef9407','Renanthera monachic','4569807a-09b9-4e92-ad24-e479e9ed8176','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Renanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('457526de-d112-4183-b41c-3bca427b73f3','','','749672d3-9271-5ee2-9eb2-1aa58f7202dd','Polyscytalum gracilisporum (Matsush.) B. Sutton & Hodges','(Matsush.) B. Sutton & Hodges',0,0,'200ae039-9fdb-5c98-b67b-64713129415e','Polyscytalum gracilisporum','200ae039-9fdb-5c98-b67b-64713129415e','Polyscytalum gracilisporum','dc74255e-a6e2-5b12-9a9c-8ef136f7f3cb','Polyscytalum gracilispor','457526de-d112-4183-b41c-3bca427b73f3','Fungi|Ascomycota|Sordariomycetes|Xylariales||Polyscytalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45741705-f0b6-4e60-a622-f368ae861569','','','5e362ecf-3051-5ede-a7be-8e0acb214775','Blomia','',0,0,'5e362ecf-3051-5ede-a7be-8e0acb214775','Blomia','5e362ecf-3051-5ede-a7be-8e0acb214775','Blomia','5e362ecf-3051-5ede-a7be-8e0acb214775','Blomia','45741705-f0b6-4e60-a622-f368ae861569','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Echimyopodidae|Blomia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4579fcef-3265-4e17-b6f7-f3741ae39147','','','5e900dce-e731-5df1-b9e8-0dbb8bc9fdcb','Triloculinella','',0,0,'5e900dce-e731-5df1-b9e8-0dbb8bc9fdcb','Triloculinella','5e900dce-e731-5df1-b9e8-0dbb8bc9fdcb','Triloculinella','5e900dce-e731-5df1-b9e8-0dbb8bc9fdcb','Triloculinella','4579fcef-3265-4e17-b6f7-f3741ae39147','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Triloculinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('457c72bb-50dc-492e-8ce5-93a7c7f5424d','','','4a0d53cb-170a-5d2b-a6b7-04f19997b31e','Coscinasterias','',0,0,'4a0d53cb-170a-5d2b-a6b7-04f19997b31e','Coscinasterias','4a0d53cb-170a-5d2b-a6b7-04f19997b31e','Coscinasterias','4a0d53cb-170a-5d2b-a6b7-04f19997b31e','Coscinasterias','457c72bb-50dc-492e-8ce5-93a7c7f5424d','Animalia|Echinodermata|Asteroidea|Forcipulatida|Asteriidae|Coscinasterias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('457af6ee-1581-4c98-b0da-f5b9594cd479','','','6ebc56e9-f15c-5bd1-840c-262a3adb525c','Cortinarius subviolaceus Gasparini','Gasparini',0,0,'56a7c943-a517-53c5-9577-e40a32e8da9e','Cortinarius subviolaceus','56a7c943-a517-53c5-9577-e40a32e8da9e','Cortinarius subviolaceus','9af60b59-3218-5132-8121-03879733f8d4','Cortinarius subuiolace','457af6ee-1581-4c98-b0da-f5b9594cd479','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('457caf0d-c411-4f5f-9f64-0f56595401a9','','','de95d8d3-a1db-5166-b50f-cbdc1bf2ddb3','Epitimetes bicolor Broun, 1921','Broun, 1921',1921,0,'23a94b6b-380a-55fe-8c61-39f18aaecc3d','Epitimetes bicolor','23a94b6b-380a-55fe-8c61-39f18aaecc3d','Epitimetes bicolor','23a94b6b-380a-55fe-8c61-39f18aaecc3d','Epitimetes bicolor','457caf0d-c411-4f5f-9f64-0f56595401a9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Epitimetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('457e43b9-2392-4b95-90b4-36bd3bb3227f','','','3294149d-cde8-5821-b702-21182a8392b1','Nectria sulcispora Petch','Petch',0,0,'1e4150a3-5b51-529a-aaa6-127e3043dd2e','Nectria sulcispora','1e4150a3-5b51-529a-aaa6-127e3043dd2e','Nectria sulcispora','c36851bf-8f02-56fa-be01-74545f29bcd5','Nectria sulcispor','457e43b9-2392-4b95-90b4-36bd3bb3227f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('457e1866-858b-4c5e-9d38-c445ab15afaa','','','c2213f76-3b5e-5171-ba21-205d81f19b35','Stagonospora moliniae (Trail) Died.','(Trail) Died.',0,0,'10025d1c-c512-5c00-93d9-d881e629855c','Stagonospora moliniae','10025d1c-c512-5c00-93d9-d881e629855c','Stagonospora moliniae','e00e177e-2c3e-5851-9953-dae512025db2','Stagonospora molini','457e1866-858b-4c5e-9d38-c445ab15afaa','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4582b810-9a28-431e-afa2-6dac083bb7de','','','3a6e21c7-c7f9-52dc-b31c-346021c5ec8b','Redeckera pulvinata (Henn.) C. Walker & A. Schüssler','(Henn.) C. Walker & A. Schüssler',0,0,'bcb29dd5-1854-51c5-ae57-bfccb5892dbf','Redeckera pulvinata','bcb29dd5-1854-51c5-ae57-bfccb5892dbf','Redeckera pulvinata','00ef39d8-57eb-5246-8ad9-2ed5150e10f5','Redeckera puluinat','4582b810-9a28-431e-afa2-6dac083bb7de','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Diversisporaceae|Redeckera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4586b978-bc27-4bdd-8333-244010e55412','','','27d95e88-4eac-5db6-a9aa-8b0bbc118e02','Marchantia cruciata L.','L.',0,0,'7ae291bb-9cab-5ce5-804a-8130d17a5d62','Marchantia cruciata','7ae291bb-9cab-5ce5-804a-8130d17a5d62','Marchantia cruciata','cee79c59-638a-5383-95ae-12e32ac9fbd6','Marchantia cruciat','f74eb95d-a6df-426c-97aa-e9a1aa7266a7','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Marchantiaceae|Marchantia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4589f7b7-6314-4474-8ec2-aba8e4672201','','','379c5185-dbbd-5cc2-8052-293c888949c7','Montagnea arenaria (DC.) Zeller','(DC.) Zeller',0,0,'ae8ec1d8-14e7-51ee-b836-2c64f6c45ed7','Montagnea arenaria','ae8ec1d8-14e7-51ee-b836-2c64f6c45ed7','Montagnea arenaria','b60d19b3-4330-5b4c-9aea-f6dfad92f496','Montagnea arenar','4589f7b7-6314-4474-8ec2-aba8e4672201','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Montagnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4587e864-15af-4fd7-94d7-fd99021f0139','','','300f674e-a5c3-50da-b2bb-be5a79380b32','Luciobrotula','',0,0,'300f674e-a5c3-50da-b2bb-be5a79380b32','Luciobrotula','300f674e-a5c3-50da-b2bb-be5a79380b32','Luciobrotula','300f674e-a5c3-50da-b2bb-be5a79380b32','Luciobrotula','4587e864-15af-4fd7-94d7-fd99021f0139','Animalia|Chordata|Actinopterygii|Ophidiiformes|Ophidiidae|Luciobrotula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('458655ec-a504-40a8-ae6c-f485ea94a39e','','','010bc701-43df-5672-be0d-d85179e13074','Funckia albicans Kuntze','Kuntze',0,0,'87535665-2e0f-5be4-a9b3-6d47b1559de6','Funckia albicans','87535665-2e0f-5be4-a9b3-6d47b1559de6','Funckia albicans','87535665-2e0f-5be4-a9b3-6d47b1559de6','Funckia albicans','f6292f11-ef3f-4012-b57c-f3533b06467a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Funckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('458afe20-032e-498d-887d-07a6072cabbb','','','01511f55-3e7b-57e0-aeef-b471e2cf8d0c','Pnigalio soemius (Walker, 1839)','(Walker, 1839)',1839,0,'504fd508-10d7-58e1-9f85-66283e04b957','Pnigalio soemius','504fd508-10d7-58e1-9f85-66283e04b957','Pnigalio soemius','27468849-5bc1-50ab-83d1-df3c23c429ae','Pnigalio soem','458afe20-032e-498d-887d-07a6072cabbb','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Pnigalio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('458b7666-d8f8-467d-a917-1c9973106e5f','','','4f040fd5-b8fe-531d-8db3-c2407489be90','Rhopalodia gibberula var. protracta (Grunow) Krammer','(Grunow) Krammer',0,0,'9e753a2e-1e9e-53f6-bb68-e183ee74e831','Rhopalodia gibberula protracta','6c69aaf9-188c-506e-bae1-a73ca846afdc','Rhopalodia gibberula var. protracta','c509b28e-1f96-58ba-820c-b7cc29dfd082','Rhopalodia gibberul protract','458b7666-d8f8-467d-a917-1c9973106e5f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Rhopalodia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('458c0b1e-3d40-4532-93b7-97945f00d761','','','ab76164d-f981-5804-bfa5-d02e1f518fc8','Calochilus herbaceus sensu McCrae','',0,0,'0cde394f-3bd7-597f-b391-3da2bdbc2623','Calochilus herbaceus','0cde394f-3bd7-597f-b391-3da2bdbc2623','Calochilus herbaceus','a8508f9a-f844-5049-8a62-4dea8c5292a3','Calochilus herbace','98d5b285-8422-4b68-9d72-966953c14c13','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Calochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('45914966-d6af-4c47-bd2b-ab9943b11ffe','','','bd47df4f-f826-59ac-af6b-ad1e751346bd','Orthophytum gurkenii Hutchison','Hutchison',0,0,'5fc20e72-f2c2-59a1-9d9e-0578c6920960','Orthophytum gurkenii','5fc20e72-f2c2-59a1-9d9e-0578c6920960','Orthophytum gurkenii','2e6a1332-ff5b-5726-86c6-3339c587e40b','Orthophytum gurken','45914966-d6af-4c47-bd2b-ab9943b11ffe','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Orthophytum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4590ce8b-709c-4103-9872-fa945a23b523','','','4e965cb0-13b5-542b-8f21-439a25a34abb','Hyaloscypha Boud.','Boud.',0,0,'85decbab-c7b4-5331-ac26-eb2c1d120117','Hyaloscypha','85decbab-c7b4-5331-ac26-eb2c1d120117','Hyaloscypha','85decbab-c7b4-5331-ac26-eb2c1d120117','Hyaloscypha','4590ce8b-709c-4103-9872-fa945a23b523','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Hyaloscypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4596396a-56cf-48dc-ae2e-acb0362bf071','','','17f0b02c-af64-5764-9cbe-740f25c083bd','Agaricus tricolor Bull.','Bull.',0,0,'a16ac5b3-48ab-5f58-91de-bcccff533f25','Agaricus tricolor','a16ac5b3-48ab-5f58-91de-bcccff533f25','Agaricus tricolor','a16ac5b3-48ab-5f58-91de-bcccff533f25','Agaricus tricolor','e76aafac-cfd1-4830-b7ff-ebbe8904f332','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45a21c4b-f076-4b79-893f-1b196974fec3','','','67e5a115-3b8c-5ca4-9620-7b5f34f1def7','Galaxias fasciatus Gray, 1842','Gray, 1842',1842,0,'04dd7e1f-bea4-5c6f-b8c1-50d433b8a8c4','Galaxias fasciatus','04dd7e1f-bea4-5c6f-b8c1-50d433b8a8c4','Galaxias fasciatus','c67458a4-1a48-5aa7-ab7c-c456975510ce','Galaxias fasciat','45a21c4b-f076-4b79-893f-1b196974fec3','Animalia|Chordata|Actinopterygii|Osmeriformes|Galaxiidae|Galaxias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45a14486-f585-41d5-8239-c14547704dc8','','','58e9a67f-e024-526d-89ef-312fd7cc49fc','Rupestris stem pitting-associated virus','',0,0,'','','','','','','c045d938-9460-40bb-8de5-11a8fb0562e3','Virus|||Martellivirales|Closteroviridae|Foveavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('459ec9ec-1bdb-4f9f-9d0e-d0efe8d9541b','','','e8a28e75-33f8-5979-ba74-6b52bb01dd01','Blechnum penna-marina (Poir.) Kuhn','(Poir.) Kuhn',0,0,'17f7f443-1c34-501b-b61f-8a3477ad6532','Blechnum penna-marina','17f7f443-1c34-501b-b61f-8a3477ad6532','Blechnum penna-marina','61ffba21-d8a1-51d3-9c3b-3dbcdb3e7226','Blechnum penna-marin','459ec9ec-1bdb-4f9f-9d0e-d0efe8d9541b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('459b3c4b-0df0-44fe-bc09-dc444a408038','','','0de5e5fa-04d7-535d-9bdb-2f9bf327f3a8','Trichodon Schimp.','Schimp.',0,0,'effa8ca8-cc0c-5b31-b149-10b4eead9245','Trichodon','effa8ca8-cc0c-5b31-b149-10b4eead9245','Trichodon','effa8ca8-cc0c-5b31-b149-10b4eead9245','Trichodon','459b3c4b-0df0-44fe-bc09-dc444a408038','Plantae||Bryopsida|Dicranales|Ditrichaceae|Trichodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('45a9d050-84ce-407e-9173-03bda66270b3','','','cf2fc794-0b77-5967-a067-8d4aa19ef056','Eteone aurantiaca Schmarda, 1861','Schmarda, 1861',1861,0,'43f7ea4d-9e51-5d70-b74d-7f58df980060','Eteone aurantiaca','43f7ea4d-9e51-5d70-b74d-7f58df980060','Eteone aurantiaca','2ea03576-c7fd-5dc9-b304-be5fb3184321','Eteone aurantiac','45a9d050-84ce-407e-9173-03bda66270b3','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Eteone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45a802de-4d1a-4765-b43b-3a612b8e4adf','','','88065eca-29ca-56ac-8870-2e2c1907e6ea','Macrochiridothea uncinata Hurley & Murray, 1968','Hurley & Murray, 1968',1968,0,'f6c6533c-9ac0-50b5-bc17-d9ecd0d9fd41','Macrochiridothea uncinata','f6c6533c-9ac0-50b5-bc17-d9ecd0d9fd41','Macrochiridothea uncinata','6a622aad-1e60-5649-a6cd-8cdf752f5631','Macrochiridothea uncinat','45a802de-4d1a-4765-b43b-3a612b8e4adf','Animalia|Arthropoda|Malacostraca|Isopoda|Chaetiliidae|Macrochiridothea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45a4c334-86d6-4645-b8e5-832b74b82eb9','','','28dc23ca-3ac6-5635-8e1a-6f1d07faf11d','Gonodontis felix Butler, 1877','Butler, 1877',1877,0,'902e175c-1536-54ee-b7a2-0a1cf0572437','Gonodontis felix','902e175c-1536-54ee-b7a2-0a1cf0572437','Gonodontis felix','902e175c-1536-54ee-b7a2-0a1cf0572437','Gonodontis felix','5cd9cd20-4728-48e1-8707-87dcf12fb702','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Gonodontis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45a826b3-312c-4104-b42c-8b9f1a996c27','','','30abebf2-09b6-500d-b886-055f6141ca5c','Agaricus lateritius Fr.','Fr.',0,0,'55b0f8b4-3efa-5131-8dfc-d9cb7ae2a709','Agaricus lateritius','55b0f8b4-3efa-5131-8dfc-d9cb7ae2a709','Agaricus lateritius','f816e0df-14ae-52c4-aba7-e1d52f66a4fe','Agaricus laterit','f6e5fc72-f9ac-4139-a0a9-cc8970f04f87','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45a7f3d5-6b97-41e0-91bd-dc219bbfd252','','','6eaeebb6-676f-5473-92a2-ae76ee8d1241','Inocybe sindonia (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'e962c4eb-9543-5032-b0c3-c9ffefe6c913','Inocybe sindonia','e962c4eb-9543-5032-b0c3-c9ffefe6c913','Inocybe sindonia','cd8c0ff2-a129-54e2-9972-d6cd8c6cc973','Inocybe sindon','45a7f3d5-6b97-41e0-91bd-dc219bbfd252','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45b0399a-31e6-4ed1-b0ac-791420d08c66','','','95c3d03a-0901-5b8b-89a9-ca90197635e5','Mastophorus','',0,0,'95c3d03a-0901-5b8b-89a9-ca90197635e5','Mastophorus','95c3d03a-0901-5b8b-89a9-ca90197635e5','Mastophorus','95c3d03a-0901-5b8b-89a9-ca90197635e5','Mastophorus','45b0399a-31e6-4ed1-b0ac-791420d08c66','Animalia|Nematoda|Secernentea|Spirurida|Spiruridae|Mastophorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('45ac0133-f33e-46ee-9ed2-32b16c646844','','','2b90f7aa-3781-5ab9-8293-b363b23c7f97','Viscum album L.','L.',0,0,'7517c7d3-bbd5-519e-ac66-fee0a0a3dbbd','Viscum album','7517c7d3-bbd5-519e-ac66-fee0a0a3dbbd','Viscum album','ab696e27-6e3d-51e4-8aaf-23ebc709b8a0','Viscum alb','45ac0133-f33e-46ee-9ed2-32b16c646844','Plantae|Tracheophyta|Magnoliopsida|Santalales|Santalaceae|Viscum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3be45ff9-c9dc-4b1b-9b48-ff0c7c0aff47','','','4a54176d-bff8-5847-9b8b-b4b2b38678d9','Proctophyllodes anthi (Vitzthum, 1922)','(Vitzthum, 1922)',1922,0,'eeaa4f32-8868-54b3-8610-4a5454c0bf64','Proctophyllodes anthi','eeaa4f32-8868-54b3-8610-4a5454c0bf64','Proctophyllodes anthi','7c2aa708-e8e6-5605-a033-306bbd171dd3','Proctophyllodes anth','3be45ff9-c9dc-4b1b-9b48-ff0c7c0aff47','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Proctophylodidae|Proctophyllodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3be94880-558c-44fd-8098-2735073b26da','','','c657c656-3f4e-5bc8-a100-7e17d983c44f','Labridae','',0,0,'c657c656-3f4e-5bc8-a100-7e17d983c44f','Labridae','c657c656-3f4e-5bc8-a100-7e17d983c44f','Labridae','c657c656-3f4e-5bc8-a100-7e17d983c44f','Labridae','3be94880-558c-44fd-8098-2735073b26da','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3be7801a-ff83-43da-afa4-23e86a036f5c','','','82a0f07c-c585-5c1a-83b8-92ac086e48bc','Bathymicrops','',0,0,'82a0f07c-c585-5c1a-83b8-92ac086e48bc','Bathymicrops','82a0f07c-c585-5c1a-83b8-92ac086e48bc','Bathymicrops','82a0f07c-c585-5c1a-83b8-92ac086e48bc','Bathymicrops','3be7801a-ff83-43da-afa4-23e86a036f5c','Animalia|Chordata|Actinopterygii|Aulopiformes|Ipnopidae|Bathymicrops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3be6f3d9-fd58-417f-aad0-3df53abcb553','','','f54513ba-9d07-582c-8ce6-b90d1c9733e2','Bulimina truncana Gumbel, 1868','Gumbel, 1868',1868,0,'dab804a6-b71c-590f-ba44-4f4e11556a27','Bulimina truncana','dab804a6-b71c-590f-ba44-4f4e11556a27','Bulimina truncana','5de2e2c4-c8e3-512f-b35e-102ac24fe3dd','Bulimina truncan','3be6f3d9-fd58-417f-aad0-3df53abcb553','Chromista|Foraminifera|Polythalamea|Buliminida|Buliminidae|Bulimina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3be8e0c4-a230-4556-b525-8b167065e8d2','','','5a0a5e78-642f-54ed-b87e-71dc167921e1','Agaricus subsupinus (Berk.) Colenso','(Berk.) Colenso',0,0,'d3862105-a6d5-5db4-be57-d1745cc17038','Agaricus subsupinus','d3862105-a6d5-5db4-be57-d1745cc17038','Agaricus subsupinus','4b7e9231-f6a9-52a6-a4e1-6a6ce7d01cc8','Agaricus subsupin','2f89a571-2511-4b1c-9621-0e11633d9254','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3be67272-9ed9-4b83-9303-a8edf7e3773a','','','95ebcd06-b58e-515a-b8a5-7e2bb32a4872','Tabularia fasciculata (Agardh) Williams & Round','(Agardh) Williams & Round',0,0,'de85191c-3fe4-53f2-9c02-c4d0039962a6','Tabularia fasciculata','de85191c-3fe4-53f2-9c02-c4d0039962a6','Tabularia fasciculata','be7473ca-afda-5b47-8ba1-b179988516e5','Tabularia fasciculat','3be67272-9ed9-4b83-9303-a8edf7e3773a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Tabularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3be92b1f-1ce3-40bb-b4d9-de1c8d1f1f81','','','ce9586bf-e04c-54c1-8581-9fa603f58ff9','Melicytus alpinus (Kirk) Garn.-Jones','(Kirk) Garn.-Jones',0,0,'4f8c9ee6-e8e9-5f01-87c6-62cab5eca8b0','Melicytus alpinus','4f8c9ee6-e8e9-5f01-87c6-62cab5eca8b0','Melicytus alpinus','58b70c8a-12a3-5e82-8afb-e2498594732b','Melicytus alpin','3be92b1f-1ce3-40bb-b4d9-de1c8d1f1f81','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bee5c79-c6ed-46b4-9afd-43e270504154','','','c99f7985-244a-5122-bb20-a8a8483d18ce','Leersia oryzoides (L.) Sw.','(L.) Sw.',0,0,'23015f56-5d1f-5bb2-93e2-91f686beaa01','Leersia oryzoides','23015f56-5d1f-5bb2-93e2-91f686beaa01','Leersia oryzoides','6fb4c0c4-f1bd-542a-be27-b23651f311fb','Leersia oryzoid','3bee5c79-c6ed-46b4-9afd-43e270504154','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Leersia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bf03e54-ed6f-4803-8646-7f62a4a74357','','','498e3f77-3534-5827-bd99-557b4f87a334','Anthoptilum grandiflorum (Verrill, 1879)','(Verrill, 1879)',1879,0,'dfe56d16-971b-5919-8378-a394f73af7d5','Anthoptilum grandiflorum','dfe56d16-971b-5919-8378-a394f73af7d5','Anthoptilum grandiflorum','66074e12-c7ab-559a-9f34-47a51597f9bb','Anthoptilum grandiflor','3bf03e54-ed6f-4803-8646-7f62a4a74357','Animalia|Cnidaria||Pennatulacea|Anthoptilidae|Anthoptilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bf2cacf-f07e-473f-ae4d-064e024532c7','','','2f8628d5-26fb-5145-8c0c-3c06439dccfa','Isaria sulphurea Fiedl.','Fiedl.',0,0,'b7541de5-95ea-5c03-a660-893db7ad7319','Isaria sulphurea','b7541de5-95ea-5c03-a660-893db7ad7319','Isaria sulphurea','363210d0-51ce-57df-ac28-5611b1aceb37','Isaria sulphure','3bf2cacf-f07e-473f-ae4d-064e024532c7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Isaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bedeaef-a116-4722-a409-a792bc9583fa','','','539227e2-dfe8-5e35-9423-89309e5a2911','Desmodesmus costato-granulatus (Skuja) E.H. Hegew.','(Skuja) E.H. Hegew.',0,0,'a0e00be1-1d57-5086-b89d-ee42bc231b91','Desmodesmus costato-granulatus','a0e00be1-1d57-5086-b89d-ee42bc231b91','Desmodesmus costato-granulatus','e2aaeaef-e8b1-5d3f-bcfe-0e9478f2b159','Desmodesmus costato-granulat','3bedeaef-a116-4722-a409-a792bc9583fa','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Desmodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bf71bfe-7b43-49c8-9c31-2548ea2f7f6e','','','527995f9-0e1e-57cb-94e8-1c494a6ec315','Dacrydium kirkii F.Muell. ex Parl.','F.Muell. ex Parl.',0,0,'0ce91662-9f40-5459-b8a2-29784804b812','Dacrydium kirkii','0ce91662-9f40-5459-b8a2-29784804b812','Dacrydium kirkii','89310bb0-d557-51f9-ac95-2ef03139f706','Dacrydium kirk','c64d45e7-c1ad-4b37-9e92-1bb57964f417','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Dacrydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3bf876a1-169a-46af-9c00-7b3a98be2e97','','','9d0ac6b5-f201-54e4-ac05-e29871d55ffb','Xylaria myosurus Mont.','Mont.',0,0,'f676200a-ce4a-5ac1-9c94-6b01a8f377d9','Xylaria myosurus','f676200a-ce4a-5ac1-9c94-6b01a8f377d9','Xylaria myosurus','74fec84a-a885-52f3-9f75-48b3cb3ac487','Xylaria myosur','3bf876a1-169a-46af-9c00-7b3a98be2e97','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bf285ff-8cd1-48d3-8169-6d2e7b5ca66f','','','336f3cc9-6c87-57d0-8a8a-0b1afcd43466','Pholetesor pedias','',0,0,'336f3cc9-6c87-57d0-8a8a-0b1afcd43466','Pholetesor pedias','336f3cc9-6c87-57d0-8a8a-0b1afcd43466','Pholetesor pedias','87fa5fec-bb13-5d4b-8be7-c7c80552e101','Pholetesor pedi','3bf285ff-8cd1-48d3-8169-6d2e7b5ca66f','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Pholetesor','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('3bf35ecb-4bb2-48d5-8f82-c9546b057cc8','','','bb7b7ef5-4168-5753-abb6-4259c8da1e30','Austrosimulium campbellense Dumbleton, 1973','Dumbleton, 1973',1973,0,'f14fc1bb-c99a-58d8-a79f-c5e1136c066e','Austrosimulium campbellense','f14fc1bb-c99a-58d8-a79f-c5e1136c066e','Austrosimulium campbellense','34d74762-88b5-5afe-8d9b-4a15449b0356','Austrosimulium campbellens','3bf35ecb-4bb2-48d5-8f82-c9546b057cc8','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bfa3a8b-a417-4848-a226-187862877c2e','','','b87a2953-7673-5c75-9c30-a54cf167d625','Xylaria palmicola G. Winter','G. Winter',0,0,'5a48d35b-4ce0-5463-9199-5b5843adfa64','Xylaria palmicola','5a48d35b-4ce0-5463-9199-5b5843adfa64','Xylaria palmicola','08732235-4129-5fc5-a694-e636459c7215','Xylaria palmicol','3bfa3a8b-a417-4848-a226-187862877c2e','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bf8d3c8-117e-4ccc-af5f-9bb66be0c9e1','','','94e95cbd-a6d5-5392-a456-8cefbe484e6d','Hibiscus trionum L.','L.',0,0,'f8763737-1910-5aa2-83b6-4590831f57df','Hibiscus trionum','f8763737-1910-5aa2-83b6-4590831f57df','Hibiscus trionum','d40f47d2-435d-5b76-a63f-abc657c5fcea','Hibiscus trion','3bf8d3c8-117e-4ccc-af5f-9bb66be0c9e1','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hibiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bfba70c-4fed-44f9-afe9-a552ede7cb5b','','','1e178e21-8149-58d5-a4ef-9c3802fbb2cf','Omaliomimus setipes (Broun, 1909)','(Broun, 1909)',1909,0,'97e97e9e-02cc-57b9-9363-78757741df8b','Omaliomimus setipes','97e97e9e-02cc-57b9-9363-78757741df8b','Omaliomimus setipes','482de74a-57b9-52dd-8c04-2dfb89114ab3','Omaliomimus setip','3bfba70c-4fed-44f9-afe9-a552ede7cb5b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Omaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bfb9fd3-a62a-4be0-8c20-c1c4ef3245e0','','','61e3fc16-26a3-5bcf-8e78-24bd72287718','Paradiglotta nunni Ashe & Ahn, 2005','Ashe & Ahn, 2005',2005,0,'6cb7b9f8-01e4-5bb1-b741-dc321aec3eeb','Paradiglotta nunni','6cb7b9f8-01e4-5bb1-b741-dc321aec3eeb','Paradiglotta nunni','8027a83e-0795-5d59-8a39-1d9c48c88037','Paradiglotta nunn','3bfb9fd3-a62a-4be0-8c20-c1c4ef3245e0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paradiglotta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c032ca3-6d6c-4eb7-ad54-170b02730360','','','7692247b-3a8b-5fd5-ba9d-1740325a2314','Lastrea glabella (A.Cunn.) Houlston & T.Moore','(A.Cunn.) Houlston & T.Moore',0,0,'03fc3e79-9ad2-5adb-9cf5-af11fe21769f','Lastrea glabella','03fc3e79-9ad2-5adb-9cf5-af11fe21769f','Lastrea glabella','ab120b8d-b6ce-5488-aca0-971f36074068','Lastrea glabell','bdfaf3cc-2974-4e7d-9045-ad343fd2e485','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Lastrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bff1739-76d1-4d96-9f27-9c62e6957a95','','','e3242cbb-b854-5ea1-a8ec-7cdee235e17d','Phellinus laevigatus (P. Karst.) Bourdot & Galzin','(P. Karst.) Bourdot & Galzin',0,0,'85aafb23-c55f-573e-b1a0-c40c762de639','Phellinus laevigatus','85aafb23-c55f-573e-b1a0-c40c762de639','Phellinus laevigatus','f39b88e6-b9f2-5b69-92c4-f331a77a13e7','Phellinus laeuigat','3bff1739-76d1-4d96-9f27-9c62e6957a95','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c07062c-c8ae-4655-9e89-123f976d2786','','','0028f894-2d65-5789-ae2a-ca9105a772f3','Cnephasia melanophaea Meyrick, 1927','Meyrick, 1927',1927,0,'1176a8e8-015b-597b-bf37-86e8d240cb7c','Cnephasia melanophaea','1176a8e8-015b-597b-bf37-86e8d240cb7c','Cnephasia melanophaea','b1465bdd-1d74-5d0d-a0d2-b1821be16e3f','Cnephasia melanophae','3c07062c-c8ae-4655-9e89-123f976d2786','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Cnephasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c092b0d-39b1-4c3d-8fa3-680b5725a0fb','','','8d0a6751-c119-5641-8637-c47d614cdf0d','Torula chartarum (Pers.) Link','(Pers.) Link',0,0,'667a4fcb-e3b0-55c4-abd1-58899e3464ea','Torula chartarum','667a4fcb-e3b0-55c4-abd1-58899e3464ea','Torula chartarum','1a02b8aa-944c-55f8-9003-97afec03784b','Torula chartar','c1fe53c5-faaf-482c-9f87-111952c66c23','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c0570d5-412d-49c0-9a63-b40436513212','','','8bf7a9a2-2bd4-5e61-b460-e1ca5dd05a67','Dothidea colensoi Berk.','Berk.',0,0,'80411809-2476-5042-b798-14f758ef694f','Dothidea colensoi','80411809-2476-5042-b798-14f758ef694f','Dothidea colensoi','3f7028d3-486f-5710-92ff-caf9e8fbb7c1','Dothidea colenso','0c687b89-a7ef-43c5-86bf-054d594825d4','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c0b511e-a06e-427f-a166-22ea11065ba9','','','71f4305c-9f44-57e5-9009-fb17b34f3c54','Clitocybe clavipes (Pers.) P. Kumm.','(Pers.) P. Kumm.',0,0,'19ab5c48-7a95-5ddd-9ae2-46a4e91530cb','Clitocybe clavipes','19ab5c48-7a95-5ddd-9ae2-46a4e91530cb','Clitocybe clavipes','2ccd3794-b8ab-505b-b8a6-323ea6acd0d9','Clitocybe clauip','c15ce51c-8010-4181-9d05-a0989ee6d3c8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c0c67b4-5d7e-4006-9fcf-54ddf23b3bfe','','','7068ebf6-5470-5319-9bcf-f9913c9f814e','Fuscospora truncata (Colenso) Heenan & Smissen','(Colenso) Heenan & Smissen',0,0,'ed7b4d31-0530-53e8-afcb-1313c917aa35','Fuscospora truncata','ed7b4d31-0530-53e8-afcb-1313c917aa35','Fuscospora truncata','6f933455-0cb1-54ce-a0d7-4342703ccc42','Fuscospora truncat','3c0c67b4-5d7e-4006-9fcf-54ddf23b3bfe','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Fuscospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c0d370e-0a9a-41d0-b798-f4c905e9a1df','','','98fa77f0-6ef6-5c91-bb51-10a804b9b56a','Linguatulidae','',0,0,'98fa77f0-6ef6-5c91-bb51-10a804b9b56a','Linguatulidae','98fa77f0-6ef6-5c91-bb51-10a804b9b56a','Linguatulidae','98fa77f0-6ef6-5c91-bb51-10a804b9b56a','Linguatulidae','3c0d370e-0a9a-41d0-b798-f4c905e9a1df','Animalia|Arthropoda|Maxilopoda|Porocephalida|Linguatulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c09e647-8afa-4d11-bf19-b8c68c4083dd','','','972e8dc0-b0a9-58e6-86aa-769c42309f99','Staurodesmus triangularis (Lagerh.) Teiling','(Lagerh.) Teiling',0,0,'7363fa9d-73b7-5512-b480-137bf965440d','Staurodesmus triangularis','7363fa9d-73b7-5512-b480-137bf965440d','Staurodesmus triangularis','88fc7269-8211-5270-adc8-e353cabfb512','Staurodesmus triangular','3c09e647-8afa-4d11-bf19-b8c68c4083dd','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c0d9db0-3b4a-4554-a767-f60db3a20eb0','','','e238d4bd-4feb-5aef-b967-adf98c47a70a','Sargassum sinclairii Hook.f. & Harv.','Hook.f. & Harv.',0,0,'2e97dcdd-0ee4-55d4-a24c-9cd2ad6fd92c','Sargassum sinclairii','2e97dcdd-0ee4-55d4-a24c-9cd2ad6fd92c','Sargassum sinclairii','4565b6aa-96a2-5574-bf72-1f00733b8b9b','Sargassum sinclair','3c0d9db0-3b4a-4554-a767-f60db3a20eb0','Chromista|Ochrophyta|Phaeophyceae|Fucales|Sargassaceae|Sargassum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c10a85b-3baf-42df-a43c-8e9e635a4b80','','','f13a294e-6d19-52e4-973e-4d25737fcfde','Axinella species 3 Kelly & Wilkinson, 2000','',0,0,'23efd2e3-7f3c-5838-91c4-36a6bcaeb20e','Axinella','23efd2e3-7f3c-5838-91c4-36a6bcaeb20e','Axinella','23efd2e3-7f3c-5838-91c4-36a6bcaeb20e','Axinella','3c10a85b-3baf-42df-a43c-8e9e635a4b80','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Axinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3c15a80b-fef4-49ce-92c9-a165cdc63504','','','b218df65-ccdb-5eb8-bd57-66b7a6ed5553','Trichophyton soudanense Joyeux','Joyeux',0,0,'7abdee09-bbbc-5106-8c8e-7b1d9aa09fc6','Trichophyton soudanense','7abdee09-bbbc-5106-8c8e-7b1d9aa09fc6','Trichophyton soudanense','426fddb9-6e0b-5e04-b410-0802bb8d9243','Trichophyton soudanens','3c15a80b-fef4-49ce-92c9-a165cdc63504','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Trichophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c117188-7c6d-422e-b2a0-d5870a8e705c','','','7bdf9932-87fa-532c-9bca-2d3f2b2e9a88','Stilbum aurifilum W.R. Gerard','W.R. Gerard',0,0,'ffecce97-5b1a-52d6-b3e3-ed71423148de','Stilbum aurifilum','ffecce97-5b1a-52d6-b3e3-ed71423148de','Stilbum aurifilum','c31a78d3-22f3-53b9-a35d-bb29500aea24','Stilbum aurifil','51d2ea38-ba64-49e2-a14f-572968c65f8f','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Chionosphaeraceae|Stilbum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c1da58d-3bc6-41bb-9c3c-3f04b06b3bc9','','','76d50e29-1738-553c-8478-ad92d33d1dad','Regatarma','',0,0,'76d50e29-1738-553c-8478-ad92d33d1dad','Regatarma','76d50e29-1738-553c-8478-ad92d33d1dad','Regatarma','76d50e29-1738-553c-8478-ad92d33d1dad','Regatarma','3c1da58d-3bc6-41bb-9c3c-3f04b06b3bc9','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Regatarma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c1a4168-578b-4996-b6c4-16b83dbf2a9a','','','34824ab5-71d6-50ce-b985-2ebbfe6144db','Micropygus Parent, 1933','Parent, 1933',1933,0,'1e5a5545-2bd5-5fdd-91cf-7bcbc12ff9aa','Micropygus','1e5a5545-2bd5-5fdd-91cf-7bcbc12ff9aa','Micropygus','1e5a5545-2bd5-5fdd-91cf-7bcbc12ff9aa','Micropygus','f192861c-0183-4260-ba69-f515cef79238','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Micropygus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c1fef81-d514-49f4-86a3-455301747ad7','','','eb79e52b-92f7-522a-9314-af40bfa633c1','Etheophanus punctiventris Broun, 1914','Broun, 1914',1914,0,'95548514-d5be-5740-abd3-dc44f815da19','Etheophanus punctiventris','95548514-d5be-5740-abd3-dc44f815da19','Etheophanus punctiventris','c0849603-4d1b-5002-aeae-5f3e47fa0bac','Etheophanus punctiuentr','82c24658-b627-45ea-88d5-72b1630cc5d5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Etheophanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c19286e-97ae-4d81-bb42-46a379f76602','','','6bd07431-23c3-5a75-83c4-fd2f0795cc50','Polyporus tricholoma Mont.','Mont.',0,0,'c37969e9-3978-5d9e-9572-d2494d8e383a','Polyporus tricholoma','c37969e9-3978-5d9e-9572-d2494d8e383a','Polyporus tricholoma','8e267a75-2539-557e-ab06-c408cc6714c1','Polyporus tricholom','95bead77-7912-4256-8bfd-f13d0bc0aede','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c20b9d1-419c-4aa7-8469-859622fdab7d','','','44d4b849-f8d1-5a9f-99de-52ffe564f527','Morrisonia longstaffi Howes, 1911','Howes, 1911',1911,0,'a856b5c9-1b67-5f64-b1bd-d2522d39e686','Morrisonia longstaffi','a856b5c9-1b67-5f64-b1bd-d2522d39e686','Morrisonia longstaffi','49c282c8-3901-5880-b874-09addfde54fd','Morrisonia longstaff','2ad0351f-8728-4f50-aef2-f66f6a14da01','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Morrisonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c252914-afce-4829-8a53-607f316670da','','','14f1dd76-5ef0-5db0-bc12-a6753ad177b4','Maranta galanga L.','L.',0,0,'0f60c592-92f0-5837-a5de-2def5636fdb4','Maranta galanga','0f60c592-92f0-5837-a5de-2def5636fdb4','Maranta galanga','f9a6e4a8-31f5-52fa-aa6f-4640c9589dd2','Maranta galang','8774ae38-6d4c-4069-84ac-47644dfa56fb','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Marantaceae|Maranta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c25432d-fdca-4311-9edc-993a344df57b','','','47aa9a9e-88b6-5a53-95b6-76afd4b3c047','Paracatopina','',0,0,'47aa9a9e-88b6-5a53-95b6-76afd4b3c047','Paracatopina','47aa9a9e-88b6-5a53-95b6-76afd4b3c047','Paracatopina','47aa9a9e-88b6-5a53-95b6-76afd4b3c047','Paracatopina','3c25432d-fdca-4311-9edc-993a344df57b','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c229951-0d0d-42b6-a35a-75a97ec58433','','','f98df7af-75dc-51ca-a406-a889b67fb456','Dolichos sesquipedalis L.','L.',0,0,'372a0b91-1e3b-5168-88f7-518c067b9047','Dolichos sesquipedalis','372a0b91-1e3b-5168-88f7-518c067b9047','Dolichos sesquipedalis','720e6bf8-812c-54f6-a445-ef35c4f4c32c','Dolichos sesquipedal','42d15f5e-1a6d-40cf-ba5c-147443ddca4b','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Dolichos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c2577ea-8a27-4a84-87a9-b29d03d0f771','','','a7c60b8e-be4d-515c-b624-535c8339553e','Anthoxanthum odoratum L.','L.',0,0,'4fd41303-2272-547f-86eb-fb4ba2abfd76','Anthoxanthum odoratum','4fd41303-2272-547f-86eb-fb4ba2abfd76','Anthoxanthum odoratum','6106b587-865a-5cd9-b3a7-48f24f8156ce','Anthoxanthum odorat','3c2577ea-8a27-4a84-87a9-b29d03d0f771','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Anthoxanthum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c23f542-d9b1-4010-b7aa-bb8e00b8e670','','','c8c8ca84-00a1-5329-a37d-7c4db54da727','Hypochalcia submarginalis Walker, 1863b','Walker, 1863b',1863,0,'9f602c1b-7c60-5bda-bd37-5f6de56f6ac7','Hypochalcia submarginalis','9f602c1b-7c60-5bda-bd37-5f6de56f6ac7','Hypochalcia submarginalis','4ac5419a-3807-59e1-8c71-5c0e04c9ca49','Hypochalcia submarginal','095c493d-f289-4c77-b6d3-2ed96ac1a0eb','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Hypochalcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('38f59e68-a60d-4f2f-bd49-32d91a75185f','','','53b6a479-784e-5eff-bbf8-34baa27ee612','Podocarpus nivalis Hook.','Hook.',0,0,'8d63c41c-6a12-5962-bd68-46fa092ab160','Podocarpus nivalis','8d63c41c-6a12-5962-bd68-46fa092ab160','Podocarpus nivalis','660f2dd6-ec96-5357-97cf-2a9b3219c449','Podocarpus niual','38f59e68-a60d-4f2f-bd49-32d91a75185f','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38f71bf2-0cfb-4150-b470-5c0d57386614','','','abe31dc3-bae4-5313-812e-853afa59a5de','Letharia vulpina (L.) Hue','(L.) Hue',0,0,'fc54c876-36e4-52e4-a35c-f9607f60cded','Letharia vulpina','fc54c876-36e4-52e4-a35c-f9607f60cded','Letharia vulpina','25a25a3a-0370-5d44-bd19-a25f3cace331','Letharia uulpin','38f71bf2-0cfb-4150-b470-5c0d57386614','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Letharia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38f721d3-eab2-428f-ac2b-96496e0b3afe','','','ce144e59-7012-55c0-b3ab-142f510ef309','Dasytricheta waihoana Paśnik, 2007','Paśnik, 2007',2007,0,'f7914071-19ed-5c1a-b30c-0e9043e6fa4f','Dasytricheta waihoana','f7914071-19ed-5c1a-b30c-0e9043e6fa4f','Dasytricheta waihoana','005ee541-52e5-5604-9cac-ae7c92855c81','Dasytricheta waihoan','38f721d3-eab2-428f-ac2b-96496e0b3afe','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Dasytricheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38fbe50e-9f93-4be5-b269-0282c0f23716','','','213133b1-6692-5b92-9ca2-610f90547462','Agalma okeni Eschscholtz, 1825','Eschscholtz, 1825',1825,0,'a7e60cf3-8833-5d3c-8fc7-0a377da0dded','Agalma okeni','a7e60cf3-8833-5d3c-8fc7-0a377da0dded','Agalma okeni','79488f8a-adb6-58af-9938-db83e1cbabc2','Agalma oken','38fbe50e-9f93-4be5-b269-0282c0f23716','Animalia|Cnidaria|Hydrozoa|Siphonophora|Agalmatidae|Agalma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38f9fce3-037c-4985-b7ac-193764b3b2cf','','','ff8147e3-afba-5c6e-9735-1c19662a9187','Achelia dohrni (Thomson, 1884)','(Thomson, 1884)',1884,0,'5c818363-f754-52e2-a08c-5cfb7d191ce2','Achelia dohrni','5c818363-f754-52e2-a08c-5cfb7d191ce2','Achelia dohrni','3e31660d-b468-5e42-98f0-0c9326e1605f','Achelia dohrn','38f9fce3-037c-4985-b7ac-193764b3b2cf','Animalia|Arthropoda|Pycnogonida|Pantopoda|Acheliidae|Achelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38fca97d-9ca9-42fc-aad7-a18321a290da','','','8446e4c2-f4c4-5896-a0cd-adddd7c3d790','Pediobius','',0,0,'8446e4c2-f4c4-5896-a0cd-adddd7c3d790','Pediobius','8446e4c2-f4c4-5896-a0cd-adddd7c3d790','Pediobius','8446e4c2-f4c4-5896-a0cd-adddd7c3d790','Pediobius','38fca97d-9ca9-42fc-aad7-a18321a290da','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Pediobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('38fd81c7-27d7-4258-b690-2828cf61d474','','','dd5915f9-3652-54d8-990d-b87ac4c3a814','Rotaliammina mayori Cushman, 1924','Cushman, 1924',1924,0,'6ea82cd6-3bd0-5bbe-813f-e161b28cb333','Rotaliammina mayori','6ea82cd6-3bd0-5bbe-813f-e161b28cb333','Rotaliammina mayori','dc259db7-1d2f-5f79-bf91-205d15e90d7f','Rotaliammina mayor','38fd81c7-27d7-4258-b690-2828cf61d474','Chromista|Foraminifera|Polythalamea|Trochamminida|Trochamminidae|Rotaliammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38ff8250-fe64-46e8-a8c0-cada202bc4c4','','','a9478b3b-8aae-5abb-bf94-96a0dd6f38ce','Hapona momona Forster, 1970','Forster, 1970',1970,0,'5e926efc-6c3d-5f89-b329-c31eb7a04107','Hapona momona','5e926efc-6c3d-5f89-b329-c31eb7a04107','Hapona momona','58e2b6b3-c1ee-5814-9342-139ee48e0de5','Hapona momon','38ff8250-fe64-46e8-a8c0-cada202bc4c4','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Hapona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39089d7e-bef4-481f-9707-438a28d79454','','','07db5932-64d4-553f-90c5-b45bbe20b33f','Psammothidium','',0,0,'07db5932-64d4-553f-90c5-b45bbe20b33f','Psammothidium','07db5932-64d4-553f-90c5-b45bbe20b33f','Psammothidium','07db5932-64d4-553f-90c5-b45bbe20b33f','Psammothidium','39089d7e-bef4-481f-9707-438a28d79454','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Psammothidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('390407ff-b7d3-43af-890b-6431219c5c26','','','45eb961f-18d8-55e7-bf04-0eb5ed9bc4b0','Loxogramme dictyopteris (Mett.) Copel.','(Mett.) Copel.',0,0,'b7ed2f7d-c83c-54a8-b2d6-598d56b03dbf','Loxogramme dictyopteris','b7ed2f7d-c83c-54a8-b2d6-598d56b03dbf','Loxogramme dictyopteris','b567b462-f5d0-57d7-9bbc-f1352d49cc26','Loxogramme dictyopter','390407ff-b7d3-43af-890b-6431219c5c26','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Loxogramme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('390991f9-b384-4973-acd3-98043878ca05','','','a1b109e5-e6ca-518a-a8a1-a7daa3378bc1','Haptoncura imperialis Reitter, 1877','Reitter, 1877',1877,0,'7339c397-9c8e-5464-82af-75b848c66b8d','Haptoncura imperialis','7339c397-9c8e-5464-82af-75b848c66b8d','Haptoncura imperialis','2fc049ee-53ae-5ac8-a615-8f6c9c4f401b','Haptoncura imperial','9698530b-0420-4516-b42a-684ee5e0f299','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Haptoncura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39090566-cd6a-4c59-9878-e40789084fab','','','7395f574-3949-52e8-bf6c-85d229a970e3','Celastrus edulis Vahl','Vahl',0,0,'e0562bc5-ea4c-5266-b4c7-850c3b8c7102','Celastrus edulis','e0562bc5-ea4c-5266-b4c7-850c3b8c7102','Celastrus edulis','5adc4538-7611-51fc-b1af-5b6307d4273f','Celastrus edul','0e2d53ac-1788-4aa1-84ac-621347cd31ff','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|Celastrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('390b93fa-b777-4b3a-afa3-fe9a34739386','','','dd8d0cc2-0114-52c8-9b91-70fec1ea7230','Lecidea subbacillifera Nyl.','Nyl.',0,0,'aff4e555-0404-5d47-9048-9b3940432dc0','Lecidea subbacillifera','aff4e555-0404-5d47-9048-9b3940432dc0','Lecidea subbacillifera','7b1d8891-a3a4-55bb-8701-d37d8af1942b','Lecidea subbacillifer','a6b81ccc-7f6f-413c-b9c7-5485b7f83603','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('390cdf38-8760-4024-ab10-20c138ca9e84','','','2697d284-9fa3-5444-9ad9-6b8fbebb1634','Nidula candida (Peck) V.S. White','(Peck) V.S. White',0,0,'a9fb938a-cd7a-5ffe-b886-1c53cc496661','Nidula candida','a9fb938a-cd7a-5ffe-b886-1c53cc496661','Nidula candida','6364a582-d116-5f7b-914a-1ad430eb6675','Nidula candid','390cdf38-8760-4024-ab10-20c138ca9e84','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Nidula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39110aa4-9e56-43eb-a6e1-c99972a5d9ab','','','df4b8f17-8b94-5ba8-89a0-900a8250aa6e','Taranis spirulata (Dell, 1962)','(Dell, 1962)',1962,0,'ba504b2c-fafe-5c97-9091-7999f7574439','Taranis spirulata','ba504b2c-fafe-5c97-9091-7999f7574439','Taranis spirulata','5db65ff2-c2f8-5fd8-afb3-70c82447ba73','Taranis spirulat','39110aa4-9e56-43eb-a6e1-c99972a5d9ab','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Taranis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('390f54df-ac71-4682-bc35-fa1d04ba9ac8','','','8ae0fa7c-d085-5c76-aa08-7f95883032d8','Solmundella bitentaculata (Quoy & Gaimard, 1833)','(Quoy & Gaimard, 1833)',1833,0,'b057378b-4345-538c-a593-afa8f36e2c38','Solmundella bitentaculata','b057378b-4345-538c-a593-afa8f36e2c38','Solmundella bitentaculata','761d3485-9073-585e-9aec-c7522c033faa','Solmundella bitentaculat','390f54df-ac71-4682-bc35-fa1d04ba9ac8','Animalia|Cnidaria|Hydrozoa|Narcomedusae|Aeginidae|Solmundella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39146b9e-44e6-431a-9001-3c3938183955','','','b9c52718-b67c-5783-82aa-a3d3427cdb3d','Sarcinomyces Lindner','Lindner',0,0,'d7e44f83-660c-59bb-a4d0-4c36c786138a','Sarcinomyces','d7e44f83-660c-59bb-a4d0-4c36c786138a','Sarcinomyces','d7e44f83-660c-59bb-a4d0-4c36c786138a','Sarcinomyces','39146b9e-44e6-431a-9001-3c3938183955','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales||Sarcinomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3915d21a-5ac0-47c6-b6d1-6ff07a745b86','','','08073818-04ca-529d-930d-7a7859201f1b','Sphaerozosma aubertianum West var. aubertianum','',0,0,'77ef955a-5510-5198-9a2b-8245c5f284b5','Sphaerozosma aubertianum aubertianum','d323af8f-9de6-55a6-9c0d-189e13a9f8f3','Sphaerozosma aubertianum var. aubertianum','7aed3c39-6933-5313-b404-b0f231f63ac2','Sphaerozosma aubertian aubertian','3915d21a-5ac0-47c6-b6d1-6ff07a745b86','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Sphaerozosma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3914a1d7-ef21-4c65-b28b-b71eefcc66b4','','','2ad373a8-460e-5377-ab89-834f6da6e064','Uromycladium notabile McAlpine','McAlpine',0,0,'612c85c8-5b7c-5696-b4cd-a227d5e3b666','Uromycladium notabile','612c85c8-5b7c-5696-b4cd-a227d5e3b666','Uromycladium notabile','9c00fb00-0c64-512c-9000-8c6f9d8fcd0a','Uromycladium notabil','3914a1d7-ef21-4c65-b28b-b71eefcc66b4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Uromycladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('391ca713-a73b-4655-8717-199b918c6a7f','','','62f61010-7d0e-5b90-bd89-15272a24b4ec','Adoxia nitidicollis Broun, 1880','Broun, 1880',1880,0,'ae300448-5723-50c4-8ab0-3a79bf151df1','Adoxia nitidicollis','ae300448-5723-50c4-8ab0-3a79bf151df1','Adoxia nitidicollis','b98c25f4-9560-5bf0-8eed-6e39a907f611','Adoxia nitidicoll','391ca713-a73b-4655-8717-199b918c6a7f','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('391a4c4a-e8f5-4f51-bc59-dab97fd40b40','','','105c843e-28be-56f4-8f9f-112ccb07735a','Chloroclystis heighwayi Philpott, 1927','Philpott, 1927',1927,0,'8114d52b-aca6-5daf-b175-ad9ca75ec297','Chloroclystis heighwayi','8114d52b-aca6-5daf-b175-ad9ca75ec297','Chloroclystis heighwayi','847375d6-cd54-51a2-8cd6-4cb63879adce','Chloroclystis heighway','417579e7-4e40-4679-8355-da1a89ba9ba9','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('391e0565-23ad-4372-8bbf-382b205686ad','','','3cc657f7-1e79-50f4-aa32-fbc374fa6ade','Lepocinclis fusiformis (H.J. Carter) Lemmerm.','(H.J. Carter) Lemmerm.',0,0,'fa560dc6-a3e7-509e-94a5-6e0b98d12c37','Lepocinclis fusiformis','fa560dc6-a3e7-509e-94a5-6e0b98d12c37','Lepocinclis fusiformis','cd048997-cb0e-5820-8ae6-bda40ac7a8d1','Lepocinclis fusiform','391e0565-23ad-4372-8bbf-382b205686ad','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Lepocinclis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('391e7384-3cdc-45a5-8def-c3e50fd3b076','','','7badf06c-f7d1-5614-96c2-df7190cba271','Cortinarius caryotoides Soop & J.A. Cooper','Soop & J.A. Cooper',0,0,'e7b56d12-9ece-548d-8036-3eddd831735f','Cortinarius caryotoides','e7b56d12-9ece-548d-8036-3eddd831735f','Cortinarius caryotoides','42803596-4b10-53f8-a4ed-59fb03ed8b3c','Cortinarius caryotoid','2ef50a87-ec6b-4900-b811-6aa685de7bb9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('392749ed-a544-4745-b577-52750438249b','','','81ba8e57-0d9e-52af-a632-b273fb14a6d6','Phacus horridus Pochmann','Pochmann',0,0,'5c2efddd-2c44-5e5c-85fc-0e49a5d6873b','Phacus horridus','5c2efddd-2c44-5e5c-85fc-0e49a5d6873b','Phacus horridus','16a6f62b-f8f2-58db-aa1d-4f44507b475c','Phacus horrid','392749ed-a544-4745-b577-52750438249b','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Phacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39244c23-4ad7-4bf0-a221-dc274d9600b9','','','b63bd917-d9c3-5ce9-bd97-714be655c815','Euarche species NIWA S0371B','',0,0,'ec9bba42-db0a-5a43-93ab-66075e796389','Euarche','ec9bba42-db0a-5a43-93ab-66075e796389','Euarche','ec9bba42-db0a-5a43-93ab-66075e796389','Euarche','39244c23-4ad7-4bf0-a221-dc274d9600b9','Animalia|Annelida|Polychaeta|Phyllodocida|Acoetidae|Euarche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('392855e6-eab2-435c-a792-6bfb6765a8e0','','','32ed4c18-d05d-5adc-9feb-c1594162e740','Pseudocercospora fici (Heald & F.A. Wolf) X.J. Liu & Y.L. Guo','(Heald & F.A. Wolf) X.J. Liu & Y.L. Guo',0,0,'f0122ce2-9962-581d-9df8-4c683670b212','Pseudocercospora fici','f0122ce2-9962-581d-9df8-4c683670b212','Pseudocercospora fici','7e7d58fb-b2e0-5730-882c-d3f3954fd69b','Pseudocercospora fic','392855e6-eab2-435c-a792-6bfb6765a8e0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('392d668d-bce1-4797-a803-c3e1d174b59d','','','00ad81b4-d711-5de4-9449-1fe9e05a8b10','Fomitopsidaceae Jülich','Jülich',0,0,'f556734f-cd0c-5b1f-a3e4-ca36c3fa33e0','Fomitopsidaceae','f556734f-cd0c-5b1f-a3e4-ca36c3fa33e0','Fomitopsidaceae','f556734f-cd0c-5b1f-a3e4-ca36c3fa33e0','Fomitopsidaceae','392d668d-bce1-4797-a803-c3e1d174b59d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3933dfb3-ed8a-4ce1-8dfc-23580dcb0714','','','b11ad3a5-a19a-59be-accc-f8bbae8f902e','Desmotrichum cymbidioides Blume','Blume',0,0,'cd446703-0ba9-5aeb-a00e-08069a43fd5e','Desmotrichum cymbidioides','cd446703-0ba9-5aeb-a00e-08069a43fd5e','Desmotrichum cymbidioides','ec444317-dd1c-5086-9f80-f7608aafb8c3','Desmotrichum cymbidioid','ab6f8e48-12c7-4066-880f-72d82aa39548','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Desmotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39386a46-2ac4-455b-a82a-a0612616d251','','','af03121e-6044-5311-9975-ebfac546e087','Gypsophila australis (Schltdl.) A.Gray','(Schltdl.) A.Gray',0,0,'b5a412af-129a-57d8-bd8d-f2dd033bd57a','Gypsophila australis','b5a412af-129a-57d8-bd8d-f2dd033bd57a','Gypsophila australis','63b3bc76-c688-5f34-b732-4c157673345f','Gypsophila austral','39386a46-2ac4-455b-a82a-a0612616d251','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Gypsophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39355079-32f5-4769-a2b5-f3c911eb4a9f','','','969b660e-4ba8-5ac5-b2ec-138fa0b530e9','Paresuris helmsi Reuter, 1890','Reuter, 1890',1890,0,'a93a65d9-a96b-5d6b-98c2-e455d55c527f','Paresuris helmsi','a93a65d9-a96b-5d6b-98c2-e455d55c527f','Paresuris helmsi','2c9b6080-af8f-5bd6-b0bc-1773d9d46720','Paresuris helms','a2d749b3-3a72-4c10-8d4e-0ebedb278658','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Paresuris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39337992-fad8-44e2-8ff3-bfdb950b6197','','','6a309461-20e1-5e7c-9c17-4ffa36959440','Phellinus johnsonianus (Murrill) Ryvarden','(Murrill) Ryvarden',0,0,'4dcb01c4-ed89-529f-b78c-cc1e7fe4a310','Phellinus johnsonianus','4dcb01c4-ed89-529f-b78c-cc1e7fe4a310','Phellinus johnsonianus','bdecbe54-62b1-55d5-aa23-c1ddad914158','Phellinus iohnsonian','7fb8bf7e-b7a5-4f2b-a0d6-5b7df67890bb','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('393d84df-21a2-40a3-ae05-637eeecde98e','','','7460a2c5-3508-57f9-929e-4e9b8da2e081','Nodosarioidea','',0,0,'7460a2c5-3508-57f9-929e-4e9b8da2e081','Nodosarioidea','7460a2c5-3508-57f9-929e-4e9b8da2e081','Nodosarioidea','7460a2c5-3508-57f9-929e-4e9b8da2e081','Nodosarioidea','393d84df-21a2-40a3-ae05-637eeecde98e','Chromista|Foraminifera|Polythalamea|Lagenida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c72a385-29d3-4e08-adb9-39faebf8b377','','','76279206-cd0e-5846-8215-5e78e3c29d28','Aegiochus laevis (Studer, 1883)','(Studer, 1883)',1883,0,'95c71542-ed44-5d49-9b3f-78b7fa0ebb71','Aegiochus laevis','95c71542-ed44-5d49-9b3f-78b7fa0ebb71','Aegiochus laevis','4e466614-8dc6-5183-bc0b-e1d44693d0d5','Aegiochus laeu','3c72a385-29d3-4e08-adb9-39faebf8b377','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Aegiochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c74a43d-4203-4ed4-9747-341c320b3989','','','314b7b18-c846-5e32-9c84-3da05efc8f8c','Biatorina semipallida (C.Knight) Hellb.','(C.Knight) Hellb.',0,0,'82827775-b059-5199-9966-1a5859bbca77','Biatorina semipallida','82827775-b059-5199-9966-1a5859bbca77','Biatorina semipallida','1f0c7ebb-defe-52cc-bab0-be303a9656ce','Biatorina semipallid','379ac6cd-8e59-4a08-ab44-a0b2eebc70d1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Bacidiaceae|Biatorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c741794-bf74-49ad-afa5-65111621d0c5','','','3930c686-c0ab-5266-9901-bdd4d29fefa1','Doodia milnei Carruth.','Carruth.',0,0,'0d61a916-603c-56b5-8d97-bb669267a48d','Doodia milnei','0d61a916-603c-56b5-8d97-bb669267a48d','Doodia milnei','8573243c-7c2e-5e53-8629-59c160d1b9a7','Doodia milne','63e957b6-a1de-4fe3-af9d-4cf42ad1f6da','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Doodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c78e047-9f2e-4b7c-8f06-cd0c4688e085','','','3132e265-0cbe-5e46-993d-d44fc94d2bb1','Ramaria gigantea (Pat.) R.H. Petersen','(Pat.) R.H. Petersen',0,0,'75534627-a598-5cca-b3d9-175ce445fe94','Ramaria gigantea','75534627-a598-5cca-b3d9-175ce445fe94','Ramaria gigantea','a2888f9b-0dec-53e6-a9b0-8f50c5453fef','Ramaria gigante','2cfd3f13-4271-4b3f-ace7-34947661782f','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c7edf06-b7dc-4b38-b517-6543b08b2563','','','ffdaf08f-9e6a-5818-a560-fafd51eeec7e','Agaricus infundibuliformis Schaeff.','Schaeff.',0,0,'6232f07c-1392-5353-a675-aaefd3a6354c','Agaricus infundibuliformis','6232f07c-1392-5353-a675-aaefd3a6354c','Agaricus infundibuliformis','e84b92a1-c40a-5ea9-b722-e87f546f7da3','Agaricus infundibuliform','c6a8049d-f1e2-4586-9f13-c44536b6d5e7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c7dc260-a805-4e41-8c28-df616a5dbe64','','','109f82a1-a2e6-5c99-bb1a-9bfba3ea5a9e','Rhizoplaca aspidophora (Vain.) Redón','(Vain.) Redón',0,0,'0cd29096-a495-5205-83d2-adddcbcfec1e','Rhizoplaca aspidophora','0cd29096-a495-5205-83d2-adddcbcfec1e','Rhizoplaca aspidophora','aec8ae02-374a-502e-b12c-fef451e8bd06','Rhizoplaca aspidophor','3c7dc260-a805-4e41-8c28-df616a5dbe64','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Rhizoplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c87ad0a-5583-4065-8ee1-331de28486b3','','','bdd999ef-a28b-5a8a-8a75-bdaf3a8c3dff','Glycosmis','',0,0,'bdd999ef-a28b-5a8a-8a75-bdaf3a8c3dff','Glycosmis','bdd999ef-a28b-5a8a-8a75-bdaf3a8c3dff','Glycosmis','bdd999ef-a28b-5a8a-8a75-bdaf3a8c3dff','Glycosmis','3c87ad0a-5583-4065-8ee1-331de28486b3','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Glycosmis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c88d5e1-4dd7-4458-9883-08f7f852b092','','','3727231e-445d-59b6-a572-454d871dfced','Acremonium inflata C.H. Dickinson','C.H. Dickinson',0,0,'e10b6cdd-7d19-5fef-8e4d-67803d07649d','Acremonium inflata','e10b6cdd-7d19-5fef-8e4d-67803d07649d','Acremonium inflata','4ab1fbd7-e023-54df-83d0-87de560ec638','Acremonium inflat','3da0792e-a790-4b1e-b6d6-94c6eff19918','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c8182a5-3143-43e4-ad66-bf9021138b92','','','c557fa0a-6aa5-5080-8a95-f64ac95f6241','Chaetosphaeria callimorpha (Mont.) Sacc.','(Mont.) Sacc.',0,0,'37dcee3c-6e58-53ba-83f1-c674829cc79c','Chaetosphaeria callimorpha','37dcee3c-6e58-53ba-83f1-c674829cc79c','Chaetosphaeria callimorpha','7fcd415f-383e-538b-be98-aa1c429dfebe','Chaetosphaeria callimorph','11ae2249-d4e5-4d11-b5f8-c647a43e1cc1','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c8c6f1e-84b0-41f8-82af-0df7cf7e1869','','','3fd33641-19a0-53f5-8868-59e82a42d3a5','Cladophora crispata f. waikatensis Hauck','Hauck',0,0,'d87d55eb-7dd1-59bf-bc88-e5522db82a51','Cladophora crispata waikatensis','280ed514-9a68-5828-a875-18d735cdab7b','Cladophora crispata f. waikatensis','89337cd8-f5e6-5c8f-9400-64f7c8eb95bd','Cladophora crispat waikatens','3c8c6f1e-84b0-41f8-82af-0df7cf7e1869','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Cladophora','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c8dad70-69b0-49ae-9131-3e9408cd89ad','','','7ddb89bc-b2f4-50fd-b4a3-3fde3bb50625','Populus tremuloides Michx.','Michx.',0,0,'7f54b3b0-422d-59db-b600-df0fca9da48d','Populus tremuloides','7f54b3b0-422d-59db-b600-df0fca9da48d','Populus tremuloides','ad414b40-05b5-500d-b180-7e4101c3c269','Populus tremuloid','3c8dad70-69b0-49ae-9131-3e9408cd89ad','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Populus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c90e6aa-7388-4056-ab5f-7e5d0133f084','','','b7c47419-6999-5ece-a81d-a569c55b15cc','Clio','',0,0,'b7c47419-6999-5ece-a81d-a569c55b15cc','Clio','b7c47419-6999-5ece-a81d-a569c55b15cc','Clio','b7c47419-6999-5ece-a81d-a569c55b15cc','Clio','3c90e6aa-7388-4056-ab5f-7e5d0133f084','Animalia|Mollusca|Gastropoda|Thecosomata|Cavoliniidae|Clio','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c8d0ecf-53d7-4207-99b4-5ef472af1064','','','63fb1959-5da0-5b94-8edb-3592a589624c','Landsburgia myricifolia J.Agardh','J.Agardh',0,0,'4b6bb952-2a7f-574f-9fe8-55efdf9f5ade','Landsburgia myricifolia','4b6bb952-2a7f-574f-9fe8-55efdf9f5ade','Landsburgia myricifolia','c64d31aa-3fe5-501f-b0cf-c13895eb037c','Landsburgia myricifol','3c8d0ecf-53d7-4207-99b4-5ef472af1064','Chromista|Ochrophyta|Phaeophyceae|Fucales|Sargassaceae|Landsburgia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c94a19f-0fc8-4651-bef4-2d93d8068887','','','a90d9d31-0561-5634-9f5f-2d57515ee81f','Phrynixus brevipennis Broun, 1893','Broun, 1893',1893,0,'613e05b5-2876-53a7-9d82-e6c484199d14','Phrynixus brevipennis','613e05b5-2876-53a7-9d82-e6c484199d14','Phrynixus brevipennis','5d70c2df-3223-5dbb-9e23-44fa7a200de8','Phrynixus breuipenn','3c94a19f-0fc8-4651-bef4-2d93d8068887','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phrynixus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c931650-4aad-4e79-bdbf-7cfdb1d5b8c1','','','c1287d55-702a-5335-b643-fe607ff7eeb1','Whangareiella fulvipes (Broun, 1880)','(Broun, 1880)',1880,0,'5877ce6c-f84c-5d3d-b183-bf58693269b8','Whangareiella fulvipes','5877ce6c-f84c-5d3d-b183-bf58693269b8','Whangareiella fulvipes','d57e868c-96e4-516b-b86f-9b40c94cee36','Whangareiella fuluip','3c931650-4aad-4e79-bdbf-7cfdb1d5b8c1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Whangareiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c977b01-8f9a-4f7f-99b7-d84ad6b9d787','','','19aa717f-4636-512b-83c7-84548414d224','Lichenodiplis lecanorae (Vouaux) Dyko & D. Hawksw.','(Vouaux) Dyko & D. Hawksw.',0,0,'5a68a751-976c-59dd-835e-24326e76c342','Lichenodiplis lecanorae','5a68a751-976c-59dd-835e-24326e76c342','Lichenodiplis lecanorae','898fd726-0203-599c-9a71-3cb67a591fe7','Lichenodiplis lecanor','3c977b01-8f9a-4f7f-99b7-d84ad6b9d787','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales||Lichenodiplis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ca2fb3d-f54a-4b6e-a317-34cc38bbe32f','','','dc53ad00-ae64-5861-bbfc-ed5c8f933452','Hyalomeliolina meliolicola (Syd. & P. Syd.) Petr.','(Syd. & P. Syd.) Petr.',0,0,'3214d2c8-9f22-5752-9e78-e3984aa3e43f','Hyalomeliolina meliolicola','3214d2c8-9f22-5752-9e78-e3984aa3e43f','Hyalomeliolina meliolicola','6e692b5e-f2d1-5f41-8f84-dfcd77db3bfc','Hyalomeliolina meliolicol','3ca2fb3d-f54a-4b6e-a317-34cc38bbe32f','Fungi|Ascomycota|Dothideomycetes||Perisporiopsidaceae|Hyalomeliolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ca0b620-fb74-4e71-880b-5b8efb7d3295','','','e4aa03c1-b1b4-55b7-84dc-c722adc2022d','Cerabilia maori Laporte de Castelnau, 1867','Laporte de Castelnau, 1867',1867,0,'551f7dcb-2e71-564d-8ad2-608526119f9c','Cerabilia maori','551f7dcb-2e71-564d-8ad2-608526119f9c','Cerabilia maori','279f4f77-349b-572f-a83d-8ab016dc8f94','Cerabilia maor','3ca0b620-fb74-4e71-880b-5b8efb7d3295','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cerabilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cab6a88-09bf-495b-91cb-14b264b2ac1f','','','e59fbe39-be61-5030-bb2b-cf48f428397f','Prosthechea cochleata (L.) W.E.Higgins','(L.) W.E.Higgins',0,0,'6652a4ec-4e62-59fe-90e6-772af2175049','Prosthechea cochleata','6652a4ec-4e62-59fe-90e6-772af2175049','Prosthechea cochleata','56cb20b7-5499-587e-87cc-26e1e2f8ab49','Prosthechea cochleat','3cab6a88-09bf-495b-91cb-14b264b2ac1f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Prosthechea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3caaa148-cda9-4e73-9c5a-89c69ef37ff9','','','47754e67-1d5a-5cc6-aa75-f6bab62a5a7a','Odostomia haurakiensis Laws, 1939','Laws, 1939',1939,0,'6ab1663a-65f0-5c5b-8545-50d2e64b4c90','Odostomia haurakiensis','6ab1663a-65f0-5c5b-8545-50d2e64b4c90','Odostomia haurakiensis','8c87c6fb-6729-5d4d-8f44-4673c9a56235','Odostomia haurakiens','3caaa148-cda9-4e73-9c5a-89c69ef37ff9','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Odostomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ca87efb-bc62-403b-b7ce-fc4c048a082d','','','a5d7359f-c663-5db2-8395-38d406b1d463','Gen. indet. species indet. 1 Jones, 1991','',0,0,'','','','','','','3ca87efb-bc62-403b-b7ce-fc4c048a082d','Animalia|Platyhelminthes|Neoophora|Azygiida|Didymozoidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('3cacbbb1-2a75-4c89-8fad-ec02ef3af334','','','d2401e91-4d86-5235-83a0-4c590512d0d1','Dothiorella vidmadera W.M. Pitt, Úrbez-Torr. & Trouillas','W.M. Pitt, Úrbez-Torr. & Trouillas',0,0,'fd6306a5-9af7-5aba-93c2-261ec97f9b79','Dothiorella vidmadera','fd6306a5-9af7-5aba-93c2-261ec97f9b79','Dothiorella vidmadera','ee4b2f60-7324-5620-8398-e88d72712081','Dothiorella uidmader','3cacbbb1-2a75-4c89-8fad-ec02ef3af334','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Dothiorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cb268dc-5f80-48eb-a6de-6b7e8378f1f3','','','626358ea-e93a-580a-a241-a73ec7eab853','Sarocladium kiliense (Grütz) Summerb.','(Grütz) Summerb.',0,0,'ab2a3408-f2d0-58d1-a5d3-b2effc7981be','Sarocladium kiliense','ab2a3408-f2d0-58d1-a5d3-b2effc7981be','Sarocladium kiliense','34462111-690a-5e04-a657-671808cf1bc6','Sarocladium kiliens','3cb268dc-5f80-48eb-a6de-6b7e8378f1f3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Sarocladiaceae|Sarocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3caf55c6-a02d-45e4-824b-846bae19f555','','','b7b197ae-233c-5f07-8b71-e860b925f38d','Cardamine pachyphylla Heenan','Heenan',0,0,'32d44346-28b6-528a-a600-09370ce68eea','Cardamine pachyphylla','32d44346-28b6-528a-a600-09370ce68eea','Cardamine pachyphylla','45a1cfb2-c0d1-56cf-9d19-3f6c3a1a3290','Cardamine pachyphyll','3caf55c6-a02d-45e4-824b-846bae19f555','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cafdee7-f75d-4b77-a5f9-906bc52bb66c','','','61aa2cb6-f05e-539a-b09b-1df4e7ec3b6a','Amhyadesia punctulata Luxton, 1989','Luxton, 1989',1989,0,'d4275d92-d8a0-5c62-b8b5-65b34a305e55','Amhyadesia punctulata','d4275d92-d8a0-5c62-b8b5-65b34a305e55','Amhyadesia punctulata','346128e4-cdea-5564-919f-2c0eba80f67a','Amhyadesia punctulat','3cafdee7-f75d-4b77-a5f9-906bc52bb66c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hyadesiidae|Amhyadesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cb6a94f-cd14-4b49-b5de-330fef924d9f','','','334e84de-c8be-50d9-b5d9-94edccab3844','Semipseudocercospora J.M. Yen','J.M. Yen',0,0,'1a8232ba-6cdc-58e7-8289-8d408c094178','Semipseudocercospora','1a8232ba-6cdc-58e7-8289-8d408c094178','Semipseudocercospora','1a8232ba-6cdc-58e7-8289-8d408c094178','Semipseudocercospora','3cb6a94f-cd14-4b49-b5de-330fef924d9f','Fungi|Ascomycota||||Semipseudocercospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cb96e42-f125-4f4d-9a5a-e09f613ddc9a','','','58a3cdfe-3ea8-5bb3-8ead-0d2406414a43','Physcia verdonii Elix','Elix',0,0,'d9f232c0-dbed-5b50-bbfa-52e45a5fef37','Physcia verdonii','d9f232c0-dbed-5b50-bbfa-52e45a5fef37','Physcia verdonii','adfda72a-18bd-5912-8341-3f36c4ebffc2','Physcia uerdon','3cb96e42-f125-4f4d-9a5a-e09f613ddc9a','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cb91276-1f74-4bc7-8067-e2679701a788','','','3b2aaabf-b74d-5b9f-b1ff-6bbc68811b90','Coelopa rufa Hutton, 1902','Hutton, 1902',1902,0,'36551bf5-1131-5ec3-8515-fa575534e86f','Coelopa rufa','36551bf5-1131-5ec3-8515-fa575534e86f','Coelopa rufa','ea3c5bfe-8f97-54ec-a7c2-eda2af4d44f2','Coelopa ruf','d5bf47cc-9364-4f35-95be-80d471f5a0ae','Animalia|Arthropoda|Insecta|Diptera|Coelopidae|Coelopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cc0a7a5-1603-4de9-89b0-3a4a9cb26c64','','','9dfbb08f-257e-5959-925c-de5f1638bc3d','Lycoperdon sinclairii Berk. ex Massee','Berk. ex Massee',0,0,'f827a2db-7414-561e-ae6f-e1a71a46b5e3','Lycoperdon sinclairii','f827a2db-7414-561e-ae6f-e1a71a46b5e3','Lycoperdon sinclairii','49a4aa4d-bce0-5061-918a-5b8dba23a347','Lycoperdon sinclair','8f460083-9c66-43e7-9bc5-de4df33f14f1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3cbf92c5-68ca-4630-9377-870a9becc6cd','','','8b266e32-0b40-573d-bfc6-2967f5291929','Enterobacter sakazakii Farmer et al., 1980','Farmer et al., 1980',1980,0,'52cbe717-e7ea-53f3-a661-63ef92576c52','Enterobacter sakazakii','52cbe717-e7ea-53f3-a661-63ef92576c52','Enterobacter sakazakii','0a1f5d44-fbe8-51b6-ae25-8a1064860407','Enterobacter sakazak','fc6af219-b6bf-4d7f-95dd-d551de718712','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Enterobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('3cc2f931-c170-4b72-a311-aa6f3d9c3f26','','','758cab07-e33a-5a79-b96a-089780d8f571','Pachyrhamma longipes (Colenso, 1887)','(Colenso, 1887)',1887,0,'bbe2b140-d990-5b89-b87e-9463681fd1a3','Pachyrhamma longipes','bbe2b140-d990-5b89-b87e-9463681fd1a3','Pachyrhamma longipes','248d8eb8-38cd-504e-a495-66f54c6adc1d','Pachyrhamma longip','3cc2f931-c170-4b72-a311-aa6f3d9c3f26','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pachyrhamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cc2f450-9408-47e3-bedd-eda608968099','','','912c5113-008d-58af-82af-0f07be7988d1','Stephodiplosis nothofagi Barnes, 1936','Barnes, 1936',1936,0,'339f10f6-1817-5c96-9aef-c942adec9b2a','Stephodiplosis nothofagi','339f10f6-1817-5c96-9aef-c942adec9b2a','Stephodiplosis nothofagi','eac3898b-5a5e-5cb9-9b8d-12c430689072','Stephodiplosis nothofag','3cc2f450-9408-47e3-bedd-eda608968099','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Stephodiplosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cc3dd0a-3a5c-4fa2-b917-7ccad7153d5d','','','e1423101-9b02-5dc7-9bc2-21d65dd2c7af','Paleonura guadalcanarae','',0,0,'e1423101-9b02-5dc7-9bc2-21d65dd2c7af','Paleonura guadalcanarae','e1423101-9b02-5dc7-9bc2-21d65dd2c7af','Paleonura guadalcanarae','f9cfd279-75cc-57ac-a297-b30c2d2db52f','Paleonura guadalcanar','3cc3dd0a-3a5c-4fa2-b917-7ccad7153d5d','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Paleonura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cc35fbf-93a8-4832-9547-66314dccc074','','','450bf838-bd9d-5883-95c1-b2cad13845f6','Lytocaryum Toledo','Toledo',0,0,'69ae0955-435f-55cd-8e21-c70459372b83','Lytocaryum','69ae0955-435f-55cd-8e21-c70459372b83','Lytocaryum','69ae0955-435f-55cd-8e21-c70459372b83','Lytocaryum','3cc35fbf-93a8-4832-9547-66314dccc074','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Lytocaryum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cc789ed-771e-4b23-8da2-9c1295d7485b','','','7dc8a578-dc5a-54e1-88c7-abaec244e828','Cyphon granulicollis Broun, 1915','Broun, 1915',1915,0,'b00395d6-8348-5cab-9662-f13471939123','Cyphon granulicollis','b00395d6-8348-5cab-9662-f13471939123','Cyphon granulicollis','f411f27e-f4e1-5b0a-b85e-674c58c2b9f2','Cyphon granulicoll','e918b24a-2a38-4fb5-aacb-7da135c2dec0','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cc6a754-189f-47d1-ace7-b7843ad8a76f','','','93cc0dab-b512-5ab4-ac84-a90ce69e481d','Lophopagurus thompsoni (Filhol, 1885)','(Filhol, 1885)',1885,0,'243ddfc2-ec13-5528-8a9a-f3847057127b','Lophopagurus thompsoni','243ddfc2-ec13-5528-8a9a-f3847057127b','Lophopagurus thompsoni','e191c3f0-e163-5177-b211-c103281b7c21','Lophopagurus thompson','3cc6a754-189f-47d1-ace7-b7843ad8a76f','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Lophopagurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cccba5e-deea-4443-af5e-710a9aef0938','','','c0ba84b0-1547-5167-9255-452ccf752707','Psoroma contortum Müll.Arg.','Müll.Arg.',0,0,'861aa8c9-d174-5a2f-b540-19773bd56e4e','Psoroma contortum','861aa8c9-d174-5a2f-b540-19773bd56e4e','Psoroma contortum','76dcc68a-e56f-5cca-abde-245c16913e5a','Psoroma contort','99d87c55-2023-41c1-ad7a-c132e3bbf6c1','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cca55f9-0e01-42c6-b520-4ebeb057713c','','','b3b5b4c4-5f6a-59c5-ae27-a2dfadbb52e2','Senecio rufiglandulosus Colenso','Colenso',0,0,'8efba055-e9e0-501c-ae56-2e55547e8e3a','Senecio rufiglandulosus','8efba055-e9e0-501c-ae56-2e55547e8e3a','Senecio rufiglandulosus','665329ec-59ba-56c1-808a-a25198191732','Senecio rufiglandulos','3cca55f9-0e01-42c6-b520-4ebeb057713c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cc8b030-6a4c-4154-a70b-764754a6f703','','','05363735-b12c-5f25-aca8-ae840eb5dc8d','Pertusaria leucodes C.Knight','C.Knight',0,0,'260c1061-7214-5d01-9990-86441907f850','Pertusaria leucodes','260c1061-7214-5d01-9990-86441907f850','Pertusaria leucodes','4a3c2cbd-d3da-5d56-a46b-429b65c0c143','Pertusaria leucod','3cc8b030-6a4c-4154-a70b-764754a6f703','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cd54b56-3f3d-4310-bf3b-1a4f19759c33','','','8a91f5c1-4524-5e0c-96fa-1672711cac27','Dicathais orbita (Gmelin, 1791)','(Gmelin, 1791)',1791,0,'4483385d-ddce-5aa8-89b4-fe08a01ce7b2','Dicathais orbita','4483385d-ddce-5aa8-89b4-fe08a01ce7b2','Dicathais orbita','7163cb4a-28a5-5780-bde9-898d7c37c95d','Dicathais orbit','3cd54b56-3f3d-4310-bf3b-1a4f19759c33','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Dicathais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cd01b04-6663-413f-a9cc-5c0c34d57874','','','bc074289-2565-5f87-9ba2-867ccda1810d','Erythranthe moschata (Douglas ex Lindl.) G.L. Nesom','(Douglas ex Lindl.) G.L. Nesom',0,0,'f3b79c77-d2ae-5e60-a7c4-c432936d79fe','Erythranthe moschata','f3b79c77-d2ae-5e60-a7c4-c432936d79fe','Erythranthe moschata','984ef18d-1744-598c-b030-49648684aa32','Erythranthe moschat','3cd01b04-6663-413f-a9cc-5c0c34d57874','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Erythranthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3cd33cda-7f7f-4aac-8c06-659d9d36f5cb','','','d8c0473a-60d4-5334-a134-c2e25eaf7f7e','Ramularia adoxae P. Karst.','P. Karst.',0,0,'ea980fb1-34d9-57bc-9933-53be6e9c0462','Ramularia adoxae','ea980fb1-34d9-57bc-9933-53be6e9c0462','Ramularia adoxae','1c576b22-ed3f-59e3-9bb4-13aec5bd6255','Ramularia adox','3cd33cda-7f7f-4aac-8c06-659d9d36f5cb','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cce531b-3904-4e41-aaed-a6a7694fadb2','','','658f24bc-72cc-512c-b84d-ef720b3a02f4','Gyrohypnus fracticornis (Muller, 1776)','(Muller, 1776)',1776,0,'5bae4ad3-7779-5f22-b137-c8c3ddd15409','Gyrohypnus fracticornis','5bae4ad3-7779-5f22-b137-c8c3ddd15409','Gyrohypnus fracticornis','8553565d-9970-5d58-84ce-6573efff96d4','Gyrohypnus fracticorn','3cce531b-3904-4e41-aaed-a6a7694fadb2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gyrohypnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cd9e1db-16e1-4801-808a-32a81d36d73b','','','662a16c1-b3b5-5306-a2a4-b487d7a2b3ee','Neolimnia ura Barnes, 1979','Barnes, 1979',1979,0,'d3add010-8c8d-5255-aaf1-df6a789e31c6','Neolimnia ura','d3add010-8c8d-5255-aaf1-df6a789e31c6','Neolimnia ura','482f8c72-96c1-5cda-b3ae-1c813981c486','Neolimnia ur','3cd9e1db-16e1-4801-808a-32a81d36d73b','Animalia|Arthropoda|Insecta|Diptera|Sciomyzidae|Neolimnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cdb826c-2bb4-4947-9460-9b2d51fe5d27','','','f3b016eb-357a-54d0-8f84-b98c6c315888','Tolyposporium evandrae Websdane & Vánky','Websdane & Vánky',0,0,'0866cc5a-1796-5fe2-b031-79bf49e26b46','Tolyposporium evandrae','0866cc5a-1796-5fe2-b031-79bf49e26b46','Tolyposporium evandrae','8debe2a2-0b90-5ab1-a376-e99bb44ec544','Tolyposporium euandr','19e0db9b-2bf1-4787-9ffc-ee1800fbb4d1','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Tolyposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cd8848c-5fba-431f-aa0c-c4779b502331','','','965927ce-be7f-56b1-91ff-701df20f9114','Fissurina infera','',0,0,'965927ce-be7f-56b1-91ff-701df20f9114','Fissurina infera','965927ce-be7f-56b1-91ff-701df20f9114','Fissurina infera','48d6cc11-a42a-59be-9462-3292846629fc','Fissurina infer','3cd8848c-5fba-431f-aa0c-c4779b502331','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cdb7893-25c0-4fdd-81f6-d89b7f1cb2ab','','','c21b85ea-1725-5972-8530-d1a2aaa5603b','Helminthosporium ravenelii M.A. Curtis ex Berk.','M.A. Curtis ex Berk.',0,0,'159f40d1-f342-5ba6-bb5f-e2b47cc0c110','Helminthosporium ravenelii','159f40d1-f342-5ba6-bb5f-e2b47cc0c110','Helminthosporium ravenelii','3374e09f-f5b4-524f-8802-148215765799','Helminthosporium rauenel','8cd9db84-dbbf-4fb5-a676-deb7e0ed8ef2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3cd72520-0b2d-475c-9fd9-e1bd00bc3641','','','45d3da7c-84cd-5bbc-ba13-e68c98aeef3d','Bryum tozeri Grev.','Grev.',0,0,'bfa572eb-2019-578f-878f-548a37777b3d','Bryum tozeri','bfa572eb-2019-578f-878f-548a37777b3d','Bryum tozeri','faaf04b1-b9bb-5f46-ae2e-5cf9c9919c20','Bryum tozer','7988d502-d43b-4729-81f8-6b659f29df4c','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cd97df1-3326-4e96-8c8d-fb8ae9c8f09e','','','6ba7034b-12cc-5f39-9345-1820f9cdd7f2','Chelipoda rangopango Plant, 2007','Plant, 2007',2007,0,'0ee33d30-4b69-5618-9767-4845d4ad5daf','Chelipoda rangopango','0ee33d30-4b69-5618-9767-4845d4ad5daf','Chelipoda rangopango','970c2495-3125-580e-8aa4-f493ba20cab6','Chelipoda rangopang','3cd97df1-3326-4e96-8c8d-fb8ae9c8f09e','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cdefc6b-d4c2-4d6c-a877-5d02d48c3783','','','99f6f920-2a07-5c2b-9fab-59960dd469a5','Amanita speciosa Fr.','Fr.',0,0,'db4ec938-6f70-5eb0-bf95-39c53be7b4b5','Amanita speciosa','db4ec938-6f70-5eb0-bf95-39c53be7b4b5','Amanita speciosa','0f48e54b-74eb-54f2-8aec-6af00fb8a2b3','Amanita specios','cf8eb417-816f-41bc-8f3d-726dd26e3d1b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cde8641-2d34-48a5-9d27-93f9fd88dc5b','','','46ee8c2b-111e-5091-a589-1b3161d5375c','Asteriidae','',0,0,'46ee8c2b-111e-5091-a589-1b3161d5375c','Asteriidae','46ee8c2b-111e-5091-a589-1b3161d5375c','Asteriidae','46ee8c2b-111e-5091-a589-1b3161d5375c','Asteriidae','3cde8641-2d34-48a5-9d27-93f9fd88dc5b','Animalia|Echinodermata|Asteroidea|Forcipulatida|Asteriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cdedd60-c2f6-4920-84e3-70629c532183','','','c5554e72-54c4-5e99-b1fe-1de670379983','Chromoplana sirena Holleman, 2007','Holleman, 2007',2007,0,'5ed1e62c-3a71-5eb3-abe9-289a84b53729','Chromoplana sirena','5ed1e62c-3a71-5eb3-abe9-289a84b53729','Chromoplana sirena','705167ba-cc25-5681-a3b0-e8064dc0e023','Chromoplana siren','3cdedd60-c2f6-4920-84e3-70629c532183','Animalia|Platyhelminthes|Archoophora|Polycladida|Chromoplanidae|Chromoplana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ce7c9e7-3106-4e48-917e-4e415dd46060','','','663b5f48-bcc9-5e1d-b0a1-13d4f5c00730','Gen. nov. H species','',0,0,'','','','','','','3ce7c9e7-3106-4e48-917e-4e415dd46060','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Gen. nov. H','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('3ce62477-d83f-43d6-943d-1d1765323268','','','ffb65a22-0b5c-5d7b-8c09-5c507d009a08','Hygrophoropsis aurantiaca (Wulfen) Maire','(Wulfen) Maire',0,0,'c836a6d5-8968-5eef-9824-0ac839af09a8','Hygrophoropsis aurantiaca','c836a6d5-8968-5eef-9824-0ac839af09a8','Hygrophoropsis aurantiaca','06dade99-f2b4-5971-be2f-e8f5a86bf361','Hygrophoropsis aurantiac','3ce62477-d83f-43d6-943d-1d1765323268','Fungi|Basidiomycota|Agaricomycetes|Boletales|Hygrophoropsidaceae|Hygrophoropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ce3c19b-7e8e-4049-b350-910c2a673a8a','','','a35e099a-58d4-5c0d-a505-4acfefa5810e','Exoria Hübner, 1825','Hübner, 1825',1825,0,'8ffe84ad-fa10-5070-a6c4-37b897f3e1ed','Exoria','8ffe84ad-fa10-5070-a6c4-37b897f3e1ed','Exoria','8ffe84ad-fa10-5070-a6c4-37b897f3e1ed','Exoria','3ce3c19b-7e8e-4049-b350-910c2a673a8a','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Exoria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ce45346-4c17-4816-b939-952544c61a93','','','3407caad-db43-50ac-9071-410c37b681eb','Sinopodophyllum T.S.Ying','T.S.Ying',0,0,'eee9fd21-ef68-570c-92fb-7d45fbe7fd06','Sinopodophyllum','eee9fd21-ef68-570c-92fb-7d45fbe7fd06','Sinopodophyllum','eee9fd21-ef68-570c-92fb-7d45fbe7fd06','Sinopodophyllum','3ce45346-4c17-4816-b939-952544c61a93','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Sinopodophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ceaef5c-724b-4157-b7e2-c20470c2e9d0','','','4caa506f-c6aa-56b8-9d5a-f74d904ac2a8','Ichneutica epiastra (Meyrick, 1911)','(Meyrick, 1911)',1911,0,'2898e65d-340d-58e0-9cc0-93d76bd9b2b4','Ichneutica epiastra','2898e65d-340d-58e0-9cc0-93d76bd9b2b4','Ichneutica epiastra','ba01c43b-636d-5d20-9335-816886ddd747','Ichneutica epiastr','3ceaef5c-724b-4157-b7e2-c20470c2e9d0','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ceda38b-5e9c-4318-a7ed-45678955ae4a','','','1bb08817-7d85-52c4-abca-3756ce3fad6b','Oligosoma grande (Gray, 1845)','(Gray, 1845)',1845,0,'55f4302b-9c0a-5fd5-8991-7ee207959c1b','Oligosoma grande','55f4302b-9c0a-5fd5-8991-7ee207959c1b','Oligosoma grande','1dd7504d-156b-5bb6-ada8-737c32351089','Oligosoma grand','3ceda38b-5e9c-4318-a7ed-45678955ae4a','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ced4413-25d9-4179-a810-a95ccde4d60e','','','b3199e02-5a83-5f4d-869f-ba1ea37a5788','Cornuticella cornuta (Busk, 1852)','(Busk, 1852)',1852,0,'d660413f-bde9-5ec3-b8ff-51a73def99d4','Cornuticella cornuta','d660413f-bde9-5ec3-b8ff-51a73def99d4','Cornuticella cornuta','64b47296-f270-5c8f-b3fc-18479e1d7f87','Cornuticella cornut','3ced4413-25d9-4179-a810-a95ccde4d60e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Cornuticella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cee3581-3fb3-415c-983b-c0c08bb501f7','','','fd8c3e84-3107-5e51-8aaa-960d7026c1ca','Comocephalum vismiae Syd.','Syd.',0,0,'c5a0979f-2c0f-5137-9915-b271aa56010f','Comocephalum vismiae','c5a0979f-2c0f-5137-9915-b271aa56010f','Comocephalum vismiae','6a6a698b-2071-5bf0-a222-23f81cf56486','Comocephalum uismi','3cee3581-3fb3-415c-983b-c0c08bb501f7','Fungi|Ascomycota||||Comocephalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ceedfa3-7e25-4545-85f1-c380b2984c75','','','dccd3dbd-bc8e-58a4-bb5f-3d0e8620ed7b','Pterostylis australis Hook.f.','Hook.f.',0,0,'7a336985-a99f-536d-a528-7ccf27d8bb7e','Pterostylis australis','7a336985-a99f-536d-a528-7ccf27d8bb7e','Pterostylis australis','74132b1d-d3b2-5311-9c92-a6a46c8f9a1d','Pterostylis austral','3ceedfa3-7e25-4545-85f1-c380b2984c75','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d0006e4-7115-4618-9068-20baa083e0db','','','36ecee5d-f1cf-5b56-bb20-3d8de63a66ab','Strigula johnsonii P.M.McCarthy','P.M.McCarthy',0,0,'3acefdbf-aa6c-5c28-85bb-ea8787053779','Strigula johnsonii','3acefdbf-aa6c-5c28-85bb-ea8787053779','Strigula johnsonii','29f1ed27-f900-5c44-b791-3c5ae7369059','Strigula iohnson','3d0006e4-7115-4618-9068-20baa083e0db','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cfc36f9-6890-416f-8cb6-729ede161455','','','3110c5e5-1de6-59bc-949b-f3a483e97753','Anguloscalpellum pedunculatum (Hoek, 1883)','(Hoek, 1883)',1883,0,'beca309a-d99b-5e52-be1a-94d5c9df3232','Anguloscalpellum pedunculatum','beca309a-d99b-5e52-be1a-94d5c9df3232','Anguloscalpellum pedunculatum','bf2ad993-cb09-59bc-9453-9559e1c204e6','Anguloscalpellum pedunculat','3cfc36f9-6890-416f-8cb6-729ede161455','Animalia|Arthropoda|Maxilopoda|Scalpelliformes|Scalpellidae|Anguloscalpellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cf63fb4-ac07-4590-a4cd-9ff143cf6831','','','8bfcb8a6-6a07-5f47-bbc9-0584b865c021','Thaxterogaster viola Soop','Soop',0,0,'b5fdd73a-aba4-58ae-a923-9b0ebf4f9bd2','Thaxterogaster viola','b5fdd73a-aba4-58ae-a923-9b0ebf4f9bd2','Thaxterogaster viola','17375965-7ee1-5e2b-9f02-87b7c34dfece','Thaxterogaster uiol','3cf63fb4-ac07-4590-a4cd-9ff143cf6831','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cf9bc40-a010-4f75-877d-c799b3581933','','','ad56726a-ba75-55e9-8d39-73f06e7ae5fc','Eurygonias','',0,0,'ad56726a-ba75-55e9-8d39-73f06e7ae5fc','Eurygonias','ad56726a-ba75-55e9-8d39-73f06e7ae5fc','Eurygonias','ad56726a-ba75-55e9-8d39-73f06e7ae5fc','Eurygonias','3cf9bc40-a010-4f75-877d-c799b3581933','Animalia|Echinodermata|Asteroidea|Valvatida|Odontasteridae|Eurygonias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cfd4756-d2c0-41ce-b376-fb88269851c3','','','b944edf0-3c7f-5324-bd27-9fc83e5ebbdf','Halipteridae','',0,0,'b944edf0-3c7f-5324-bd27-9fc83e5ebbdf','Halipteridae','b944edf0-3c7f-5324-bd27-9fc83e5ebbdf','Halipteridae','b944edf0-3c7f-5324-bd27-9fc83e5ebbdf','Halipteridae','3cfd4756-d2c0-41ce-b376-fb88269851c3','Animalia|Cnidaria||Pennatulacea|Halipteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cfd2576-12a7-410a-b918-f7bc1b8e34f5','','','f6a943df-8d8e-5b2d-a92f-23176295bed3','Liochthonius altimonticola (Hammer, 1958)','(Hammer, 1958)',1958,0,'da153cf1-2b0a-553c-9766-2eb8ce0da379','Liochthonius altimonticola','da153cf1-2b0a-553c-9766-2eb8ce0da379','Liochthonius altimonticola','2aa30778-8b1e-5fce-91fc-5a341a7a5fcd','Liochthonius altimonticol','3cfd2576-12a7-410a-b918-f7bc1b8e34f5','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Brachychthoniidae|Liochthonius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d01e372-f83c-45f4-b774-318fe586e58b','','','07f6003b-a958-5498-9f0f-2c718f7196f3','Uromyces bulbinicola Doidge','Doidge',0,0,'ff876503-4b2a-56ed-93de-115a1d4bf7da','Uromyces bulbinicola','ff876503-4b2a-56ed-93de-115a1d4bf7da','Uromyces bulbinicola','1f78c36b-d77d-5f62-ae5f-7a62e1eafc56','Uromyces bulbinicol','3d01e372-f83c-45f4-b774-318fe586e58b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d0269b5-f44d-4483-b2da-5413f2e6cf33','','','20ccd578-7ff8-5840-9a12-3a12fc7861f8','Physalosporina montserratis (Chardón) Petr.','(Chardón) Petr.',0,0,'117f5cfe-9255-543b-a953-8630616fa07f','Physalosporina montserratis','117f5cfe-9255-543b-a953-8630616fa07f','Physalosporina montserratis','cd6cd02a-2907-538c-a667-24ea0264f7e7','Physalosporina montserrat','c44afca0-2f7c-4cbd-a465-6524d3bef433','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Physalosporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d07647a-7ed3-47fc-a38d-9b3ae4d09343','','','f71d25be-42c8-52b0-a1d7-283e9ef327a0','Lactobacillus rhamnosus (Hansen 1968) Collins et al., 1989','(Hansen 1968) Collins et al., 1989',1968,0,'60a4174c-50f5-5058-9f46-575c713c2439','Lactobacillus rhamnosus','60a4174c-50f5-5058-9f46-575c713c2439','Lactobacillus rhamnosus','7c593f20-77bc-5d04-8f64-abc0fd7dd649','Lactobacillus rhamnos','3d07647a-7ed3-47fc-a38d-9b3ae4d09343','Bacteria|Bacillota|Bacilli|Lactobacillales|Lactobacillaceae|Lactobacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('3d033db2-c440-40cf-a583-b1f1da4b796d','','','9227e270-76de-5dcf-9ead-0457e9341cf8','Crinolamia','',0,0,'9227e270-76de-5dcf-9ead-0457e9341cf8','Crinolamia','9227e270-76de-5dcf-9ead-0457e9341cf8','Crinolamia','9227e270-76de-5dcf-9ead-0457e9341cf8','Crinolamia','3d033db2-c440-40cf-a583-b1f1da4b796d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Crinolamia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d0ac36c-f451-4e2c-a109-017f353962a7','','','38ca5c83-58b8-508e-80e0-2a0f9d2af3bc','Zelandobius edwardsi McLellan, 2008','McLellan, 2008',2008,0,'98c40d16-b670-5d88-a6bc-56dab4ede419','Zelandobius edwardsi','98c40d16-b670-5d88-a6bc-56dab4ede419','Zelandobius edwardsi','4e66ca69-0008-5560-b554-0c6cc76615dd','Zelandobius edwards','3d0ac36c-f451-4e2c-a109-017f353962a7','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d0e79a3-0202-427b-8d06-0652d917a9ab','','','791ad76e-1bf7-5090-bf84-c443b9d90971','Pneumocystidales O.E. Erikss.','O.E. Erikss.',0,0,'af45f03f-ced3-5024-87b5-d24e883c2799','Pneumocystidales','af45f03f-ced3-5024-87b5-d24e883c2799','Pneumocystidales','af45f03f-ced3-5024-87b5-d24e883c2799','Pneumocystidales','3d0e79a3-0202-427b-8d06-0652d917a9ab','Fungi|Ascomycota|Pneumocystidomycetes|Pneumocystidales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d0ca4c7-43b3-4a87-97a3-098ce11d2481','','','71cd855b-d447-5d66-9e8b-ce78dd6f2953','Melampsalta cauta Myers, 1921','Myers, 1921',1921,0,'1c182ce4-117e-54cc-9334-9887bb1a3ffb','Melampsalta cauta','1c182ce4-117e-54cc-9334-9887bb1a3ffb','Melampsalta cauta','aee5bef8-ad97-535c-ba7c-769a971369a9','Melampsalta caut','9e7c9063-43d4-4352-97a6-29f22c3d0e5c','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Melampsalta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d0b5e6a-3da2-4ca2-bb79-7fc8f872bfed','','','e88602da-a211-5e60-bf16-2c3ba35d363a','Rhizopogon smithii Hosford','Hosford',0,0,'73fbb966-6615-59af-8649-fd58c212f1a4','Rhizopogon smithii','73fbb966-6615-59af-8649-fd58c212f1a4','Rhizopogon smithii','4381570a-f50f-5ef1-9ca2-a3d5dc6be9d7','Rhizopogon smith','3d0b5e6a-3da2-4ca2-bb79-7fc8f872bfed','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d0b04cd-147c-441b-8059-9b743c89b082','','','f2d2121c-a914-5d2c-a8a0-4f3db7f90337','Boschitestella','',0,0,'f2d2121c-a914-5d2c-a8a0-4f3db7f90337','Boschitestella','f2d2121c-a914-5d2c-a8a0-4f3db7f90337','Boschitestella','f2d2121c-a914-5d2c-a8a0-4f3db7f90337','Boschitestella','3d0b04cd-147c-441b-8059-9b743c89b082','Animalia|Mollusca|Gastropoda|Heterostropha|Orbitestellidae|Boschitestella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d11729e-f602-4baf-b1f8-1a662abd4236','','','4a99a434-e896-51ef-956e-5beb156a8b04','Boeremia exigua var. gilvescens Aveskamp, Gruyter & Verkley','Aveskamp, Gruyter & Verkley',0,0,'3bdc1d0b-8de8-5226-9e9b-c179771c8050','Boeremia exigua gilvescens','5e27e934-7326-5f60-a8b8-116829a8a737','Boeremia exigua var. gilvescens','c2840aee-ddef-54e4-8d65-fafc2c35e0f6','Boeremia exigu giluescens','3d11729e-f602-4baf-b1f8-1a662abd4236','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Boeremia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d0dfa30-d9eb-4f8e-ba5e-f7d0f41a2847','','','33430662-fd16-5f75-86d1-4fe858193315','Staurastrum assurgens Nordst.','Nordst.',0,0,'02cbcca0-41e7-52b1-b445-819b03465aa9','Staurastrum assurgens','02cbcca0-41e7-52b1-b445-819b03465aa9','Staurastrum assurgens','02cbcca0-41e7-52b1-b445-819b03465aa9','Staurastrum assurgens','3d0dfa30-d9eb-4f8e-ba5e-f7d0f41a2847','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d168ee8-73a2-4bea-981b-152c402aa2b8','','','cdbb4220-e745-5a88-981c-98cdc1a2d6ed','Marchantia hirsuta Sw.','Sw.',0,0,'cd4a27fb-8352-56fa-81a9-fd53c9542e0d','Marchantia hirsuta','cd4a27fb-8352-56fa-81a9-fd53c9542e0d','Marchantia hirsuta','364ece2a-f01f-55a6-98bc-3c9b1952c965','Marchantia hirsut','98ff0309-c0c3-4680-9f85-17a6027bf7e3','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Marchantiaceae|Marchantia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d148511-5b59-48d7-85c4-4d05e04a524f','','','8e00c9a7-5798-5103-b744-d57bd6bab7c2','Amphisbetia fasciculata (Kirchenpauer, 1864)','(Kirchenpauer, 1864)',1864,0,'83c70735-9711-51c5-8477-c5c209e725cb','Amphisbetia fasciculata','83c70735-9711-51c5-8477-c5c209e725cb','Amphisbetia fasciculata','480a710e-3790-5bf8-838a-3bd3cd58ad0c','Amphisbetia fasciculat','3d148511-5b59-48d7-85c4-4d05e04a524f','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Amphisbetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d194bf2-4728-42e6-9c7f-594fad7bdb56','','','2dc2a319-723f-5589-b938-906e80b1ec76','Compsistis bifaciella (Walker, 1864)','(Walker, 1864)',1864,0,'235fdce7-9e7f-50c6-a510-eeeebf9013b4','Compsistis bifaciella','235fdce7-9e7f-50c6-a510-eeeebf9013b4','Compsistis bifaciella','3037eff6-3676-507c-82b5-68eea81276d3','Compsistis bifaciell','3d194bf2-4728-42e6-9c7f-594fad7bdb56','Animalia|Arthropoda|Insecta|Lepidoptera|Lecithoceridae|Compsistis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d252fdb-11a3-4c41-a823-7e2224faf7be','','','b4512e6b-b11a-5fa4-bc37-59b8047dc43f','Myocoptes','',0,0,'b4512e6b-b11a-5fa4-bc37-59b8047dc43f','Myocoptes','b4512e6b-b11a-5fa4-bc37-59b8047dc43f','Myocoptes','b4512e6b-b11a-5fa4-bc37-59b8047dc43f','Myocoptes','3d252fdb-11a3-4c41-a823-7e2224faf7be','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Myocoptidae|Myocoptes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d1c7c8b-8242-499b-8906-a9521ef85c0c','','','ee89d807-1b92-53ee-a512-37895c3ba362','Plethochaetigera setiventris Malloch, 1938','Malloch, 1938',1938,0,'eeb3946d-b12e-53b4-b963-add68cf9b9d5','Plethochaetigera setiventris','eeb3946d-b12e-53b4-b963-add68cf9b9d5','Plethochaetigera setiventris','84a7d13f-a56c-54c6-b4dd-a385599ff849','Plethochaetigera setiuentr','3d1c7c8b-8242-499b-8906-a9521ef85c0c','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Plethochaetigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d2d80d6-7ac1-42c9-973d-0b28375073d3','','','ff684d7b-426a-5c63-9761-c1c54ecdf698','Neocyproidea otakensis (Chilton, 1900)','(Chilton, 1900)',1900,0,'fa1ad928-8164-564f-98b3-fe1ede534616','Neocyproidea otakensis','fa1ad928-8164-564f-98b3-fe1ede534616','Neocyproidea otakensis','2f3a3be6-78c6-51d4-b828-2f558c0ec3c2','Neocyproidea otakens','3d2d80d6-7ac1-42c9-973d-0b28375073d3','Animalia|Arthropoda|Malacostraca|Amphipoda|Cyproideidae|Neocyproidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d2ac991-61f4-49e6-a5cf-6c7f0160efaa','','','43f01c83-b9cc-519f-b5aa-93dc0b1c2752','Cytora kakano Marshall & Barker, 2007','Marshall & Barker, 2007',2007,0,'9cc0ee91-ea8c-561f-bed8-dbe9bd154e9d','Cytora kakano','9cc0ee91-ea8c-561f-bed8-dbe9bd154e9d','Cytora kakano','ebde2f09-b924-55fb-a80f-5fade4f3970f','Cytora kakan','3d2ac991-61f4-49e6-a5cf-6c7f0160efaa','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d2c51d7-0b3f-4170-a159-893aecd85333','','','04be005c-9067-584b-a6a2-bc91e71dd580','Ceratocystiopsis falcata (E.F. Wright & Cain) H.P. Upadhyay','(E.F. Wright & Cain) H.P. Upadhyay',0,0,'d7605882-f507-5c29-95a6-37e53f047680','Ceratocystiopsis falcata','d7605882-f507-5c29-95a6-37e53f047680','Ceratocystiopsis falcata','2b40c4d9-f688-537e-82c1-93255614e606','Ceratocystiopsis falcat','668ccbd3-aa5c-48a2-9a08-6ca93a4228c0','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Ceratocystiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d300b5c-c047-4515-b431-899a9a294709','','','fd5d68ff-30dc-51dd-b72e-66480e7ce251','Nothogymnomitrion erosum (Carrington & Pearson) R.M.Schust.','(Carrington & Pearson) R.M.Schust.',0,0,'4888fc17-201f-5972-8430-1532c662d5c8','Nothogymnomitrion erosum','4888fc17-201f-5972-8430-1532c662d5c8','Nothogymnomitrion erosum','d79ec148-e3e0-5b6b-ba79-1d0a4120aa01','Nothogymnomitrion eros','3d300b5c-c047-4515-b431-899a9a294709','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Nothogymnomitrion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d340957-15eb-460b-9c91-0f4acefcf660','','','6ba5aa56-94af-5d7b-89bc-cdc7cbcb4005','Veronica hederifolia subsp. lucorum (Klett & Richt.) Hartl','(Klett & Richt.) Hartl',0,0,'0628c03d-fada-559e-a123-d6e83312740f','Veronica hederifolia lucorum','40c84966-57d9-5d77-9018-cbb7018fedbb','Veronica hederifolia subsp. lucorum','b7243f63-6a0e-5183-a5b7-33e008422d69','Veronica hederifol lucor','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d3344cb-df16-4f83-9ac1-50a00f838489','','','9aae6661-230b-59c0-820f-eca669d9deed','Platyptilus falcatalis Walker, 1864','Walker, 1864',1864,0,'bf4e6977-8017-552d-a200-e42d6a057108','Platyptilus falcatalis','bf4e6977-8017-552d-a200-e42d6a057108','Platyptilus falcatalis','e181434a-4620-594a-8ab2-33cade271da4','Platyptilus falcatal','80d1a575-b899-4a48-993f-bd1b549e91d0','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Platyptilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d37afff-bf5c-492b-af64-6ff1e875833e','','','5e223f8c-8ebc-56fc-bafe-f326787c358e','Ornithonyssus spinosa Manson, 1973','Manson, 1973',1973,0,'68b3cbeb-27bc-5aa8-b79d-14a980e039ed','Ornithonyssus spinosa','68b3cbeb-27bc-5aa8-b79d-14a980e039ed','Ornithonyssus spinosa','5a437233-941c-59d0-a9bd-48d0755fee2d','Ornithonyssus spinos','3d37afff-bf5c-492b-af64-6ff1e875833e','Animalia|Arthropoda|Arachnida|Mesostigmata|Macronyssidae|Ornithonyssus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d35c948-72d6-481e-89b2-a7bb9e3ff7a8','','','0ee79e63-f2e2-555a-9dba-c91de37fe90e','Ceramium comptum Børgesen','Børgesen',0,0,'86b14555-0126-5230-8e35-e4cb636324ab','Ceramium comptum','86b14555-0126-5230-8e35-e4cb636324ab','Ceramium comptum','2947e86e-85e1-5a09-8cfe-6aaedf3858ef','Ceramium compt','3d35c948-72d6-481e-89b2-a7bb9e3ff7a8','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Ceramium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d35695d-4401-446c-bfa8-d4f8c9815c56','','','8af29bab-cbfe-5ef8-8b33-ce878bab67b6','Gen. nov.','',0,0,'','','','','','','3d35695d-4401-446c-bfa8-d4f8c9815c56','Animalia|Arthropoda|Insecta|Thysanura|Ateluridae|Gen. nov.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('3d3823e1-626d-4222-9d12-fb476f2acaa4','','','3cd89a11-bb5c-50c1-9b4f-cafb26678de1','Megapodiidae','',0,0,'3cd89a11-bb5c-50c1-9b4f-cafb26678de1','Megapodiidae','3cd89a11-bb5c-50c1-9b4f-cafb26678de1','Megapodiidae','3cd89a11-bb5c-50c1-9b4f-cafb26678de1','Megapodiidae','3d3823e1-626d-4222-9d12-fb476f2acaa4','Animalia|Chordata|Aves|Galliformes|Megapodiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d31727f-5499-4653-a520-e6e515445993','','','f05e0c43-e633-53b7-b68d-21ca52ec8e4f','Narcissus tazetta L.','L.',0,0,'49eb22aa-7dc9-5324-8367-3c87e73fc46b','Narcissus tazetta','49eb22aa-7dc9-5324-8367-3c87e73fc46b','Narcissus tazetta','7de86189-04cf-571f-a98e-eab351721983','Narcissus tazett','3d31727f-5499-4653-a520-e6e515445993','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Narcissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d395064-9ae8-42ab-b9ef-4e3eedd1eb2b','','','04206e36-1b97-5728-ad2c-949a14da06ae','Darcythompsoniidae','',0,0,'04206e36-1b97-5728-ad2c-949a14da06ae','Darcythompsoniidae','04206e36-1b97-5728-ad2c-949a14da06ae','Darcythompsoniidae','04206e36-1b97-5728-ad2c-949a14da06ae','Darcythompsoniidae','3d395064-9ae8-42ab-b9ef-4e3eedd1eb2b','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Darcythompsoniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d3bf4a8-10ef-4b9b-97e9-0dff7440301a','','','45f56212-4831-5b39-8909-515effe4759d','Macrotrachela multispinosa brevispinosa (Murray, 1908)','(Murray, 1908)',1908,0,'fe1c572e-dc9d-5eba-8756-24baaa15b418','Macrotrachela multispinosa brevispinosa','fe1c572e-dc9d-5eba-8756-24baaa15b418','Macrotrachela multispinosa brevispinosa','607e9fca-dc54-5f9a-8bf7-ad05561b876c','Macrotrachela multispinos breuispinos','3d3bf4a8-10ef-4b9b-97e9-0dff7440301a','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Macrotrachela','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d400138-bab1-4506-af5b-e571813d23ff','','','a83865b4-e77e-56a6-8e18-2ab348018432','Tropocyclops prasinus (Fischer, 1860)','(Fischer, 1860)',1860,0,'dbfe38bc-72d1-55b7-974f-01b2188def53','Tropocyclops prasinus','dbfe38bc-72d1-55b7-974f-01b2188def53','Tropocyclops prasinus','55907f74-35d0-5e34-b2d7-850517a82151','Tropocyclops prasin','3d400138-bab1-4506-af5b-e571813d23ff','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Tropocyclops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d3e9af2-c79a-4bbe-b7da-f7f96a930050','','','dafd1f53-7ced-5ca8-ab64-36226f828baa','Soliva tenella A.Cunn.','A.Cunn.',0,0,'35863f1c-bb52-5c50-9bc7-a4c2646c7da6','Soliva tenella','35863f1c-bb52-5c50-9bc7-a4c2646c7da6','Soliva tenella','667a7f29-6f7a-58f0-bd08-eea50201feb9','Soliva tenell','463ab83a-ae7a-42b9-bd6c-3c12015d839b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Soliva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d486fac-a3f3-49b7-89eb-8d49738a750b','','','039550af-e1ed-5d68-8a81-1fdcfa83369d','Aronia','',0,0,'039550af-e1ed-5d68-8a81-1fdcfa83369d','Aronia','039550af-e1ed-5d68-8a81-1fdcfa83369d','Aronia','039550af-e1ed-5d68-8a81-1fdcfa83369d','Aronia','3d486fac-a3f3-49b7-89eb-8d49738a750b','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Aronia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d453c96-d057-4835-9d57-58cfa3070e66','','','e80586f9-0dd3-579b-b79c-b98dbfdb3d58','Ochrolechia frigida (Sw.) Lynge','(Sw.) Lynge',0,0,'c45d23d7-021b-5bb8-b251-d1b0fa8b788f','Ochrolechia frigida','c45d23d7-021b-5bb8-b251-d1b0fa8b788f','Ochrolechia frigida','eee50b11-883f-591c-9402-efd3508f0730','Ochrolechia frigid','3d453c96-d057-4835-9d57-58cfa3070e66','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Ochrolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d4640ac-2697-49b7-bd17-7bdf55b2520b','','','3ec7ab19-df46-50ab-b6db-74e2662c8453','Boletus thelephoroides Hook.','Hook.',0,0,'c0d5e410-83a8-5744-a04d-cdbff890c035','Boletus thelephoroides','c0d5e410-83a8-5744-a04d-cdbff890c035','Boletus thelephoroides','ce1b4c08-abea-5321-be6f-385e410462f7','Boletus thelephoroid','51573dae-44b9-41d6-a574-d3ac3fdf058a','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d44e2e9-b971-4bd1-bc76-fe8dc8336479','','','c81d63ed-41b7-5189-b1fd-fd1e036db2c6','Campylopus capillaceus Hook.f. & Wilson','Hook.f. & Wilson',0,0,'c705a95a-8aa9-59d6-824a-d49994735a79','Campylopus capillaceus','c705a95a-8aa9-59d6-824a-d49994735a79','Campylopus capillaceus','f0622401-77d3-51b8-b563-f098582f81f3','Campylopus capillace','45bbab60-97bc-4493-8d92-0ccf945ae28d','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d4e4448-f354-48f5-a298-044fc78ede06','','','a0aab05f-7ea4-51c7-b6ca-1dc19039f7de','Amarotypus fiordlandensis Larochelle and Larivière, 2022','Larochelle and Larivière, 2022',2022,0,'0be476a4-a46b-5abb-a72f-ddd402e0a5c5','Amarotypus fiordlandensis','0be476a4-a46b-5abb-a72f-ddd402e0a5c5','Amarotypus fiordlandensis','62e983ba-c7b1-5cff-90d4-6c441500c713','Amarotypus fiordlandens','3d4e4448-f354-48f5-a298-044fc78ede06','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Amarotypus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d4f08ce-44cb-4287-a5c7-1f442a6bc22e','','','edd70624-5206-5a1f-b992-af0dc33e3aa6','Chaetosphaeria rubicunda Huhndorf & F.A. Fernández','Huhndorf & F.A. Fernández',0,0,'b39c36fa-4daf-54c6-b5d7-1fee13c4b03a','Chaetosphaeria rubicunda','b39c36fa-4daf-54c6-b5d7-1fee13c4b03a','Chaetosphaeria rubicunda','dabd42ee-29d6-5d57-aba6-118b85c85f53','Chaetosphaeria rubicund','3d4f08ce-44cb-4287-a5c7-1f442a6bc22e','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d4f6483-b31d-476a-8ecc-640c47aae466','','','4677cd9a-03c8-53de-9b4a-83cc41b0d098','Nephasoma diaphanes diaphanes (Gerould, 1913)','(Gerould, 1913)',1913,0,'9804a269-ad96-525c-9616-860b57462bc7','Nephasoma diaphanes diaphanes','9804a269-ad96-525c-9616-860b57462bc7','Nephasoma diaphanes diaphanes','b0f113b9-9ad3-58c7-8c9e-35e171badf6e','Nephasoma diaphan diaphan','3d4f6483-b31d-476a-8ecc-640c47aae466','Animalia|Sipuncula|Sipunculidea|Golfingiiformes|Golfingiidae|Nephasoma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d497a60-b0a7-4def-92f7-faad7bcca44c','','','703f730a-a1bd-5598-837e-014b8e4f09b5','Lembophyllum microvagum (Beckett) Beckett','(Beckett) Beckett',0,0,'4ed06c13-7fa3-50b4-864a-6fb185585281','Lembophyllum microvagum','4ed06c13-7fa3-50b4-864a-6fb185585281','Lembophyllum microvagum','49f185c5-bb2b-5f39-accb-89183628bef7','Lembophyllum microuag','5818446d-68e6-4733-a596-6828541da0ae','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Lembophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d4db4b8-75fe-4752-a8b0-f10c76534c6d','','','655a01a5-94d4-5cdb-9067-842d97a47cb8','Tibouchina semidecandra sensu New Zealand Botanists','',0,0,'92cd369c-cb20-5715-b912-a6b45306b786','Tibouchina semidecandra','92cd369c-cb20-5715-b912-a6b45306b786','Tibouchina semidecandra','274f9aec-31fd-5298-a809-e7ce268df3e6','Tibouchina semidecandr','8c85333a-94cc-427c-b4ad-a33a18c009af','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Tibouchina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3d546efb-d6eb-4482-9ccb-49ecc1a2ec1f','','','d89f6be7-488b-5b31-a619-c78f87b1146d','Veronica ''Fairfieldii''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','3d546efb-d6eb-4482-9ccb-49ecc1a2ec1f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('3d546e1b-82e2-4ba6-a590-92ce17d46b06','','','31e87feb-53d4-57a4-9df0-9ffa350f0c4a','Gasparia nebulosa Marples, 1956','Marples, 1956',1956,0,'33bf22d7-24bd-5ae8-99d6-7445737e26a9','Gasparia nebulosa','33bf22d7-24bd-5ae8-99d6-7445737e26a9','Gasparia nebulosa','7bb72773-3e80-5bf6-8d7d-3554a8705853','Gasparia nebulos','3d546e1b-82e2-4ba6-a590-92ce17d46b06','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Gasparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d5258e2-1b0a-4fb6-8bd2-ee3a8749c1a9','','','703e5e3a-6e03-5345-ad5f-9cb289c0ba25','Sathrochthonius maoricus Beier, 1976','Beier, 1976',1976,0,'521ea67f-d90d-5a34-9f9f-697eef3a7b72','Sathrochthonius maoricus','521ea67f-d90d-5a34-9f9f-697eef3a7b72','Sathrochthonius maoricus','02b57dc9-de27-59ea-8ba2-274be96abea2','Sathrochthonius maoric','3d5258e2-1b0a-4fb6-8bd2-ee3a8749c1a9','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chthonidae|Sathrochthonius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d51aa77-e40f-4890-baac-dea2ba7e1734','','','0628b54d-b4b5-5b8e-92dd-468c5d215b95','Pycnomerus ellipticus Broun, 1880','Broun, 1880',1880,0,'4dc19197-fc55-5d32-ac36-085a5e8d1e2b','Pycnomerus ellipticus','4dc19197-fc55-5d32-ac36-085a5e8d1e2b','Pycnomerus ellipticus','ad6c3f43-132d-5041-ad5a-5397a866e4a0','Pycnomerus elliptic','3d51aa77-e40f-4890-baac-dea2ba7e1734','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d57f7d0-a414-4f1b-8b19-12461bb3c20f','','','f163c6b5-23d6-5e99-9859-a155aa440249','Euoplozoum cirratum (Busk, 1884)','(Busk, 1884)',1884,0,'8ba483a7-87d0-52ac-8ba7-06dcdfbaec15','Euoplozoum cirratum','8ba483a7-87d0-52ac-8ba7-06dcdfbaec15','Euoplozoum cirratum','93f06de6-6afd-5d3e-8067-f5fe42961fe7','Euoplozoum cirrat','3d57f7d0-a414-4f1b-8b19-12461bb3c20f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Euoplozoidae|Euoplozoum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d5683fc-5b70-4415-8b9a-786cf98e4ecb','','','923653d4-3faa-5bf6-b3d3-5daf2b09a41d','Actinidia chinensis var. deliciosa (A.Chev.) A.Chev.','(A.Chev.) A.Chev.',0,0,'0a089d48-1ab0-5919-af7b-5a020629c2f7','Actinidia chinensis deliciosa','cca77c46-8542-5f1b-9331-7cfb52d47e18','Actinidia chinensis var. deliciosa','fc1454bd-6680-530b-a29e-a39101158b7c','Actinidia chinens delicios','3d5683fc-5b70-4415-8b9a-786cf98e4ecb','Plantae|Tracheophyta|Magnoliopsida|Ericales|Actinidiaceae|Actinidia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d565cc4-1027-4b7d-aa80-4872e485a804','','','3cf1788e-a987-511f-8ec5-ed043e098331','Acrobolbus tenellus var. diversifolius (E.A.Hodgs.) Briscoe','(E.A.Hodgs.) Briscoe',0,0,'46259d50-2fc2-5b1e-b950-d6beb7e99f7c','Acrobolbus tenellus diversifolius','359ed328-bc80-5923-b486-a4ce5d5a411c','Acrobolbus tenellus var. diversifolius','13c7d392-6406-5d8b-a5d4-837d45149979','Acrobolbus tenell diuersifol','3d565cc4-1027-4b7d-aa80-4872e485a804','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Acrobolbus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d579767-f4bc-414c-90de-abf955209a6f','','','debb01f7-e33d-546e-90c1-9618482f1b37','Sphacelotheca aristidae-cyananthae (Bref.) Mundk. & Pavgi','(Bref.) Mundk. & Pavgi',0,0,'fca6129a-2603-5da5-b542-da3dd2131ed0','Sphacelotheca aristidae-cyananthae','fca6129a-2603-5da5-b542-da3dd2131ed0','Sphacelotheca aristidae-cyananthae','0410db5a-5b5c-5058-adea-11aca7538431','Sphacelotheca aristidae-cyananth','b1d3168b-6f57-44c5-9b2f-8ae41330dd07','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d5e0840-6bb3-4dd3-ae50-10ac5b4163b6','','','16783481-76fd-520e-8ace-f79a8812d191','Sphaeria nesodes Berk. & Broome','Berk. & Broome',0,0,'c4d98282-ebad-58d4-b343-33dca8299de7','Sphaeria nesodes','c4d98282-ebad-58d4-b343-33dca8299de7','Sphaeria nesodes','a4f5c4a6-bdd0-5cff-ab44-07a3270e79cc','Sphaeria nesod','f05749cd-003b-48f5-b4bc-48e91e8d2363','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d5747c0-83d7-4b39-b034-d1f5073fc008','','','87695924-7e3e-5361-b8e9-a817615d9ffb','Ramularia indica K.L. Kothari, M.K. Bhatn. & N.S. Bhatt','K.L. Kothari, M.K. Bhatn. & N.S. Bhatt',0,0,'6576c1cd-f9c0-5962-9b97-a910235783d9','Ramularia indica','6576c1cd-f9c0-5962-9b97-a910235783d9','Ramularia indica','ed740192-c4fe-59f5-85a8-eb5853f5aff1','Ramularia indic','29d38c8e-6d93-457f-b263-26d78af1c904','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d5bc213-b9ba-4059-9409-b91eb338d1ab','','','7e6c7d49-de10-57b5-93db-9010f7185f11','Arthrocladiella Vassilkov','Vassilkov',0,0,'45ff4049-e1c9-56f7-b012-acf4838ed449','Arthrocladiella','45ff4049-e1c9-56f7-b012-acf4838ed449','Arthrocladiella','45ff4049-e1c9-56f7-b012-acf4838ed449','Arthrocladiella','3d5bc213-b9ba-4059-9409-b91eb338d1ab','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Arthrocladiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d5de044-744d-4f53-9059-cded82e8473b','','','acbe4c3e-28dc-51a1-bce0-3a2480d29c8c','Tuiharpalus crosbyi Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'67c9e493-0985-5410-a093-aa63d4807e21','Tuiharpalus crosbyi','67c9e493-0985-5410-a093-aa63d4807e21','Tuiharpalus crosbyi','c9cfdc51-264d-5e0d-9cbe-2303aa2020ea','Tuiharpalus crosby','3d5de044-744d-4f53-9059-cded82e8473b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tuiharpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b4d1e6b-80f2-4fcc-8d80-a0f26d91be5e','','','a0840bdd-d2c7-53e2-97f5-cc805095d47c','Phallogaster Morgan','Morgan',0,0,'54c8c87f-288b-5e99-83b1-0fa51184beb3','Phallogaster','54c8c87f-288b-5e99-83b1-0fa51184beb3','Phallogaster','54c8c87f-288b-5e99-83b1-0fa51184beb3','Phallogaster','3b4d1e6b-80f2-4fcc-8d80-a0f26d91be5e','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Phallogastraceae|Phallogaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b4fec4b-6f73-4beb-b3f8-c8d93ebbbb3c','','','cc21d161-f3db-5321-85cf-3e16d4370dcf','Trichobilharzia','',0,0,'cc21d161-f3db-5321-85cf-3e16d4370dcf','Trichobilharzia','cc21d161-f3db-5321-85cf-3e16d4370dcf','Trichobilharzia','cc21d161-f3db-5321-85cf-3e16d4370dcf','Trichobilharzia','3b4fec4b-6f73-4beb-b3f8-c8d93ebbbb3c','Animalia|Platyhelminthes|Neoophora|Strigeidida||Trichobilharzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b57cb50-6d0e-4cbf-b80d-250c24925363','','','f609ec08-60d2-5adf-b9d7-00b6fd5ccf01','Ogma catherinae Wouts, 2006','Wouts, 2006',2006,0,'b8859901-a1ee-5ec6-9101-ea69fa526362','Ogma catherinae','b8859901-a1ee-5ec6-9101-ea69fa526362','Ogma catherinae','7db9c0bb-e61d-5dca-8525-216f175ae6bf','Ogma catherin','3b57cb50-6d0e-4cbf-b80d-250c24925363','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Ogma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b57be6e-c63a-4dbd-b34d-2f11dfe0103e','','','66fa0ed2-635e-54f1-8758-876a1a259726','Hypoponera Santschi, 1938','Santschi, 1938',1938,0,'d555b982-71fa-59c9-affc-e1851d75a17d','Hypoponera','d555b982-71fa-59c9-affc-e1851d75a17d','Hypoponera','d555b982-71fa-59c9-affc-e1851d75a17d','Hypoponera','3b57be6e-c63a-4dbd-b34d-2f11dfe0103e','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Hypoponera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b584cf3-799c-4512-b202-80361c3dba6a','','','502550b5-f6b1-5633-8861-9dd16de7333c','Passalora rosicola (Pass.) U. Braun','(Pass.) U. Braun',0,0,'0812277e-ba49-532a-aa98-da8b4ebed92d','Passalora rosicola','0812277e-ba49-532a-aa98-da8b4ebed92d','Passalora rosicola','63f7e8a2-1420-537e-8d99-714a712574de','Passalora rosicol','25e6acfb-a2a9-4d87-81d6-b4c065c23114','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b552f56-badf-42a9-b621-ea800543de1c','','','003240e2-305b-5b8b-8501-8c9d56edc16f','Masdevallia corniculata Rchb.f.','Rchb.f.',0,0,'89b5fd30-14ac-5289-a918-9ac2e8f555b6','Masdevallia corniculata','89b5fd30-14ac-5289-a918-9ac2e8f555b6','Masdevallia corniculata','2d7d7ae2-8ebc-5456-afa2-7a126c32639f','Masdevallia corniculat','3b552f56-badf-42a9-b621-ea800543de1c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Masdevallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b549377-5317-4c66-a927-f5b22af866d9','','','0e34ba75-7ed5-5149-a1c9-901285158279','Aesculus chinensis Bunge','Bunge',0,0,'866373a6-51a4-584b-aca4-a2d49a8c873f','Aesculus chinensis','866373a6-51a4-584b-aca4-a2d49a8c873f','Aesculus chinensis','b4bd57dc-9ad0-5bff-90e1-d3f09f8d1eb1','Aesculus chinens','3b549377-5317-4c66-a927-f5b22af866d9','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Aesculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b5cb602-f4fc-4d67-84ee-0507bf17fdc6','','','e7e4e50d-8aa3-5f72-9c37-8dbf766b061b','Sorocybe resinae (Fr.) Fr.','(Fr.) Fr.',0,0,'aa918a6e-e0c0-53c5-9347-b3072aa5b1c1','Sorocybe resinae','aa918a6e-e0c0-53c5-9347-b3072aa5b1c1','Sorocybe resinae','eb36a6da-3676-5caf-b51d-f2f5f07d7e88','Sorocybe resin','3b5cb602-f4fc-4d67-84ee-0507bf17fdc6','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Sorocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b608ab1-420f-45b6-9d95-4dc96eed8c3e','','','8ce8e5d1-f769-51ef-8560-2b943d4b3276','Neidium longiceps (Gregory) Ross','(Gregory) Ross',0,0,'fdf5fbc5-13c3-5b5f-8652-33a888fdd331','Neidium longiceps','fdf5fbc5-13c3-5b5f-8652-33a888fdd331','Neidium longiceps','fdf5fbc5-13c3-5b5f-8652-33a888fdd331','Neidium longiceps','3b608ab1-420f-45b6-9d95-4dc96eed8c3e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Neidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b5fd5d7-40ed-4075-873e-981231a627fc','','','95b76d67-7ce4-5855-842f-14e3bb449292','Monosiga brevipes Kent, 1880','Kent, 1880',1880,0,'5f143185-ca5e-5e7d-91b0-df5c9447af4b','Monosiga brevipes','5f143185-ca5e-5e7d-91b0-df5c9447af4b','Monosiga brevipes','4716ec1f-35c9-5221-87e7-369dd7dcbd31','Monosiga breuip','3b5fd5d7-40ed-4075-873e-981231a627fc','Protozoa|Choanozoa|Choanoflagellatea|Craspedida|Salpingoecidae|Monosiga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b66c332-7a6a-4048-9d63-03c0280d9b06','','','ded1a82f-4f3c-520e-af1f-e6324e9fd639','Coriaria kingiana Colenso','Colenso',0,0,'baa8a157-f6c0-5cbc-9b81-0179758e6127','Coriaria kingiana','baa8a157-f6c0-5cbc-9b81-0179758e6127','Coriaria kingiana','bec637d8-f23f-5eb5-9e0a-65cc6f209b82','Coriaria kingian','3b66c332-7a6a-4048-9d63-03c0280d9b06','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Coriariaceae|Coriaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b64f66f-4ec0-4d45-a963-03c519a8196c','','','8a9e2732-c7f1-5571-bb57-88710f43237b','Lomaria procera var. gracilis Colenso','Colenso',0,0,'7f3c6ef8-a18d-51bc-977c-f9586d1de053','Lomaria procera gracilis','cb60a039-bf81-5083-b082-7d4715c48d87','Lomaria procera var. gracilis','808ec2a3-0fab-542a-9e01-298b79c40004','Lomaria procer gracil','3bbad01f-7967-457d-bdc3-a95d7b48f161','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b6465ba-0084-4e44-900e-015dce3207e8','','','9de7a749-186f-5d6c-bfcf-7b9119b8d3d4','Rhizobium lupini (Schroeter 1886) Eckhardt et al., 1931','(Schroeter 1886) Eckhardt et al., 1931',1886,0,'831d9918-e449-57cf-bc8d-42109738f187','Rhizobium lupini','831d9918-e449-57cf-bc8d-42109738f187','Rhizobium lupini','331fddd7-20d6-5dbb-b017-647ad1c5b2d2','Rhizobium lupin','1b4f365c-644f-4023-b0aa-a75e9e7d8440','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('3b699f42-629d-4bee-a602-bf8512d13eb5','','','e426148e-d925-561d-8503-68cfdfa20586','Urtica aucklandica Hook.f.','Hook.f.',0,0,'6950d94e-2837-5433-8222-3128da583d3e','Urtica aucklandica','6950d94e-2837-5433-8222-3128da583d3e','Urtica aucklandica','9cc6ce6f-6489-56fb-abcb-161bf136ff9f','Urtica aucklandic','cea07c96-828c-4f4d-89e0-a250143a3eb6','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Urtica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b698335-d399-40a7-b30f-9f920f6b072e','','','42aeed29-c9c2-5187-8924-02ce7973296d','Erysiphe pisi DC. var. pisi','',0,0,'669ca809-16aa-5d49-85a2-295e795d1167','Erysiphe pisi pisi','41568942-dfd9-5d1e-bff2-82d115d98edf','Erysiphe pisi var. pisi','8a974542-b8dd-54de-81ed-0e24019b3954','Erysiphe pis pis','3b698335-d399-40a7-b30f-9f920f6b072e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b689c9b-7657-4ef6-96d9-d8d19eb7204e','','','22e7752f-603e-5dce-b846-eb77abb3dc45','Agaricus silvicola (Vittad.) Peck','(Vittad.) Peck',0,0,'f81387ce-0de9-53c8-b6e6-143e29a90954','Agaricus silvicola','f81387ce-0de9-53c8-b6e6-143e29a90954','Agaricus silvicola','76b68f48-a43e-547b-95c6-e413ff2b4aae','Agaricus siluicol','3b689c9b-7657-4ef6-96d9-d8d19eb7204e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b70fbbd-887c-41e6-b867-0eec4afe0a4f','','','c0ac3469-8d2c-5799-bb2d-9f12d42f9c06','Pseudomonas syringae pv. berberidis (Thornberry and Anderson 1931) Young et al. 1978','(Thornberry and Anderson 1931) Young et al. 1978',1931,0,'bc1d512d-a87b-5f7e-b881-0294dda358b2','Pseudomonas syringae berberidis','9fecef5e-c13c-5aa6-b8b4-620d84b6fc07','Pseudomonas syringae pv. berberidis','e6605912-5cb4-51bd-b1ea-69c2f0574e55','Pseudomonas syring berberid','3b70fbbd-887c-41e6-b867-0eec4afe0a4f','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('3b69b45d-7149-4dce-8d94-95dbc1a36836','','','2904a7e4-73ed-5c92-b2dc-cfe9c7e315ce','Mniobia dentata Haigh, 1963','Haigh, 1963',1963,0,'012299d1-352d-5202-8201-0399c5f1aebf','Mniobia dentata','012299d1-352d-5202-8201-0399c5f1aebf','Mniobia dentata','64a1197f-1a67-5979-82f4-7b568f2b2090','Mniobia dentat','3b69b45d-7149-4dce-8d94-95dbc1a36836','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Mniobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b72affa-2280-4e5e-bcf5-332b169c0597','','','8327915d-1dfb-5f5d-b005-07bfb877e868','Pteris umbrosa R.Br.','R.Br.',0,0,'d4cb5b79-a19e-513f-a599-5f561cb077af','Pteris umbrosa','d4cb5b79-a19e-513f-a599-5f561cb077af','Pteris umbrosa','12d8188a-80c0-5bbb-b32d-75d3192455b5','Pteris umbros','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b6e98cf-9bb4-4cae-9be1-f80e4f8a8762','','','8aba8057-b108-5866-b6b4-3af65d3102ed','Peronospora arborescens (Berk.) Casp.','(Berk.) Casp.',0,0,'5675f049-f6bf-517b-9c12-f85e36002a53','Peronospora arborescens','5675f049-f6bf-517b-9c12-f85e36002a53','Peronospora arborescens','5675f049-f6bf-517b-9c12-f85e36002a53','Peronospora arborescens','3b6e98cf-9bb4-4cae-9be1-f80e4f8a8762','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b77e425-becb-4d1b-9701-bae49ed9c76f','','','45441fc1-1bff-57c4-b67c-c30461682f7c','Hydractinia australis (Schuchert, 1996)','(Schuchert, 1996)',1996,0,'76af9e40-3764-545b-92d8-7ffaae692e63','Hydractinia australis','76af9e40-3764-545b-92d8-7ffaae692e63','Hydractinia australis','f197eadb-5a57-545b-bf40-80a46e8418e9','Hydractinia austral','3b77e425-becb-4d1b-9701-bae49ed9c76f','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Hydractiniidae|Hydractinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b7ff7be-9461-4e49-ab9f-0d60f70542d4','','','0411180e-6ba0-5898-be82-bd16aca7a960','Mycosphaerella coacervata Syd.','Syd.',0,0,'5e9b36b7-81ab-51be-af63-2c7e41289a1e','Mycosphaerella coacervata','5e9b36b7-81ab-51be-af63-2c7e41289a1e','Mycosphaerella coacervata','fdeb443c-79d9-5277-8c8f-2a36e752de5a','Mycosphaerella coaceruat','3b7ff7be-9461-4e49-ab9f-0d60f70542d4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b80cc51-d193-4da9-a5f1-1171b34727c2','','','b1db5964-cdb6-5eab-91ec-f92a0534d395','Nectria noackiana Syd. & P. Syd.','Syd. & P. Syd.',0,0,'0d2d3f47-ddea-506d-864a-e69baa3ac02f','Nectria noackiana','0d2d3f47-ddea-506d-864a-e69baa3ac02f','Nectria noackiana','edb3b586-c092-59c4-ba41-14e68ecc4749','Nectria noackian','3b80cc51-d193-4da9-a5f1-1171b34727c2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b79ec12-6e03-40a4-b4bd-7e3596fc9310','','','4913ee82-7d37-5844-ab2e-f2cea98b6025','Disseta','',0,0,'4913ee82-7d37-5844-ab2e-f2cea98b6025','Disseta','4913ee82-7d37-5844-ab2e-f2cea98b6025','Disseta','4913ee82-7d37-5844-ab2e-f2cea98b6025','Disseta','3b79ec12-6e03-40a4-b4bd-7e3596fc9310','Animalia|Arthropoda|Maxilopoda|Calanoida|Heterorhabdidae|Disseta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b7ad761-7f63-453d-9af4-761e2476a30b','','','c06f5647-4174-52a1-bdf9-3064699762df','Helminthosporium stemphylioides Corda','Corda',0,0,'a6887dfa-2bd3-5b22-a405-021ffa2b0592','Helminthosporium stemphylioides','a6887dfa-2bd3-5b22-a405-021ffa2b0592','Helminthosporium stemphylioides','4e4d8dd5-a8e4-51c2-a13f-e8031e3581a8','Helminthosporium stemphylioid','c5a7723a-98cc-4be1-8e25-2a78328f2cd3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b815c7f-0048-4f2a-ac37-e64c6978eaa0','','','847f4aa4-84c8-5387-b564-42bdc6d0648c','Lonicera caerulea L.','L.',0,0,'6b59e21b-239c-5ee0-a433-f34629e77392','Lonicera caerulea','6b59e21b-239c-5ee0-a433-f34629e77392','Lonicera caerulea','4016e9da-669f-5749-84d7-a165a48068f7','Lonicera caerule','3b815c7f-0048-4f2a-ac37-e64c6978eaa0','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Lonicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b7e1f40-7316-4596-9086-e138289e1812','','','dd069d83-9b01-568a-96db-5a34912a422e','Segestria leptaleina (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'955319b3-2bdf-5306-be3d-960e15fcce52','Segestria leptaleina','955319b3-2bdf-5306-be3d-960e15fcce52','Segestria leptaleina','11a14585-63d4-5d69-9cf3-07ecf796228b','Segestria leptalein','8a6e1890-18d4-4a4d-a236-b78e690fe4af','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Segestria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b8433e2-47e7-43e7-a969-9fb6672f498c','','','1e56168c-e4a3-5f93-b1c6-977d8b17bf57','Trichomanes bivalve G.Forst.','G.Forst.',0,0,'3b248299-780f-5017-9d49-cdadc717ff23','Trichomanes bivalve','3b248299-780f-5017-9d49-cdadc717ff23','Trichomanes bivalve','372ee811-e849-5f0e-9c99-a8f78b6f70e7','Trichomanes biualu','18a97cfa-7b72-4a72-9911-3ec6d347ed42','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b8572a4-2a4d-47df-a97a-a46668c25f03','','','d6e3b098-e3a9-542d-ac41-c017351722b2','Tuicoris Eyles & Carvalho, 1995','Eyles & Carvalho, 1995',1995,0,'10779c78-97f7-5fdf-a981-ef652c8f97fb','Tuicoris','10779c78-97f7-5fdf-a981-ef652c8f97fb','Tuicoris','10779c78-97f7-5fdf-a981-ef652c8f97fb','Tuicoris','3b8572a4-2a4d-47df-a97a-a46668c25f03','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Tuicoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b8f01fa-d141-4fb4-baa0-0273bd113ef8','','','c1bb9906-e5a1-5c18-950a-6c90fb431e75','Stempellina species Boothroyd','',0,0,'d6214ac8-f8fc-5c29-b6be-44ed6e35cc91','Stempellina','d6214ac8-f8fc-5c29-b6be-44ed6e35cc91','Stempellina','d6214ac8-f8fc-5c29-b6be-44ed6e35cc91','Stempellina','3b8f01fa-d141-4fb4-baa0-0273bd113ef8','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Stempellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3b8c7491-a5f0-4720-84e3-66e3feff6e99','','','bb5bbbe3-b4e6-5c3d-9856-e2c8bc92987e','Hylobia','',0,0,'bb5bbbe3-b4e6-5c3d-9856-e2c8bc92987e','Hylobia','bb5bbbe3-b4e6-5c3d-9856-e2c8bc92987e','Hylobia','bb5bbbe3-b4e6-5c3d-9856-e2c8bc92987e','Hylobia','3b8c7491-a5f0-4720-84e3-66e3feff6e99','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Hylobia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b8cc316-3ecd-429c-94f1-3ce699c17280','','','b68cedc8-20c8-599f-b7cf-b52e4528bbd3','Lasiobotrys Kunze','Kunze',0,0,'9ec314a1-9509-50f8-81ec-73887bf65e92','Lasiobotrys','9ec314a1-9509-50f8-81ec-73887bf65e92','Lasiobotrys','9ec314a1-9509-50f8-81ec-73887bf65e92','Lasiobotrys','3b8cc316-3ecd-429c-94f1-3ce699c17280','Fungi|Ascomycota|Dothideomycetes|Venturiales||Lasiobotrys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b91ca68-d756-448d-8903-e8e8c237770e','','','029ccd25-f2c7-5048-9120-5c2090752cbb','Staphylococcus capitis Kloos and Schleifer, 1975','Kloos and Schleifer, 1975',1975,0,'99de178c-3a44-57f5-b325-812920da4d6e','Staphylococcus capitis','99de178c-3a44-57f5-b325-812920da4d6e','Staphylococcus capitis','7186d251-e679-5bf5-b891-1d48d74ae552','Staphylococcus capit','3b91ca68-d756-448d-8903-e8e8c237770e','Bacteria|Bacillota|Bacilli|Bacillales|Staphylococcaceae|Staphylococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('3b93b43b-95a5-4c1e-b4f0-5986afc901a3','','','bad3c54d-dab1-5dfa-a685-af6eafac7586','Hermanniella','',0,0,'bad3c54d-dab1-5dfa-a685-af6eafac7586','Hermanniella','bad3c54d-dab1-5dfa-a685-af6eafac7586','Hermanniella','bad3c54d-dab1-5dfa-a685-af6eafac7586','Hermanniella','3b93b43b-95a5-4c1e-b4f0-5986afc901a3','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hermanielidae|Hermanniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3abd3461-72ce-4d56-8360-29318ec2c345','','','14d11d73-de2a-529c-88bf-d042f1540b15','Microscolex aucklandicus','',0,0,'14d11d73-de2a-529c-88bf-d042f1540b15','Microscolex aucklandicus','14d11d73-de2a-529c-88bf-d042f1540b15','Microscolex aucklandicus','5c28a389-e89b-5b91-8fc7-7acc41c3b90a','Microscolex aucklandic','3abd3461-72ce-4d56-8360-29318ec2c345','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Microscolex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b96828d-55d5-4011-b3c8-03931dd9ab9e','','','f4677455-531d-5644-a090-7140a93637f8','Thelephora cretacea Fr.','Fr.',0,0,'df7df4be-6122-5a99-a5c0-0a5b60cf39b7','Thelephora cretacea','df7df4be-6122-5a99-a5c0-0a5b60cf39b7','Thelephora cretacea','b7893906-be79-5f15-971a-f9cf643904db','Thelephora cretace','24456d0b-5e4e-4225-9cf4-5c7bb134e84c','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b94c4a9-75c9-4694-9899-859a04c4286c','','','4ac7a04a-7427-51f8-a5a9-2c3d5c9ae6c0','Spilogona fuliginosa (Hutton, 1901)','(Hutton, 1901)',1901,0,'fb1e69a4-ce4f-5121-8d9d-561aca092c77','Spilogona fuliginosa','fb1e69a4-ce4f-5121-8d9d-561aca092c77','Spilogona fuliginosa','57d7cff7-ad89-5f6c-b11b-afbb992e54ce','Spilogona fuliginos','3b94c4a9-75c9-4694-9899-859a04c4286c','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b956903-32b3-4b54-b592-d71ef89a8f52','','','617e427a-d432-5ba4-ab28-9c8a138fd55e','Talaromyces funiculosus (Thom) Samson, Yilmaz, Frisvad & Seifert','(Thom) Samson, Yilmaz, Frisvad & Seifert',0,0,'8e029770-c31c-5557-803c-0e5baab40fea','Talaromyces funiculosus','8e029770-c31c-5557-803c-0e5baab40fea','Talaromyces funiculosus','5a218b6b-1a6f-55ae-8a05-6841d634772f','Talaromyces funiculos','3b956903-32b3-4b54-b592-d71ef89a8f52','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ac4e414-fd36-42c7-9393-58c4c4e4c4c8','','','e4647da7-de33-53d6-86cb-bcc5e1580449','Coelometopini','',0,0,'e4647da7-de33-53d6-86cb-bcc5e1580449','Coelometopini','e4647da7-de33-53d6-86cb-bcc5e1580449','Coelometopini','e4647da7-de33-53d6-86cb-bcc5e1580449','Coelometopini','3ac4e414-fd36-42c7-9393-58c4c4e4c4c8','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ac35a97-9bd0-48fd-a597-62d941607bae','','','bfed7e24-85cf-526d-9333-6c7e52eb38ef','Alternaria novae-zelandiae E.G. Simmons','E.G. Simmons',0,0,'225c54e8-5424-5e33-8bc8-1fd5707e5ec4','Alternaria novae-zelandiae','225c54e8-5424-5e33-8bc8-1fd5707e5ec4','Alternaria novae-zelandiae','59683f42-867e-58ec-bc57-cd60a2af1a2c','Alternaria nouae-zelandi','3ac35a97-9bd0-48fd-a597-62d941607bae','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ac4c112-774f-4d52-9d36-aac347a1d3e9','','','a83d6526-a230-5687-bb46-029755f8e023','Amphineurus perdecorus Edwards, 1923','Edwards, 1923',1923,0,'20ce2a54-d8b5-529f-a974-5dfa4a369a31','Amphineurus perdecorus','20ce2a54-d8b5-529f-a974-5dfa4a369a31','Amphineurus perdecorus','53d0f12c-fbc5-5e8a-89db-94090d552deb','Amphineurus perdecor','3ac4c112-774f-4d52-9d36-aac347a1d3e9','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3acd8290-0569-4f39-b9ac-03d1671c4449','','','3b98c6fa-3546-5561-845a-b6601723ff09','Heteroscyphus triacanthus var. magnistipulatus J.J.Engel','J.J.Engel',0,0,'f81ae188-9abe-5854-a58b-ac32a0cf2a7d','Heteroscyphus triacanthus magnistipulatus','b1b3277e-376b-5646-9d7a-7524396a7ce8','Heteroscyphus triacanthus var. magnistipulatus','2cb7ea62-442a-5133-b052-c61f0d295626','Heteroscyphus triacanth magnistipulat','3acd8290-0569-4f39-b9ac-03d1671c4449','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ace0d93-9c69-4eae-a2cf-4fed823c6859','','','645c1eb1-6fbf-5bfb-9d09-7bd389367648','Buergeria Siebold & Zucc.','Siebold & Zucc.',0,0,'ce0bbca7-1f3c-52be-ad71-d9c79d05b8ba','Buergeria','ce0bbca7-1f3c-52be-ad71-d9c79d05b8ba','Buergeria','ce0bbca7-1f3c-52be-ad71-d9c79d05b8ba','Buergeria','139e5de5-0ca5-4654-9797-aa575b87d3c2','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Buergeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3acbf9b1-7767-4bd9-96ed-5d5d45de0da7','','','920fdd9d-a757-5f59-94a6-62115c8e423d','Helichrysum ×grahamii Petrie','Petrie',0,0,'2be24c0c-d648-5bb1-a5bd-68659a07390d','Helichrysum grahamii','50a38fca-f036-5a55-99e7-bfc20a589c7c','Helichrysum × grahamii','5a42b645-a5b4-593b-a9e0-a9b7910457d8','Helichrysum graham','a611e171-5de5-4242-ba31-8c7fc8ec42cb','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('3acca9c7-f138-4bfb-9df6-5572ab4e62c2','','','f8b5fdbf-eca7-5f27-887d-25f89e19d716','Surirella rudis Hustedt','Hustedt',0,0,'55c4a575-a7a8-5827-97f3-36118f2b13f9','Surirella rudis','55c4a575-a7a8-5827-97f3-36118f2b13f9','Surirella rudis','2007a440-60ce-549e-a470-6b538b65194b','Surirella rud','3acca9c7-f138-4bfb-9df6-5572ab4e62c2','Chromista|Ochrophyta|Bacillariophyceae|Surirellales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3acc99e1-b953-4d4d-9107-66ac2f0dcb09','','','ced49bec-323e-5ea7-b807-fd6b6531b39d','Cominella (Josepha) virgata','',0,0,'5d25a85b-89a9-5cc7-ad84-9607bdeb24d5','Cominella virgata','5d25a85b-89a9-5cc7-ad84-9607bdeb24d5','Cominella virgata','d60b6c35-a89f-5085-a0b2-2de99ff945d1','Cominella uirgat','3acc99e1-b953-4d4d-9107-66ac2f0dcb09','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3acbbee5-d3d8-4715-9f9d-ceb4e4b6f9d7','','','fd2126ff-76fe-562f-942b-b9b52433861a','Probolitrema philippi woolcock, 1935','',0,0,'b6035e40-1966-521c-baf7-69e2d28ac9f8','Probolitrema philippi','b6035e40-1966-521c-baf7-69e2d28ac9f8','Probolitrema philippi','98a02a8e-58e3-5fbf-be5e-a31dff9de6d1','Probolitrema philipp','3acbbee5-d3d8-4715-9f9d-ceb4e4b6f9d7','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Gorgoderidae|Probolitrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3ad48529-6402-4fa1-bb89-3ee8a507f561','','','4a113bcf-0d13-5e92-a0ac-5afb052fb7b8','Caliperia longipes Laird, 1953','Laird, 1953',1953,0,'8d9a9470-35e0-560a-8043-bcafdfa0d0ef','Caliperia longipes','8d9a9470-35e0-560a-8043-bcafdfa0d0ef','Caliperia longipes','aa0d07cc-9fd0-56c5-bf13-61a022fb7b72','Caliperia longip','3ad48529-6402-4fa1-bb89-3ee8a507f561','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Ellobiophryidae|Caliperia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ad522e9-a621-4c98-a4a5-66938e9c8219','','','df1f3d5e-75b2-5b5b-8a0e-50e066bb53f5','Demetrida (Demetrida) moesta atra Broun, 1880','Broun, 1880',1880,0,'eecfc3d2-1501-5c95-87b8-e52c19ccca7a','Demetrida moesta atra','eecfc3d2-1501-5c95-87b8-e52c19ccca7a','Demetrida moesta atra','6ef41a9f-92e5-53ef-b1ba-d01375114064','Demetrida moest atr','3ad522e9-a621-4c98-a4a5-66938e9c8219','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Demetrida','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3acf189f-389a-4852-bdf4-8a85d947d8e9','','','6ce715a6-75ed-5660-97b3-1adf03fecd44','Rhytidhysteron Speg.','Speg.',0,0,'31f80a52-629e-5ad5-927b-47d684ec9008','Rhytidhysteron','31f80a52-629e-5ad5-927b-47d684ec9008','Rhytidhysteron','31f80a52-629e-5ad5-927b-47d684ec9008','Rhytidhysteron','3acf189f-389a-4852-bdf4-8a85d947d8e9','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Rhytidhysteron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ad4e70f-0cbc-4014-9d06-99ab82871f8a','','','f0dd17a2-0009-5dff-882e-fd74329c5b49','Lobaria coriacea (Hook.f. & Taylor) Trevis.','(Hook.f. & Taylor) Trevis.',0,0,'30322ea7-df52-5a7e-9be0-a4e070828de0','Lobaria coriacea','30322ea7-df52-5a7e-9be0-a4e070828de0','Lobaria coriacea','3132279b-7453-5cca-8d3a-b01fbb0769d2','Lobaria coriace','2473bb95-c461-4aeb-a38c-d6832614b689','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ad8f230-b81c-4e7f-8ccc-88dafba43d95','','','fb298018-3b77-561a-adb0-30545b6b2d1c','Platax teira (Forsskål, 1775)','(Forsskål, 1775)',1775,0,'4541846d-14dc-5eee-b86e-5152b6690fe9','Platax teira','4541846d-14dc-5eee-b86e-5152b6690fe9','Platax teira','9d18fef4-91fc-51ee-aa17-08c242ff1f89','Platax teir','3ad8f230-b81c-4e7f-8ccc-88dafba43d95','Animalia|Chordata|Actinopterygii|Perciformes|Ephippidae|Platax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3adb27a9-3146-4649-8df7-b0d66818e14c','','','4b620b0a-382b-56a0-b3d9-e13e49a527c4','Hygrocybe keithgeorgei (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'c4d01027-af8a-57d3-b42f-78938021e7a3','Hygrocybe keithgeorgei','c4d01027-af8a-57d3-b42f-78938021e7a3','Hygrocybe keithgeorgei','7f69884b-3d0e-5a03-bba3-6653edabeb86','Hygrocybe keithgeorge','3adb27a9-3146-4649-8df7-b0d66818e14c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3adc9b70-e43b-4055-9220-40752464e7bf','','','2959dc43-77e1-505d-b267-84d7cbcc4687','Phoma leguminum Westend.','Westend.',0,0,'024a625f-64f8-5565-abc7-2e007a0a3418','Phoma leguminum','024a625f-64f8-5565-abc7-2e007a0a3418','Phoma leguminum','37e83acf-b5a2-5f64-a0ff-96afbc8e68eb','Phoma legumin','3adc9b70-e43b-4055-9220-40752464e7bf','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ae15d0b-01fd-441c-886a-3fff034ea24e','','','e37578c8-aca2-573c-b28b-db9b2e19be37','Thelymitra sanscilia Irwin ex Hatch','Irwin ex Hatch',0,0,'72c5d6aa-b6e3-5b71-9d8c-3738e6f908c0','Thelymitra sanscilia','72c5d6aa-b6e3-5b71-9d8c-3738e6f908c0','Thelymitra sanscilia','5211af4b-c49b-5e46-b076-62245367eb6a','Thelymitra sanscil','3ae15d0b-01fd-441c-886a-3fff034ea24e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3adfc2f7-fa44-4471-b63a-698384e3dc6a','','','b351e86f-4251-5988-856e-7e0cb96ee49a','Scorias Fr.','Fr.',0,0,'f3b6a35e-7092-5fd0-9fd7-3f1ffe7d2211','Scorias','f3b6a35e-7092-5fd0-9fd7-3f1ffe7d2211','Scorias','f3b6a35e-7092-5fd0-9fd7-3f1ffe7d2211','Scorias','3adfc2f7-fa44-4471-b63a-698384e3dc6a','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Readerielliopsidaceae|Scorias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3adceaf7-1f97-4eb2-b5ab-94cd5c0d752f','','','43629abd-990b-56a8-9741-d329579f1ef0','Pinus cembroides Zucc. subsp. cembroides','',0,0,'6c1b3808-cc6a-5bb5-877b-1ec8fe0a449d','Pinus cembroides cembroides','8248bdb8-41f6-5250-aeec-76d2df2e47c5','Pinus cembroides subsp. cembroides','cd007ec0-bc35-5d63-abf9-68cecd35d0b6','Pinus cembroid cembroid','3adceaf7-1f97-4eb2-b5ab-94cd5c0d752f','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ade6fdb-1e50-444a-9762-b6af3559bd50','','','931d6942-7040-54a4-b4c4-c2f34d7769c4','Carposina maculosa Philpott, 1927','Philpott, 1927',1927,0,'09d5ca4e-4b7a-54cf-9a40-5dbfda24c0cd','Carposina maculosa','09d5ca4e-4b7a-54cf-9a40-5dbfda24c0cd','Carposina maculosa','fe60dfeb-dabb-5299-b19f-b0f5df8c87c2','Carposina maculos','d80443af-1d8d-4887-bc72-10dcee89a3d5','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Carposina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3add83be-cf44-455f-96b3-ff39eaefdf94','','','9edabab1-3530-5b6a-9148-f41e47be17b2','Chaenophryne draco Beebe, 1932','Beebe, 1932',1932,0,'457ddec2-4bd9-5201-a85d-b6dd226d1671','Chaenophryne draco','457ddec2-4bd9-5201-a85d-b6dd226d1671','Chaenophryne draco','7971ce86-12cd-5ae2-8dd1-f4cb586da899','Chaenophryne drac','3add83be-cf44-455f-96b3-ff39eaefdf94','Animalia|Chordata|Actinopterygii|Lophiiformes|Oneirodidae|Chaenophryne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ae65d90-0c36-4e19-bf49-9be8ae823c36','','','9e749f7b-e42a-5830-8c9a-348085e40c3a','Hyphoderma occidentale (D.P. Rogers) Boidin & Gilles','(D.P. Rogers) Boidin & Gilles',0,0,'25f30016-9f99-5540-8a76-a8d84053f438','Hyphoderma occidentale','25f30016-9f99-5540-8a76-a8d84053f438','Hyphoderma occidentale','e4417089-f225-507c-8b89-9042aa655d7e','Hyphoderma occidental','3ae65d90-0c36-4e19-bf49-9be8ae823c36','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hyphodermataceae|Hyphoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aebbd77-99bc-44b6-b7dd-4844dbcd7d70','','','53225680-8f4a-5b0f-a1d7-9525a9d28e46','Psigraptus','',0,0,'53225680-8f4a-5b0f-a1d7-9525a9d28e46','Psigraptus','53225680-8f4a-5b0f-a1d7-9525a9d28e46','Psigraptus','53225680-8f4a-5b0f-a1d7-9525a9d28e46','Psigraptus','3aebbd77-99bc-44b6-b7dd-4844dbcd7d70','Animalia|Hemichordata|Graptolithina|Graptoloidea|Anisograptidae|Psigraptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3aebfefa-5b3c-43aa-8609-6f3c83bfebf5','','','71a4af45-c542-51d7-a497-0fd30900b3ef','Dasytes violascens Broun, 1921','Broun, 1921',1921,0,'f2004608-aeb3-5c3b-b150-38a7c8b2ce7f','Dasytes violascens','f2004608-aeb3-5c3b-b150-38a7c8b2ce7f','Dasytes violascens','9e299bcc-7b15-568f-bc36-2517965e2572','Dasytes uiolascens','3aebfefa-5b3c-43aa-8609-6f3c83bfebf5','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|Dasytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3aeabb23-b325-4070-9d9f-bb3455fe9367','','','b1c4a63c-228f-5e06-8599-c6e058f5a859','Buellia concinna Th.Fr.','Th.Fr.',0,0,'a0c20f65-c255-5a4d-892d-585380309137','Buellia concinna','a0c20f65-c255-5a4d-892d-585380309137','Buellia concinna','20628f18-27e9-5381-8e2b-b71b9f227b7a','Buellia concinn','fa0bbb11-b5a9-4a2d-98b5-296aba800575','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3af2714e-cf50-46f3-9a18-1ad6931c44f9','','','39e2d13c-2b7c-5abc-8933-a0d7149e2583','Cerebratulidae','',0,0,'39e2d13c-2b7c-5abc-8933-a0d7149e2583','Cerebratulidae','39e2d13c-2b7c-5abc-8933-a0d7149e2583','Cerebratulidae','39e2d13c-2b7c-5abc-8933-a0d7149e2583','Cerebratulidae','3af2714e-cf50-46f3-9a18-1ad6931c44f9','Animalia|Nemertea|Anopla||Cerebratulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3af116e6-9e44-4f78-adec-326c5123d648','','','d666af10-632e-5e8a-98de-ce7e2992ac8a','Thuidiopsis furfurosa var. sparsa (Hook.f. & Wilson) Wijk & Margad.','(Hook.f. & Wilson) Wijk & Margad.',0,0,'f3e97e2d-70e7-55d7-b5d9-602fecd24ed4','Thuidiopsis furfurosa sparsa','dc17537c-cf74-59ee-b67b-85692ca8395d','Thuidiopsis furfurosa var. sparsa','7fe90d29-965e-50eb-8eb4-21c2d90a89c7','Thuidiopsis furfuros spars','d6e7ef89-3939-4675-85a7-868c236d8b0c','Plantae||Bryopsida|Hypnales|Thuidiaceae|Thuidiopsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3af2217e-eb58-44a5-8134-7d5137b4a7b2','','','ae600908-b11b-5260-ace0-a9b604a9c6a2','Cestrum L.','L.',0,0,'6c02e473-dc4a-5cf0-8e87-99c3b012e703','Cestrum','6c02e473-dc4a-5cf0-8e87-99c3b012e703','Cestrum','6c02e473-dc4a-5cf0-8e87-99c3b012e703','Cestrum','3af2217e-eb58-44a5-8134-7d5137b4a7b2','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Cestrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3af81113-8ca8-4373-80c4-057e987258e7','','','e0123ccc-bc0e-5667-9a49-0a1219c62478','Rhagidia campbellensis Zacharda, 1980','Zacharda, 1980',1980,0,'2feb15d1-8bfa-50da-a73a-71a56a7ec12f','Rhagidia campbellensis','2feb15d1-8bfa-50da-a73a-71a56a7ec12f','Rhagidia campbellensis','f98dff41-0699-541e-8f97-21265cc2563c','Rhagidia campbellens','3af81113-8ca8-4373-80c4-057e987258e7','Animalia|Arthropoda|Arachnida|Trombidiformes|Rhagididae|Rhagidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3af6abfb-9522-4a3c-8fd9-1b2e779a7a98','','','e269198c-92be-5ed1-8776-e146567394b0','Prunus ×yedoensis ''Awanui''','',0,0,'4dba58d2-dc06-568f-80f9-334e860ba4be','Prunus yedoensis','f2766c39-992e-5c7a-b584-986ac7a9a630','Prunus × yedoensis','830b6b10-df6a-5620-b6ec-c6ca53297c9e','Prunus yedoens','3af6abfb-9522-4a3c-8fd9-1b2e779a7a98','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('3af63156-7dfe-4bf7-a61e-163152c2a241','','','16004544-7d7e-5fd0-8d35-5dfce6aab1b9','Polypodium aureum L.','L.',0,0,'0fa064e3-140f-5111-8874-8e377baba335','Polypodium aureum','0fa064e3-140f-5111-8874-8e377baba335','Polypodium aureum','5f3a2ebf-9124-5c42-aad4-a0a801a4014e','Polypodium aure','7c971f79-a072-47e1-97ce-93abcc665675','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3af76ae2-f337-4a96-866b-2703fb0bf2ee','','','d308b3c0-d0a2-528c-8708-deead7895121','Viscaceae','',0,0,'d308b3c0-d0a2-528c-8708-deead7895121','Viscaceae','d308b3c0-d0a2-528c-8708-deead7895121','Viscaceae','d308b3c0-d0a2-528c-8708-deead7895121','Viscaceae','b4a09584-28ee-46cc-a87c-eef1b7025a66','Plantae|Tracheophyta|Magnoliopsida|Santalales|Viscaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3af44d62-7c8d-48ca-9472-222f3053f2d1','','','7233952f-375c-5f94-8e22-052c3c784183','Gentianella antarctica (Kirk) T.N.Ho & S.W.Liu','(Kirk) T.N.Ho & S.W.Liu',0,0,'8c232c70-5f5c-5760-a774-4fab0f419560','Gentianella antarctica','8c232c70-5f5c-5760-a774-4fab0f419560','Gentianella antarctica','2116fe0e-07b5-5e93-b1c4-bff182a0c890','Gentianella antarctic','3af44d62-7c8d-48ca-9472-222f3053f2d1','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3af34d55-110d-446a-bc9f-4078fdd48171','','','39cb6a48-716a-5f9a-8367-6d6196c16ae2','Pholiota squarrosa (Vahl) P. Kumm.','(Vahl) P. Kumm.',0,0,'005a1108-c48c-5cb5-aa61-ea2339b6ef5c','Pholiota squarrosa','005a1108-c48c-5cb5-aa61-ea2339b6ef5c','Pholiota squarrosa','86009ba4-82f5-5d76-aa3b-80dfde97dd08','Pholiota squarros','3af34d55-110d-446a-bc9f-4078fdd48171','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3afee480-00d6-4949-ac4d-55729dab3d63','','','79b1027e-a3fa-5823-bc8f-71a2aa533321','Phormidium articulatum (N.L.Gardner) Anagn. et Komárek','(N.L.Gardner) Anagn. et Komárek',0,0,'f6917556-b1dc-551c-9c62-37cf764120ea','Phormidium articulatum','f6917556-b1dc-551c-9c62-37cf764120ea','Phormidium articulatum','ee114809-ed9c-58b5-9801-3db62a0f7b82','Phormidium articulat','3afee480-00d6-4949-ac4d-55729dab3d63','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('3afad653-3c4d-4767-9d59-83b15ec8dbf6','','','bd1ea60f-2083-5cb5-9fe6-4fe1e3fd900c','Salix subgen. Vetrix (Dumort.) Dumort.','(Dumort.) Dumort.',0,0,'36a3455b-fbce-577b-b9bb-8be3c466e64f','Vetrix','80ba745a-082b-5f7a-b528-045c5da1aa65','Salix subgen. Vetrix','36a3455b-fbce-577b-b9bb-8be3c466e64f','Vetrix','3afad653-3c4d-4767-9d59-83b15ec8dbf6','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('3b97e8e8-54ce-47f7-9ac2-a0972cde8d17','','','30827fb0-5b10-54a5-9d6e-9e3b5a7b2d10','Neodesmus pupukensis (Kalina & Punčoch.) E.Hegewald & Hanagata','(Kalina & Punčoch.) E.Hegewald & Hanagata',0,0,'9007c55c-2175-5128-b580-567c894519a3','Neodesmus pupukensis','9007c55c-2175-5128-b580-567c894519a3','Neodesmus pupukensis','e6537a56-28f3-5e76-9584-1ec524dbf25f','Neodesmus pupukens','3b97e8e8-54ce-47f7-9ac2-a0972cde8d17','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Neodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b9c9001-1a8a-4bc5-bd92-33c4da12e22f','','','da9c2404-b5d3-5b62-9365-4c842de5564c','Pyrosoma aherniosum Seeliger, 1895','Seeliger, 1895',1895,0,'3473f672-1b06-5958-b0c8-cc90d333a3ae','Pyrosoma aherniosum','3473f672-1b06-5958-b0c8-cc90d333a3ae','Pyrosoma aherniosum','2dadc324-a188-5019-ba14-6d6f1aa5ac3d','Pyrosoma ahernios','3b9c9001-1a8a-4bc5-bd92-33c4da12e22f','Animalia|Tunicata|Thaliacea|Pyrosomatida|Pyrosomatidae|Pyrosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b9e89d1-7eef-4fe4-bc13-489f27a19da5','','','eaa12233-e1fa-53ed-82d1-bcd92d084ec5','Labidostomma glandula Atyeo & Crossley, 1961','Atyeo & Crossley, 1961',1961,0,'35a1b5f8-9205-5f65-9c7c-98f7c37c9984','Labidostomma glandula','35a1b5f8-9205-5f65-9c7c-98f7c37c9984','Labidostomma glandula','8a34225f-31a7-58bc-8264-cbe514e3a0de','Labidostomma glandul','3b9e89d1-7eef-4fe4-bc13-489f27a19da5','Animalia|Arthropoda|Arachnida|Trombidiformes|Labidostomidae|Labidostomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b99bcfc-c6f9-4db1-ae49-6fe5746138fe','','','17f938f4-1526-50a2-a036-e3872a3a5bbf','Anisitsiellides arraphus Cook, 1983','Cook, 1983',1983,0,'3d3cca98-6f8c-5f5a-a1a3-9cd80b5b2ce1','Anisitsiellides arraphus','3d3cca98-6f8c-5f5a-a1a3-9cd80b5b2ce1','Anisitsiellides arraphus','e5be5b9b-58ee-55f2-b385-2b955295b630','Anisitsiellides arraph','3b99bcfc-c6f9-4db1-ae49-6fe5746138fe','Animalia|Arthropoda|Arachnida|Trombidiformes|Anisitsielidae|Anisitsiellides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ba7c163-0284-41aa-8ff1-348c1e41a082','','','84465f2d-0b5f-569a-9b7a-08321e8b7049','Uncinia australis var. pedicellata (Kük.) Petrie','(Kük.) Petrie',0,0,'c1fde244-d0fd-57b0-9fd7-7c71b5ec2fb0','Uncinia australis pedicellata','e7561c6c-74cf-5aa0-95ef-4535825cb25f','Uncinia australis var. pedicellata','0020c918-37cc-5ef2-b4e4-c9d6b4b8a8c3','Uncinia austral pedicellat','35908957-88f5-4eb6-9cec-398c58b0d573','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ba9a3e2-70e2-440f-98bf-b35cd4d683da','','','a5db6cf4-aad9-59f2-8ed6-a8c805bbc5a7','Romulea tabularis Eckl. ex Bég.','Eckl. ex Bég.',0,0,'0ff083d5-e35c-508d-bb3c-3cfbbde9122c','Romulea tabularis','0ff083d5-e35c-508d-bb3c-3cfbbde9122c','Romulea tabularis','c4a80060-81d8-5903-9864-fa4113a7ea0f','Romulea tabular','3ba9a3e2-70e2-440f-98bf-b35cd4d683da','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Romulea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3bb2d794-450e-49a7-bf49-34094829d8aa','','','1a54d860-766a-5b6e-94ab-9090d5d300f1','Clypeolus sympedioides (Broun, 1893)','(Broun, 1893)',1893,0,'bb9f12df-6565-5543-ac42-f82d17583d13','Clypeolus sympedioides','bb9f12df-6565-5543-ac42-f82d17583d13','Clypeolus sympedioides','4c2ff5bc-dae0-50a6-8fd3-864b8264cff3','Clypeolus sympedioid','3bb2d794-450e-49a7-bf49-34094829d8aa','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Clypeolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bb34106-281c-49b7-aaf1-19ddd28a27b2','','','800cf3bd-9340-54e6-8c75-3c6f6e10168a','Metrosideros scandens Sol. ex Gaertn.','Sol. ex Gaertn.',0,0,'fa1d6087-bf0b-5808-9e85-8325273d0f6a','Metrosideros scandens','fa1d6087-bf0b-5808-9e85-8325273d0f6a','Metrosideros scandens','fa1d6087-bf0b-5808-9e85-8325273d0f6a','Metrosideros scandens','65a3ad16-d1fd-4d44-9e37-0b68e6153d31','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3bac5379-eafa-45e0-9e3c-d69ea920ddb3','','','668e8f0f-0a10-5be3-b296-351f7fcd183a','Stictochorella Höhn.','Höhn.',0,0,'93f8f9b2-09c4-55b3-a87b-4f350676e942','Stictochorella','93f8f9b2-09c4-55b3-a87b-4f350676e942','Stictochorella','93f8f9b2-09c4-55b3-a87b-4f350676e942','Stictochorella','349b5547-cfe0-4300-bcc9-431da088bb79','Fungi|Ascomycota|Dothideomycetes|||Stictochorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bbae66d-b879-484b-8ed2-4db36b88a777','','','526ae57b-bf2b-503b-8fc4-d04759492a0b','Macrocamera','',0,0,'526ae57b-bf2b-503b-8fc4-d04759492a0b','Macrocamera','526ae57b-bf2b-503b-8fc4-d04759492a0b','Macrocamera','526ae57b-bf2b-503b-8fc4-d04759492a0b','Macrocamera','3bbae66d-b879-484b-8ed2-4db36b88a777','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Eminooeciidae|Macrocamera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bbbf9ed-4696-4c25-9cd1-883aff2e94d1','','','cd5a022d-7d6b-5085-a2bd-bf4bfff69c6a','Molophilus imberbis Alexander, 1923','Alexander, 1923',1923,0,'b768e29f-9203-59ac-8c73-3201fe38f78f','Molophilus imberbis','b768e29f-9203-59ac-8c73-3201fe38f78f','Molophilus imberbis','ec4b9db8-1247-5bd2-ac3d-6248087958c8','Molophilus imberb','3bbbf9ed-4696-4c25-9cd1-883aff2e94d1','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bbab022-d411-4d5f-b727-89e84ecaa142','','','5d8a41a6-4453-5a87-95c9-1de54b7b03e8','Elachista synethes Meyrick, 1897','Meyrick, 1897',1897,0,'4db7e296-1013-56a6-b307-234ab831f5ad','Elachista synethes','4db7e296-1013-56a6-b307-234ab831f5ad','Elachista synethes','0dffb598-6c84-5725-af8b-8187d93d7e8f','Elachista syneth','3bbab022-d411-4d5f-b727-89e84ecaa142','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Elachista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bb7a5e6-0b5c-4dda-b142-ca3b00cd45c0','','','ac65d48c-db8a-5839-b880-18ec63b8dc94','Coleus comosus Hochst. ex Gürke','Hochst. ex Gürke',0,0,'b7864566-8207-52bd-b52c-bd64267ee27a','Coleus comosus','b7864566-8207-52bd-b52c-bd64267ee27a','Coleus comosus','9004e704-cf64-55c3-8f22-21e2a16aef87','Coleus comos','3bb7a5e6-0b5c-4dda-b142-ca3b00cd45c0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Coleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3bb7784a-13af-4473-a6d9-d47994ec6b23','','','f617672a-38e7-5b61-8b19-7916cee03613','Globorotalia cavernula Bé, 1967','Bé, 1967',1967,0,'9ea60efc-f8d2-5469-bee6-c2b178b7023a','Globorotalia cavernula','9ea60efc-f8d2-5469-bee6-c2b178b7023a','Globorotalia cavernula','01fbd728-e677-5e61-a18c-40828efbd4d9','Globorotalia cauernul','3bb7784a-13af-4473-a6d9-d47994ec6b23','Chromista|Foraminifera|Polythalamea|Globigerinida|Globorotaliidae|Globorotalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bc02109-4a65-4d77-af00-9a9457761051','','','55d280d8-1152-5267-9cc3-eb3d1fe32060','Bathypathes species D. Opresko','',0,0,'aa20f474-f6a3-5f68-8b4e-e10630c01cec','Bathypathes','aa20f474-f6a3-5f68-8b4e-e10630c01cec','Bathypathes','aa20f474-f6a3-5f68-8b4e-e10630c01cec','Bathypathes','3bc02109-4a65-4d77-af00-9a9457761051','Animalia|Cnidaria||Antipatharia|Schizopathidae|Bathypathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3bc29c6f-84cd-45c0-88c3-628e33bb1cdc','','','2a516e20-dd15-56d6-9fed-eee1ed3ca985','Hendeola bullata bullata Forster, 1954','Forster, 1954',1954,0,'46e6f661-b607-5592-b9e8-6f37fe160fe7','Hendeola bullata bullata','46e6f661-b607-5592-b9e8-6f37fe160fe7','Hendeola bullata bullata','b598432b-4286-5022-8fe3-a9b84470989e','Hendeola bullat bullat','3bc29c6f-84cd-45c0-88c3-628e33bb1cdc','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hendeola','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bc428b7-0ce8-446b-9f02-a5b22f92173a','','','87d33644-8622-523a-8343-74956e2005a5','Alcithoe lutea (Watson, 1882)','(Watson, 1882)',1882,0,'546ca3c7-d80a-577e-b1da-b3db885242b9','Alcithoe lutea','546ca3c7-d80a-577e-b1da-b3db885242b9','Alcithoe lutea','86de2013-37ae-5893-a5ed-92628b4a0506','Alcithoe lute','3bc428b7-0ce8-446b-9f02-a5b22f92173a','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutidae|Alcithoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bc478bc-879a-4a92-a83a-de12f26c16c2','','','9b6f34cd-09f2-58dd-b74f-c19bea87a56b','Blindia acuta (Hedw.) Bruch & Schimp.','(Hedw.) Bruch & Schimp.',0,0,'15580518-895e-5dde-b00f-897cb1bb7337','Blindia acuta','15580518-895e-5dde-b00f-897cb1bb7337','Blindia acuta','c75c709d-7fee-52f8-ad4c-af4e022b44b8','Blindia acut','3bc478bc-879a-4a92-a83a-de12f26c16c2','Plantae||Bryopsida|Grimmiales|Seligeriaceae|Blindia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bcae7e2-64e3-402c-ae89-1db831ed056a','','','8f0989a5-4240-5430-90da-41c9b70e14e0','Eilhardia','',0,0,'8f0989a5-4240-5430-90da-41c9b70e14e0','Eilhardia','8f0989a5-4240-5430-90da-41c9b70e14e0','Eilhardia','8f0989a5-4240-5430-90da-41c9b70e14e0','Eilhardia','3bcae7e2-64e3-402c-ae89-1db831ed056a','Animalia|Porifera|Calcarea|Baerida|Baeriidae|Eilhardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bbcf6f6-9a2f-45ef-b7e2-cb6f2681246b','','','56a1be7f-b430-5e2e-9c53-14699cb63359','Melanelixia O.Blanco, A.Crespo, Divakar, Essl., D.Hawksw. & Lumbsch','O.Blanco, A.Crespo, Divakar, Essl., D.Hawksw. & Lumbsch',0,0,'125f0959-a976-541e-9aff-3b85cf645c5a','Melanelixia','125f0959-a976-541e-9aff-3b85cf645c5a','Melanelixia','125f0959-a976-541e-9aff-3b85cf645c5a','Melanelixia','3bbcf6f6-9a2f-45ef-b7e2-cb6f2681246b','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Melanelixia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bc7cd3a-ede3-47c1-949a-d0081b3d08b1','','','a0d775c5-1685-56c1-922a-0e5b5e15e57d','Icmadophilaceae Triebel','Triebel',0,0,'b4d869ad-407a-5eaf-acbb-847e53d5d533','Icmadophilaceae','b4d869ad-407a-5eaf-acbb-847e53d5d533','Icmadophilaceae','b4d869ad-407a-5eaf-acbb-847e53d5d533','Icmadophilaceae','3bc7cd3a-ede3-47c1-949a-d0081b3d08b1','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bcace3f-625b-4d7c-bff6-f753bee37497','','','b211e774-34a0-5b19-886c-26ad3ce513c9','Stilbum mycophilum Pers.','Pers.',0,0,'a9124647-6758-5a77-83d5-72bf3286b0b2','Stilbum mycophilum','a9124647-6758-5a77-83d5-72bf3286b0b2','Stilbum mycophilum','b80a367b-7997-5fd1-99c2-15619d42625e','Stilbum mycophil','d1d05573-477e-4d8a-a0a7-fad579d9d58a','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Chionosphaeraceae|Stilbum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bd2e735-1312-42dc-af32-2fa0909cc32a','','','040bdcb1-e8cc-5956-8913-0e13154e5da8','Xanthomonas campestris pv. phyllanthi (Sabet et al. 1969) Dye, 1978','(Sabet et al. 1969) Dye, 1978',1969,0,'c67773aa-6f3f-58dc-8ee9-e0ea79561441','Xanthomonas campestris phyllanthi','8afd72db-d729-5fdc-b7a3-8eadd0ead4ca','Xanthomonas campestris pv. phyllanthi','2b70a7ba-1812-52f5-81ed-092e6370bd98','Xanthomonas campestr phyllanth','b2ed05fb-f7d5-40c4-8dc6-bdc84eae63a4','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('3bd07e03-e210-4a82-acf6-4bdf5b3983d7','','','7cdd5aa4-fd68-5d38-b72a-1322735336d8','Polycirrus kerguelensis McIntosh, 1885','McIntosh, 1885',1885,0,'202aa77d-45d7-53d5-8d28-6df692aec5cc','Polycirrus kerguelensis','202aa77d-45d7-53d5-8d28-6df692aec5cc','Polycirrus kerguelensis','ca769bb4-9d8f-517b-9357-8aa722f104aa','Polycirrus kerguelens','3bd07e03-e210-4a82-acf6-4bdf5b3983d7','Animalia|Annelida||Terebellida|Terebellidae|Polycirrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bcce83f-dc4e-4256-857f-f04e3825dc56','','','f44edaf3-be41-52a9-826f-23b02e198479','Brassica juncea ''Jeok Gat''','',0,0,'89b8db9d-6fa6-5752-852c-650af57c9b8b','Brassica juncea','89b8db9d-6fa6-5752-852c-650af57c9b8b','Brassica juncea','e7b7b166-0a1b-59ce-85e9-7159341bfcdd','Brassica iunce','3bcce83f-dc4e-4256-857f-f04e3825dc56','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('3bd16e11-d779-4be8-8cc6-cfb02a9fb98e','','','52cf73e1-37a2-5ae6-8da1-193e371a12ca','Hypogymnia revoluta (Flörke) Hale','(Flörke) Hale',0,0,'2751b44e-cdef-5d23-8adc-afb3676a9592','Hypogymnia revoluta','2751b44e-cdef-5d23-8adc-afb3676a9592','Hypogymnia revoluta','66dff5cc-79c4-5e51-a316-1ea4fff898e3','Hypogymnia reuolut','3bd16e11-d779-4be8-8cc6-cfb02a9fb98e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypogymnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bd5af75-6843-4ff5-9383-4e0c93d9f0e6','','','0db8a578-71a7-5f20-a99a-1e6490ba7107','Flabellodontina','',0,0,'0db8a578-71a7-5f20-a99a-1e6490ba7107','Flabellodontina','0db8a578-71a7-5f20-a99a-1e6490ba7107','Flabellodontina','0db8a578-71a7-5f20-a99a-1e6490ba7107','Flabellodontina','3bd5af75-6843-4ff5-9383-4e0c93d9f0e6','Animalia|Chaetognatha|Sagittoidea|Monophragmophora||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bd69759-0a1d-426b-875a-6fe0a163fa14','','','344662a9-5884-564c-a918-3ff9048dab1f','Jasminum L.','L.',0,0,'026b82a0-d021-5290-aa00-f5acbad5e6ca','Jasminum','026b82a0-d021-5290-aa00-f5acbad5e6ca','Jasminum','026b82a0-d021-5290-aa00-f5acbad5e6ca','Jasminum','3bd69759-0a1d-426b-875a-6fe0a163fa14','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Jasminum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bd59894-65f0-4fef-8177-5dc343ed7292','','','3e36bee8-ad2f-570d-87f5-474fcd1ece9d','Rozella chytriomycetis Karling','Karling',0,0,'2c7853b8-478a-5d6b-b8db-e32902a9a110','Rozella chytriomycetis','2c7853b8-478a-5d6b-b8db-e32902a9a110','Rozella chytriomycetis','0ab1ebb1-3064-59a4-9961-0b47496144c6','Rozella chytriomycet','3bd59894-65f0-4fef-8177-5dc343ed7292','Fungi|Cryptomycota||||Rozella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bd5bfcf-efef-4b1b-9014-7ed818df2d2e','','','5c63b5a7-1bf2-55cf-b4ff-5c3cd3cc05dc','Plagiogramma validum Greville','Greville',0,0,'108d4bbb-87ab-5819-9a87-573f5a010d2a','Plagiogramma validum','108d4bbb-87ab-5819-9a87-573f5a010d2a','Plagiogramma validum','0abc072e-18a5-5150-8d47-efb3fdf06812','Plagiogramma ualid','3bd5bfcf-efef-4b1b-9014-7ed818df2d2e','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Plagiogrammaceae|Plagiogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bde44ed-cd1d-4324-a295-3624230c1d9d','','','b0b3e076-c327-502b-9d85-241454a519f2','Proclea','',0,0,'b0b3e076-c327-502b-9d85-241454a519f2','Proclea','b0b3e076-c327-502b-9d85-241454a519f2','Proclea','b0b3e076-c327-502b-9d85-241454a519f2','Proclea','3bde44ed-cd1d-4324-a295-3624230c1d9d','Animalia|Annelida||Terebellida|Terebellidae|Proclea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bdc0229-ae4e-496f-9d9e-45e4903f8648','','','21fbc81d-ca7b-5eb7-a95a-18625d27a35b','Rhododendron konori Becc.','Becc.',0,0,'43a54624-4347-56c1-b245-f3c74724ddfc','Rhododendron konori','43a54624-4347-56c1-b245-f3c74724ddfc','Rhododendron konori','cf418506-cb14-51b9-8360-7dfd5625b497','Rhododendron konor','3bdc0229-ae4e-496f-9d9e-45e4903f8648','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bdd2e9b-a6b9-46d0-aa27-e440a2f2a619','','','5d9b4002-f202-5c0b-87a4-97730d31d587','Guyniidae','',0,0,'5d9b4002-f202-5c0b-87a4-97730d31d587','Guyniidae','5d9b4002-f202-5c0b-87a4-97730d31d587','Guyniidae','5d9b4002-f202-5c0b-87a4-97730d31d587','Guyniidae','3bdd2e9b-a6b9-46d0-aa27-e440a2f2a619','Animalia|Cnidaria||Scleractinia|Guyniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bdc7685-0abf-439d-91c3-ef13bba593d8','','','56990d74-95d5-545d-a2ee-7a24160c5b0c','Setaria gracilis Kunth','Kunth',0,0,'947f82e2-9645-57c5-8f58-58497258df55','Setaria gracilis','947f82e2-9645-57c5-8f58-58497258df55','Setaria gracilis','926b66f9-e513-5d3b-8f3e-34a35f4cb79e','Setaria gracil','101d0a2f-bb92-424b-9598-5650bffcf602','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Setaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3be40d7a-9788-4c23-b6b3-35799535c371','','','9a944824-7725-5022-9659-ab6dcd3706ab','Sapphirina angusta Dana, 1849','Dana, 1849',1849,0,'ed96226c-cd85-540c-816a-f4c08d2d6b30','Sapphirina angusta','ed96226c-cd85-540c-816a-f4c08d2d6b30','Sapphirina angusta','cb67e43a-3b1c-5f3c-989a-39f146cc206c','Sapphirina angust','3be40d7a-9788-4c23-b6b3-35799535c371','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Saphirinidae|Sapphirina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3be1e745-1091-4e6b-974c-6f79d01529ad','','','14940f4d-d989-5474-acd4-b2dd2efe947f','Kiwinema','',0,0,'14940f4d-d989-5474-acd4-b2dd2efe947f','Kiwinema','14940f4d-d989-5474-acd4-b2dd2efe947f','Kiwinema','14940f4d-d989-5474-acd4-b2dd2efe947f','Kiwinema','3be1e745-1091-4e6b-974c-6f79d01529ad','Animalia|Nematoda|Secernentea|Ascaridida|Heterakidae|Kiwinema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c2740f0-e6aa-4287-930c-62af48b61419','','','b61540a4-2736-5090-b32a-124f965ccfbd','Prosphodrus occultus Britton, 1960','Britton, 1960',1960,0,'a3879d42-a58b-502f-a33a-618a7405ff03','Prosphodrus occultus','a3879d42-a58b-502f-a33a-618a7405ff03','Prosphodrus occultus','aff2f9a1-9f63-58a0-9451-625ef0eb3244','Prosphodrus occult','3c2740f0-e6aa-4287-930c-62af48b61419','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Prosphodrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3be41580-94c7-4de5-8bd9-97fa750bef85','','','3a8fb1b9-ba43-5528-8ef4-c2c4a4358ef2','Caloplaca subpyracea (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'975d6683-a32c-56b4-862b-17369cbfcf8f','Caloplaca subpyracea','975d6683-a32c-56b4-862b-17369cbfcf8f','Caloplaca subpyracea','a797e600-241d-5821-bd21-723c1644ac1b','Caloplaca subpyrace','3be41580-94c7-4de5-8bd9-97fa750bef85','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3be19779-d084-42ea-b9cb-c2cacee38c22','','','9dac0cc7-1432-590e-ab5f-10411aab254c','Eccremidium arcuatum (Hook.f. & Wilson) Müll.Hal.','(Hook.f. & Wilson) Müll.Hal.',0,0,'f5e18c57-5543-5a0f-8e90-cb8d2da08381','Eccremidium arcuatum','f5e18c57-5543-5a0f-8e90-cb8d2da08381','Eccremidium arcuatum','773062c5-cdab-53f7-bc15-e723880b907a','Eccremidium arcuat','3be19779-d084-42ea-b9cb-c2cacee38c22','Plantae||Bryopsida|Dicranales|Ditrichaceae|Eccremidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c2e0f0f-86a2-4466-8255-2991730fa5c8','','','6dfc457a-3c26-57e6-9498-db10b085eba4','Mucor mucilagineus Bref.','Bref.',0,0,'de59c4fc-b076-59a0-9abc-22b623bd39b5','Mucor mucilagineus','de59c4fc-b076-59a0-9abc-22b623bd39b5','Mucor mucilagineus','a1215e82-f7f6-53f0-b8c2-bb4f34d36c27','Mucor mucilagine','414bec1f-4726-4ca1-9935-1e0eb2e8ac2d','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c29b536-bd5d-4fd9-ad62-785e7ef4e8d4','','','19136287-f78b-556a-85b3-501d18a08548','Distichophyllum fuegianum Matteri','Matteri',0,0,'470c9cd5-a77b-525e-8ea5-31301bed3994','Distichophyllum fuegianum','470c9cd5-a77b-525e-8ea5-31301bed3994','Distichophyllum fuegianum','fced3364-6557-563e-968f-6dacb6342696','Distichophyllum fuegian','2a7ad9a5-1a4a-4a58-8d79-877aa9911f54','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Distichophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c27c7e4-77e2-4d58-82e1-b97221220ab9','','','e7a55660-9c74-5805-927a-e145f8d444d9','Psychromonas arctica Groudieva et al., 2003','Groudieva et al., 2003',2003,0,'9f3b1743-e771-5426-957f-197c3b5d3707','Psychromonas arctica','9f3b1743-e771-5426-957f-197c3b5d3707','Psychromonas arctica','6d07b3ba-31a1-5c07-a90a-2e2e9e839807','Psychromonas arctic','3c27c7e4-77e2-4d58-82e1-b97221220ab9','Bacteria|Pseudomonadota|Gammaproteobacteria|Alteromonadales|Psychromonadaceae|Psychromonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('3c3360b6-de28-42d3-9fe3-6c4055ca561e','','','6238d7a9-1941-59be-a894-dc9e07fe56b9','Spiniferomonas coronacircumspina Wujek et Kristiansen','Wujek et Kristiansen',0,0,'554fc61a-a61c-5697-8e16-db1a1933b58b','Spiniferomonas coronacircumspina','554fc61a-a61c-5697-8e16-db1a1933b58b','Spiniferomonas coronacircumspina','314751ca-1a38-5f7c-987e-8f06d862e97b','Spiniferomonas coronacircumspin','3c3360b6-de28-42d3-9fe3-6c4055ca561e','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Paraphysomonadaceae|Spiniferomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c32cfce-8d5a-4816-a80e-a25a35c959eb','','','e77b055f-1d45-593b-bdef-f6dacae644aa','Digitaria paspalodes Michx.','Michx.',0,0,'ef1b267a-9b67-533c-845f-339d8911b5e8','Digitaria paspalodes','ef1b267a-9b67-533c-845f-339d8911b5e8','Digitaria paspalodes','4aab207c-3512-51cf-87fe-2fe53d3404e3','Digitaria paspalod','bc4298df-39f6-40f1-a1aa-8fc8c65295ce','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Digitaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c3a8778-41f2-472c-8650-36b802fa970c','','','fba05664-c383-5762-81e7-e7d4a59d810f','Austrodrillia','',0,0,'fba05664-c383-5762-81e7-e7d4a59d810f','Austrodrillia','fba05664-c383-5762-81e7-e7d4a59d810f','Austrodrillia','fba05664-c383-5762-81e7-e7d4a59d810f','Austrodrillia','3c3a8778-41f2-472c-8650-36b802fa970c','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Austrodrillia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c3a4508-9c46-4c54-8d01-9229a1122bcf','','','46b28dc9-d103-574e-9754-7b0b33ef606d','Tulip breaking virus','',0,0,'','','','','','','3c3a4508-9c46-4c54-8d01-9229a1122bcf','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('3c3abc20-dc07-40d5-9a17-c1528993fcbc','','','303212e5-0028-5563-9513-1c667648ba42','Poseidonamicus major Benson, 1972','Benson, 1972',1972,0,'416aec78-5be2-5bf6-9ee3-f963bab04b15','Poseidonamicus major','416aec78-5be2-5bf6-9ee3-f963bab04b15','Poseidonamicus major','a154d4ab-38e6-50ee-b2bf-dd9836caa1b8','Poseidonamicus maior','3c3abc20-dc07-40d5-9a17-c1528993fcbc','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Poseidonamicus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c379381-ceab-4580-ba19-aba7d3ecfa2a','','','f7a95b5a-6d84-50f7-bfb2-26635b6d0648','Abutilon megapotamicum (A.Spreng.) A.St.-Hil. & Naudin','(A.Spreng.) A.St.-Hil. & Naudin',0,0,'23339af1-a16c-55db-9c19-94f28737976f','Abutilon megapotamicum','23339af1-a16c-55db-9c19-94f28737976f','Abutilon megapotamicum','59330119-0c64-5374-8c72-bb9122a72dcc','Abutilon megapotamic','991c82e0-2f95-45c2-abf2-21cce3266ab7','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Abutilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c3fa2b2-f793-4a01-b580-6394ab932d8c','','','a490e338-9d22-55f3-9fc5-5f75c12fb655','Elingamita johnsonii G.T.S.Baylis','G.T.S.Baylis',0,0,'c563cd75-2a49-5a9c-8bc5-261755df0dcf','Elingamita johnsonii','c563cd75-2a49-5a9c-8bc5-261755df0dcf','Elingamita johnsonii','f81b1cb2-476f-510d-b331-224fe27a0dc2','Elingamita iohnson','3c3fa2b2-f793-4a01-b580-6394ab932d8c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Elingamita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c3b82ea-cad6-4622-a4c2-80e087527d34','','','ce863ea9-9174-5dc8-8d6e-c1b7a625e209','Cercospora modiolae Tharp','Tharp',0,0,'3267ed9e-b8cc-5025-bf91-29e6f9153e89','Cercospora modiolae','3267ed9e-b8cc-5025-bf91-29e6f9153e89','Cercospora modiolae','d385f2a9-4d6f-553a-9b67-380f70144de2','Cercospora modiol','3c3b82ea-cad6-4622-a4c2-80e087527d34','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c490055-77bd-42e1-a3cf-2cb1da555e2f','','','27cd99f4-561e-5d4a-b7a6-408dfa5a9711','Olearia coriacea Kirk','Kirk',0,0,'9d896c8f-abed-58d7-9c59-59d036a05969','Olearia coriacea','9d896c8f-abed-58d7-9c59-59d036a05969','Olearia coriacea','b5c6f07b-52f8-5e93-a8d2-d2f03252ff53','Olearia coriace','3c490055-77bd-42e1-a3cf-2cb1da555e2f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c424d3b-bcea-4794-8807-7a6953fd20f1','','','649a40ee-55dd-5d9d-bd61-518f19711b82','Emprosthiothrips','',0,0,'649a40ee-55dd-5d9d-bd61-518f19711b82','Emprosthiothrips','649a40ee-55dd-5d9d-bd61-518f19711b82','Emprosthiothrips','649a40ee-55dd-5d9d-bd61-518f19711b82','Emprosthiothrips','3c424d3b-bcea-4794-8807-7a6953fd20f1','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Emprosthiothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c44248e-a1aa-44e3-8971-c02b9e078d48','','','3296c002-f255-5e7d-b157-94135a5f9203','Telaranea roseana (Steph.) E.A.Hodgs.','(Steph.) E.A.Hodgs.',0,0,'46e9e385-e9e4-50bd-8322-799e2c63fd9e','Telaranea roseana','46e9e385-e9e4-50bd-8322-799e2c63fd9e','Telaranea roseana','1b078c0c-a16f-5a95-871c-9187d984937f','Telaranea rosean','cff5c867-0372-4df0-b108-3acc8b152632','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c43307a-299c-49a9-ac47-fe91fc05b7f7','','','af04a452-ad97-5b0b-bd65-5bce809dfb60','Tetmemorus laevis var. laevis (Kütz.) ex Ralfs','(Kütz.)',0,0,'1bb7eaf1-9aed-5e57-aa13-8fd8f18f5ebe','Tetmemorus laevis laevis','bae863c1-0d4e-5bb6-b033-ca1b25711874','Tetmemorus laevis var. laevis','32bd16d1-5db4-5ab6-93f7-b4fd35b07a00','Tetmemorus laeu laeu','3c43307a-299c-49a9-ac47-fe91fc05b7f7','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Tetmemorus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('3c446863-3539-4d50-a37b-e0ce63378414','','','2710efff-afaa-5c5c-bb74-08b87367d8bc','Asilis nigricans (Broun, 1880)','(Broun, 1880)',1880,0,'7bc8a271-000c-5889-bf8a-1c63a96ffcaa','Asilis nigricans','7bc8a271-000c-5889-bf8a-1c63a96ffcaa','Asilis nigricans','7bc8a271-000c-5889-bf8a-1c63a96ffcaa','Asilis nigricans','3c446863-3539-4d50-a37b-e0ce63378414','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c4eec1d-ce0e-46eb-8e9e-16df6d115771','','','53a825ad-2ffd-5e9a-a8ea-22cdf4fb08f1','Hadrobregmus australiensis Pic, 1901','Pic, 1901',1901,0,'2805178d-5b76-5912-97cc-86b5bb7cd8fe','Hadrobregmus australiensis','2805178d-5b76-5912-97cc-86b5bb7cd8fe','Hadrobregmus australiensis','00d1722b-2e7a-53bf-a830-2a8a9165c049','Hadrobregmus australiens','3c4eec1d-ce0e-46eb-8e9e-16df6d115771','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Hadrobregmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c4dbdee-75a2-4be5-b7f4-61c82590fc12','','','5d10c2d7-bed9-5a79-ab76-74b4dd136c27','Hilarempis immota Collin, 1928','Collin, 1928',1928,0,'2cc45adf-83ad-5e8e-97b8-f3be8786736e','Hilarempis immota','2cc45adf-83ad-5e8e-97b8-f3be8786736e','Hilarempis immota','a7d5a982-94f9-5bb2-9098-3664f81baa7c','Hilarempis immot','3c4dbdee-75a2-4be5-b7f4-61c82590fc12','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilarempis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c4e81bf-091b-4fcb-8cb7-81f477e91a40','','','b2f94f61-dd5d-5d30-9ee6-39eed13b7a6a','Syrrhopodon dubius Schwägr.','Schwägr.',0,0,'86ac5b0f-afd6-5270-96a3-d6ba594525e1','Syrrhopodon dubius','86ac5b0f-afd6-5270-96a3-d6ba594525e1','Syrrhopodon dubius','eaa4fe33-f213-5175-aea0-f4f1fbef3862','Syrrhopodon dub','2f24e58e-4ec4-4db0-af88-c35cb6c72fb6','Plantae||Bryopsida|Dicranales|Calymperaceae|Syrrhopodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c4dd85f-f8e6-481f-ae35-ddc4a1c3f8ec','','','e3b24ca7-7125-5048-bfca-01b0f3082ca6','Allodrepa decipiens Steel, 1964','Steel, 1964',1964,0,'716dc748-4a28-582a-9499-1d9f26468596','Allodrepa decipiens','716dc748-4a28-582a-9499-1d9f26468596','Allodrepa decipiens','716dc748-4a28-582a-9499-1d9f26468596','Allodrepa decipiens','3c4dd85f-f8e6-481f-ae35-ddc4a1c3f8ec','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Allodrepa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c50b1b2-9e92-40f2-a18c-137447ed143e','','','c8a6d961-ab76-51fa-b542-605ceff5bc20','Hymenoscyphus species 3 P.R. Johnst.','',0,0,'c9634a2f-fbd9-5d64-8147-18ec7180c67b','Hymenoscyphus','c9634a2f-fbd9-5d64-8147-18ec7180c67b','Hymenoscyphus','c9634a2f-fbd9-5d64-8147-18ec7180c67b','Hymenoscyphus','262f0fd1-a9ac-4019-9838-5cc869c1f3b0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3c549406-0e46-447d-970c-2b42a4ddb5eb','','','4bbc5b57-4a4f-5f0b-927c-94d512daa22d','Trichoterga monticola Tonnoir, 1927','Tonnoir, 1927',1927,0,'f4ebfc45-fe5d-5692-9d87-bfdd5833a74a','Trichoterga monticola','f4ebfc45-fe5d-5692-9d87-bfdd5833a74a','Trichoterga monticola','f75fdd85-c30d-569e-96ba-2078894c8327','Trichoterga monticol','3c549406-0e46-447d-970c-2b42a4ddb5eb','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Trichoterga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c54991a-c9b6-4308-8b4f-90b3f93fae4b','','','95bc4b84-5dbc-5790-ba5f-7c61730289ba','Myadora novaezelandiae E.A. smith, 1880','E.A.',0,0,'5c043687-b40d-5b97-9c5c-0e9b1934341a','Myadora novaezelandiae','5c043687-b40d-5b97-9c5c-0e9b1934341a','Myadora novaezelandiae','635a8c9f-85ca-5456-8a49-0a7356820383','Myadora nouaezelandi','3c54991a-c9b6-4308-8b4f-90b3f93fae4b','Animalia|Mollusca|Bivalvia|Pholadomyoida|Myochamidae|Myadora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3c5d6533-fbdd-4bc3-97fd-089fa2d73421','','','c8b3a961-0ae3-5cda-98d0-1739fefa7f9f','Ramalina microspora Kremp.','Kremp.',0,0,'c59c7b5a-10f7-5fcd-b4d8-167feb3bdc36','Ramalina microspora','c59c7b5a-10f7-5fcd-b4d8-167feb3bdc36','Ramalina microspora','dc456572-9509-5926-b628-c4030bb73ef1','Ramalina microspor','3c5d6533-fbdd-4bc3-97fd-089fa2d73421','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c56df91-6349-44a2-bf8e-17982a4b6fd6','','','12ca0d85-3b48-5bf3-a19d-7a5954e9c0d5','Entium','',0,0,'12ca0d85-3b48-5bf3-a19d-7a5954e9c0d5','Entium','12ca0d85-3b48-5bf3-a19d-7a5954e9c0d5','Entium','12ca0d85-3b48-5bf3-a19d-7a5954e9c0d5','Entium','3c56df91-6349-44a2-bf8e-17982a4b6fd6','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Entium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c583f36-8c26-4891-aa37-336247c512a2','','','6ff843be-aabc-5b91-a285-e7f8789a4926','Celleporina costata (MacGillivray, 1868)','(MacGillivray, 1868)',1868,0,'f42a1380-04d7-558e-80f2-e223a41339ed','Celleporina costata','f42a1380-04d7-558e-80f2-e223a41339ed','Celleporina costata','013fc4c2-fdf5-5556-82cb-a21be449f71b','Celleporina costat','3c583f36-8c26-4891-aa37-336247c512a2','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Celleporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c564057-90f8-4786-a5a3-6c349563539f','','','fee32526-3ba6-51a4-871d-c9d98be7e978','Procerura violacea aequaoculata Salmon, 1941','Salmon, 1941',1941,0,'f15224ef-47db-54d9-b75b-3e311835009b','Procerura violacea aequaoculata','f15224ef-47db-54d9-b75b-3e311835009b','Procerura violacea aequaoculata','2cd4a31e-9bb2-5bc1-ba12-8d36ea3c2aaa','Procerura uiolace aequaoculat','3c564057-90f8-4786-a5a3-6c349563539f','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Procerura','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c5dd8ec-7237-45c0-9bae-cdf9151f7a20','','','15c18a22-4731-5a4d-bc7a-ea22bf35e532','Cosmarium maskellii Croasdale','Croasdale',0,0,'a4edd1ff-e061-5b5b-b19f-ab8ea69b938d','Cosmarium maskellii','a4edd1ff-e061-5b5b-b19f-ab8ea69b938d','Cosmarium maskellii','aeab1b1f-34f2-571e-8466-be54fabc46ee','Cosmarium maskell','3c5dd8ec-7237-45c0-9bae-cdf9151f7a20','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c6449a7-e84b-4c93-9e55-509b43c9cace','','','b8a1047a-2973-53b5-9a94-c24a57ef07a6','Bryum pendulum (Hornsch.) Schimp.','(Hornsch.) Schimp.',0,0,'abf52fac-2f84-588d-9187-498869bd8f1f','Bryum pendulum','abf52fac-2f84-588d-9187-498869bd8f1f','Bryum pendulum','deb59317-59ca-55d1-ac85-2f836d3c6715','Bryum pendul','422f3295-b3ab-4c79-a1e8-bf8c2cef0e2e','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c65f70d-f472-4f8a-8d16-08577a91c52c','','','060ad982-7bbe-5e7c-8e4a-0924b76d19ea','Stegania patersonii R.Br.','R.Br.',0,0,'bcfbe1ea-673a-5561-a7c9-fc074a16c7e6','Stegania patersonii','bcfbe1ea-673a-5561-a7c9-fc074a16c7e6','Stegania patersonii','bc3d072a-6b14-53b9-b6cd-6ee63a44ad14','Stegania paterson','19618797-4ee2-442e-90b2-12d5b1eaade7','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Stegania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c62bdf0-4fd4-4ba8-9a24-9019a80a445f','','','523567a9-cdbf-567e-9085-c4ae96418fc0','Melanchra bromias Meyrick, 1902','Meyrick, 1902',1902,0,'3d5d1bbb-9c7f-5c92-84d9-e6c717662182','Melanchra bromias','3d5d1bbb-9c7f-5c92-84d9-e6c717662182','Melanchra bromias','3e305fac-18a4-570b-84a3-0a22a3555357','Melanchra bromi','fe694d7d-8729-4771-ab88-817c1ef3fa0f','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c642ac4-a94b-43f7-8372-c60a206a17a6','','','c88903b5-1304-5a16-8248-6c9942d68a14','Veronica subsimilis Colenso','Colenso',0,0,'d76d2c44-411c-59af-828d-53ec3fa675c8','Veronica subsimilis','d76d2c44-411c-59af-828d-53ec3fa675c8','Veronica subsimilis','c5e22078-22d1-5de2-996e-b12df405d53d','Veronica subsimil','73b76ff3-0450-4123-9956-d71a4fc26ef8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c6bc1f0-ce7f-4a8a-9bad-0e016f6e5c2d','','','cb2eb58a-b948-5099-b1c5-6467b3e6ca33','Mariannaea G. Arnaud ex Samson','G. Arnaud ex Samson',0,0,'644d2354-248b-5f8b-82e4-b55e22cc22f2','Mariannaea','644d2354-248b-5f8b-82e4-b55e22cc22f2','Mariannaea','644d2354-248b-5f8b-82e4-b55e22cc22f2','Mariannaea','3c6bc1f0-ce7f-4a8a-9bad-0e016f6e5c2d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Mariannaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('3b000e3a-a351-4f5b-a9c1-9d9d4307565e','','','31b50360-fda4-568c-bd9f-b1b1d478d48f','Micropora gracilis (Uttley, 1949)','(Uttley, 1949)',1949,0,'2a42f144-c1d6-5889-9660-62ac18a2fe68','Micropora gracilis','2a42f144-c1d6-5889-9660-62ac18a2fe68','Micropora gracilis','21baeb58-c14e-5b4e-a1eb-ccd12b6ecbef','Micropora gracil','3b000e3a-a351-4f5b-a9c1-9d9d4307565e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporidae|Micropora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b03a2db-768f-4f11-aa67-77137a6e0367','','','527ea674-ff21-54b3-bd75-6654d5f9d94d','Hysterographium Corda','Corda',0,0,'81c66fee-d4e3-502c-a210-0dedf0077723','Hysterographium','81c66fee-d4e3-502c-a210-0dedf0077723','Hysterographium','81c66fee-d4e3-502c-a210-0dedf0077723','Hysterographium','3b03a2db-768f-4f11-aa67-77137a6e0367','Fungi|Ascomycota|Dothideomycetes|||Hysterographium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b028d1a-0639-469b-88a5-5eacb241df64','','','38b4e4be-be7e-5a7e-a105-971d90fddb57','Lecanomerus atriceps (Macleay, 1871)','(Macleay, 1871)',1871,0,'af8086fe-8a0d-542f-acd7-0533306267a9','Lecanomerus atriceps','af8086fe-8a0d-542f-acd7-0533306267a9','Lecanomerus atriceps','af8086fe-8a0d-542f-acd7-0533306267a9','Lecanomerus atriceps','3b028d1a-0639-469b-88a5-5eacb241df64','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Lecanomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b01cb4c-bc75-4f3e-8d9d-91c665ca6268','','','f7734888-d611-5f1a-a833-16e5b124fc94','Gynnidocladius Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'787c8027-ebb7-550e-b7dc-7a0054068494','Gynnidocladius','787c8027-ebb7-550e-b7dc-7a0054068494','Gynnidocladius','787c8027-ebb7-550e-b7dc-7a0054068494','Gynnidocladius','3b01cb4c-bc75-4f3e-8d9d-91c665ca6268','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Gynnidocladius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b0d4232-af0a-4fc8-a968-2bad3aab7ff6','','','61d41392-97b7-577f-9c9f-e4cdac7bfc75','Cylindropuntia (Engelm.) F.M.Knuth','(Engelm.) F.M.Knuth',0,0,'39f88ab2-316f-576e-890a-5b6e54d4878e','Cylindropuntia','39f88ab2-316f-576e-890a-5b6e54d4878e','Cylindropuntia','39f88ab2-316f-576e-890a-5b6e54d4878e','Cylindropuntia','3b0d4232-af0a-4fc8-a968-2bad3aab7ff6','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Cylindropuntia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b07177f-2754-46e5-a458-2eff7085b4b6','','','fb01d0e0-789a-5c7d-bd6e-739c2393efe8','Pseudoplatyophrya saltans Foissner, 1988','Foissner, 1988',1988,0,'e1b1ac65-3649-5cc2-a01b-f221c5b293a8','Pseudoplatyophrya saltans','e1b1ac65-3649-5cc2-a01b-f221c5b293a8','Pseudoplatyophrya saltans','e1b1ac65-3649-5cc2-a01b-f221c5b293a8','Pseudoplatyophrya saltans','3b07177f-2754-46e5-a458-2eff7085b4b6','Chromista|Ciliophora|Colpodea|Colpodida|Grossglockneriidae|Pseudoplatyophrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b07ea78-d5cb-4835-8bde-35de4be5c666','','','88629c8d-9f6f-5637-a626-c82c433b375b','Parafabraea eucalypti (Cheew. & Crous) Chen, Verkley & Crous','(Cheew. & Crous) Chen, Verkley & Crous',0,0,'6b646a8a-8382-5054-b5b6-b46ab345b133','Parafabraea eucalypti','6b646a8a-8382-5054-b5b6-b46ab345b133','Parafabraea eucalypti','63685654-6161-5187-bd8b-572bf65a9b0d','Parafabraea eucalypt','3b07ea78-d5cb-4835-8bde-35de4be5c666','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Parafabraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b0e236d-a907-488f-8a6c-cb3e30e57381','','','952b29f8-bc4f-55a6-9b42-299318508b86','Coxelus','',0,0,'952b29f8-bc4f-55a6-9b42-299318508b86','Coxelus','952b29f8-bc4f-55a6-9b42-299318508b86','Coxelus','952b29f8-bc4f-55a6-9b42-299318508b86','Coxelus','3b0e236d-a907-488f-8a6c-cb3e30e57381','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b07169d-3779-440e-8547-e6535ea6e992','','','1c548580-968d-5d91-96ba-c9f398d8f69e','Kikihia muta','',0,0,'1c548580-968d-5d91-96ba-c9f398d8f69e','Kikihia muta','1c548580-968d-5d91-96ba-c9f398d8f69e','Kikihia muta','355745bd-cc4a-51cc-ae6b-012b0a509fb1','Kikihia mut','3b07169d-3779-440e-8547-e6535ea6e992','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Kikihia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b1595f0-fe5c-4134-8eed-06ea5c922bbf','','','30902356-5ddb-5fb6-a541-e56f9d2dcf65','Clitopilus scyphoides (Fr.) Singer','(Fr.) Singer',0,0,'d87547e0-2589-5d0e-96f4-eb9806166419','Clitopilus scyphoides','d87547e0-2589-5d0e-96f4-eb9806166419','Clitopilus scyphoides','c50d44f4-74d7-5347-b1e6-62124c25d127','Clitopilus scyphoid','3b1595f0-fe5c-4134-8eed-06ea5c922bbf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Clitopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b11ad59-e77a-48d2-b20f-10173dfdbe21','','','00205eef-a4bb-58ea-9b83-02dd37cedb66','Pseudanabaena mucicola (Hub.-Pest. & Naumann) Bourr.','(Hub.-Pest. & Naumann) Bourr.',0,0,'42d6f94f-2702-5ec6-8031-ddd57dfe0894','Pseudanabaena mucicola','42d6f94f-2702-5ec6-8031-ddd57dfe0894','Pseudanabaena mucicola','fb6bc153-6a54-53fc-b271-8d15d2f4c8ca','Pseudanabaena mucicol','3b11ad59-e77a-48d2-b20f-10173dfdbe21','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Pseudanabaenaceae|Pseudanabaena','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('3b108775-4506-49dd-b495-e2cefdf65cbc','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','3b108775-4506-49dd-b495-e2cefdf65cbc','Animalia|Platyhelminthes|Neoophora|Azygiida|Bivesiculidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('3b11f310-d408-4ebd-b30d-928048cf89b9','','','d6e8535e-db95-5e82-b82f-e0ce74d3b6d2','Diploneis munda (Janisch) Cleve','(Janisch) Cleve',0,0,'0d29101e-f7b4-54b9-bbaf-a66f8e27fdbc','Diploneis munda','0d29101e-f7b4-54b9-bbaf-a66f8e27fdbc','Diploneis munda','30484f08-5021-5cd0-8e6f-cdd76cbd8a6c','Diploneis mund','3b11f310-d408-4ebd-b30d-928048cf89b9','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Diploneidaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b0ff0cf-eac5-4684-9500-c3bb0ed3e4b6','','','fd83899b-a06a-5823-89ab-e21c8f8bd66e','Cercospora sequoiae Ellis & Everh.','Ellis & Everh.',0,0,'8e9b530d-7b03-5f4e-931b-cc2c5dbc56df','Cercospora sequoiae','8e9b530d-7b03-5f4e-931b-cc2c5dbc56df','Cercospora sequoiae','ec584726-2a98-51b0-9d95-aebb83e45ee5','Cercospora sequoi','211a2e86-fb2c-462d-ae7a-8df08c1181f0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b1955d3-929a-492e-ab26-090fa7603a6d','','','392eabbc-4d18-5f3d-bc76-a8f91fa14952','Haplotrichum fimetarium Riess','Riess',0,0,'c87b3437-bc85-58fc-af29-a22f23fc6b01','Haplotrichum fimetarium','c87b3437-bc85-58fc-af29-a22f23fc6b01','Haplotrichum fimetarium','47834816-db2a-50f8-8f3a-e66262f56fd8','Haplotrichum fimetari','4d788b6c-3e29-4bb1-b4eb-5574ad7e6e0c','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Botryobasidiaceae|Haplotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b182fc6-3630-4e2b-8bc9-8fac9fa274c8','','','550b4b1e-a82d-5209-a746-d506a6904ef3','Buffonellaria','',0,0,'550b4b1e-a82d-5209-a746-d506a6904ef3','Buffonellaria','550b4b1e-a82d-5209-a746-d506a6904ef3','Buffonellaria','550b4b1e-a82d-5209-a746-d506a6904ef3','Buffonellaria','3b182fc6-3630-4e2b-8bc9-8fac9fa274c8','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Buffonellaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b18de96-488b-47c1-abbe-b3084a2efa8d','','','d9a17822-5080-5e59-acc4-19c50e6379fe','Lasiosordaria coprophila (Fr.) Chenant.','(Fr.) Chenant.',0,0,'d00050c6-39ab-569d-990b-9dc211d39b51','Lasiosordaria coprophila','d00050c6-39ab-569d-990b-9dc211d39b51','Lasiosordaria coprophila','56f79e19-773e-58e6-a799-935cab9cd7bb','Lasiosordaria coprophil','d20fa7e2-dd19-4c4f-a9f8-7a138bf4986c','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b1db369-25ac-4050-8615-ebf5b43b7ec2','','','933bbd47-9f32-594a-9e01-24b4eceb76f6','Botryosphaeria mutila Cooke','Cooke',0,0,'5547c71d-2ee2-5a1c-80b5-8232a13708a5','Botryosphaeria mutila','5547c71d-2ee2-5a1c-80b5-8232a13708a5','Botryosphaeria mutila','5684e6fd-4f7d-55dc-891c-9c7eac4288fe','Botryosphaeria mutil','9e78e5ad-f382-41e4-a736-819c9d3864d0','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b25bf0b-d855-48e0-ae73-7198d9a06ace','','','aad1da81-f4b5-5a0c-bb6e-3a38e5fd6e55','Eurylana','',0,0,'aad1da81-f4b5-5a0c-bb6e-3a38e5fd6e55','Eurylana','aad1da81-f4b5-5a0c-bb6e-3a38e5fd6e55','Eurylana','aad1da81-f4b5-5a0c-bb6e-3a38e5fd6e55','Eurylana','3b25bf0b-d855-48e0-ae73-7198d9a06ace','Animalia|Arthropoda|Malacostraca|Isopoda|Cirolanidae|Eurylana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b1ec9fe-cdf6-491d-9a10-d5e45e6f1e84','','','5031365b-8c8a-5687-9e7d-c4d539050863','Sejus novaezealandiae Fain & Galloway, 1993','Fain & Galloway, 1993',1993,0,'28bc7c98-e688-54a7-86c4-bdca3423a85f','Sejus novaezealandiae','28bc7c98-e688-54a7-86c4-bdca3423a85f','Sejus novaezealandiae','646b33bb-f0db-5398-be44-0be9d0dbd1aa','Sejus nouaezealandi','3b1ec9fe-cdf6-491d-9a10-d5e45e6f1e84','Animalia|Arthropoda|Arachnida|Mesostigmata|Sejidae|Sejus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b2a2d07-dca7-46c0-85b5-10240ee4120c','','','d4c5a5fc-b66b-5fab-9bba-9e2a11020d1e','Bromus arenarius Labill.','Labill.',0,0,'b2fb0f30-3057-5d4a-8cc1-5595f85b19c3','Bromus arenarius','b2fb0f30-3057-5d4a-8cc1-5595f85b19c3','Bromus arenarius','cc8d0220-e079-5e65-a3bc-9a4fa3f95aee','Bromus arenar','3b2a2d07-dca7-46c0-85b5-10240ee4120c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b25288e-b0e8-43e4-9665-eaa3a25d7b1a','','','f5b803a3-b770-52ef-a6af-d5ab337d2742','Arbutus unedo L.','L.',0,0,'f0f8fbb3-6703-59e2-b078-005d9a6fda87','Arbutus unedo','f0f8fbb3-6703-59e2-b078-005d9a6fda87','Arbutus unedo','9f9ea632-4b0a-5d0e-8f3d-3adcdb4eaa31','Arbutus uned','3b25288e-b0e8-43e4-9665-eaa3a25d7b1a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Arbutus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b2c7355-90f6-4de6-ac6f-20e45187731f','','','14f0d0db-a822-513c-b828-c91da5a08e77','Fagales Engl.','Engl.',0,0,'b71ed712-3aee-5ca0-a5da-c05f1de6018b','Fagales','b71ed712-3aee-5ca0-a5da-c05f1de6018b','Fagales','b71ed712-3aee-5ca0-a5da-c05f1de6018b','Fagales','3b2c7355-90f6-4de6-ac6f-20e45187731f','Plantae|Tracheophyta|Magnoliopsida|Fagales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b2ad29e-a8c2-4f93-b776-bc21fa8afff7','','','dd5e1c77-5c23-55a7-94cc-4b85ad79fe3a','Scinaiaceae','',0,0,'dd5e1c77-5c23-55a7-94cc-4b85ad79fe3a','Scinaiaceae','dd5e1c77-5c23-55a7-94cc-4b85ad79fe3a','Scinaiaceae','dd5e1c77-5c23-55a7-94cc-4b85ad79fe3a','Scinaiaceae','3b2ad29e-a8c2-4f93-b776-bc21fa8afff7','Plantae|||Nemaliales|Scinaiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b2c63f5-f7d8-4971-afa2-b337141bd99f','','','c4caefe0-431a-5cb7-a157-58e4f93c7c1d','Polyporus feei Fr.','Fr.',0,0,'b55fa3ff-1fcd-5085-8108-d3c2c607fb98','Polyporus feei','b55fa3ff-1fcd-5085-8108-d3c2c607fb98','Polyporus feei','b769b1eb-c067-5b71-a182-46c5c2ac5ffb','Polyporus fee','7daf3c8a-f103-4d14-9e4f-cd372b61c7f8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b2ec03a-c54b-469d-a112-f921bbf37f52','','','3cde7e00-6359-5b70-afdc-2c5c55e002cc','Tripylina manurewa Zhao, 2009','Zhao, 2009',2009,0,'ace072c1-2ae2-50b0-b1af-78998047aaaa','Tripylina manurewa','ace072c1-2ae2-50b0-b1af-78998047aaaa','Tripylina manurewa','2aebf2e0-297e-558b-9152-f2503ab3e70d','Tripylina manurew','3b2ec03a-c54b-469d-a112-f921bbf37f52','Animalia|Nematoda|Adenophorea|Enoplida|Tripylidae|Tripylina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b32ac27-46fe-4949-b7b4-6a85f5d8fd38','','','a81b45ca-a672-5651-a369-6e2e9a84fc9b','Boletus favus Bull.','Bull.',0,0,'795b8870-878b-5055-96d2-5e174d052bf2','Boletus favus','795b8870-878b-5055-96d2-5e174d052bf2','Boletus favus','51c2ba36-cd9b-51b4-9471-ecf7826f9da0','Boletus fau','6fe53e8f-8371-4191-8618-b38f8526aa40','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b3406b2-9c2a-47b1-838f-7e0a8a21f45b','','','175c365f-5aff-5a48-b1b9-00c360822691','Chadefaudiellaceae Faurel & Schotter ex Benny & Kimbr.','Faurel & Schotter ex Benny & Kimbr.',0,0,'075680df-6155-5eec-aab2-1b784b345931','Chadefaudiellaceae','075680df-6155-5eec-aab2-1b784b345931','Chadefaudiellaceae','075680df-6155-5eec-aab2-1b784b345931','Chadefaudiellaceae','','Fungi|Ascomycota|Sordariomycetes|Microascales|Chadefaudiellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('3b3cd588-9bc6-498c-875b-25e065dd9b02','','','c96f5841-4da2-54d0-9383-667cb187d6c0','Hydatellales','',0,0,'c96f5841-4da2-54d0-9383-667cb187d6c0','Hydatellales','c96f5841-4da2-54d0-9383-667cb187d6c0','Hydatellales','c96f5841-4da2-54d0-9383-667cb187d6c0','Hydatellales','db1ac6b2-52f9-4ef8-b94f-674f865fa69e','Plantae|Tracheophyta|Magnoliopsida|Hydatellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b312c96-1456-46aa-8778-fb09f5a163dd','','','ae82f423-f24f-5efe-91e0-f5caf9f342e9','Archechiniscinae','',0,0,'ae82f423-f24f-5efe-91e0-f5caf9f342e9','Archechiniscinae','ae82f423-f24f-5efe-91e0-f5caf9f342e9','Archechiniscinae','ae82f423-f24f-5efe-91e0-f5caf9f342e9','Archechiniscinae','3b312c96-1456-46aa-8778-fb09f5a163dd','Animalia|Tardigrada|Heterotardigrada|Arthrotardigrada|Halechiniscidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b3133d5-851b-4409-9896-ea44557863e3','','','43440c3e-3d28-5470-9450-c3718e7f27e0','Harpographium corynelioides Cooke & Massee','Cooke & Massee',0,0,'e6c0e262-5942-557b-9fb8-4abbf16faa7e','Harpographium corynelioides','e6c0e262-5942-557b-9fb8-4abbf16faa7e','Harpographium corynelioides','59278dbe-b1cf-5004-bac7-2925b8dd6a17','Harpographium corynelioid','3b3133d5-851b-4409-9896-ea44557863e3','Fungi|Ascomycota||||Harpographium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b3b7f3f-ebf3-4393-933a-957058d148bd','','','e308624d-08d6-5fed-94b1-ea0f71e6a113','Planes major (MacLeay, 1838)','(MacLeay, 1838)',1838,0,'8c28f2b2-e5bd-5932-ab93-4559f8d952b8','Planes major','8c28f2b2-e5bd-5932-ab93-4559f8d952b8','Planes major','a975b58d-310c-593f-ae1e-d2e833ea111d','Planes maior','3b3b7f3f-ebf3-4393-933a-957058d148bd','Animalia|Arthropoda|Malacostraca|Decapoda|Grapsidae|Planes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b396003-659b-4586-a0c8-e0136c2352ee','','','9873d339-47ec-55cc-b25d-7ed2e026c4e7','Notiopsylla kerguelensis tenuata Smit, 1979','Smit, 1979',1979,0,'e82ab99c-9a78-5b55-a9af-471284156dc2','Notiopsylla kerguelensis tenuata','e82ab99c-9a78-5b55-a9af-471284156dc2','Notiopsylla kerguelensis tenuata','56a3815b-88b7-5bf9-bd75-32517228c816','Notiopsylla kerguelens tenuat','3b396003-659b-4586-a0c8-e0136c2352ee','Animalia|Arthropoda|Insecta|Siphonaptera|Pygiopsyllidae|Notiopsylla','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b41bf04-d1e3-4bc0-b468-2e98bc5e77a4','','','fbb9d896-dd3e-5366-869d-f3557e34608d','Thelypteris uliginosa (Kunze) Ching','(Kunze) Ching',0,0,'6eaecf6c-83aa-5ca9-aa15-88220426b76a','Thelypteris uliginosa','6eaecf6c-83aa-5ca9-aa15-88220426b76a','Thelypteris uliginosa','79c7e46e-1efe-52ed-aac9-6a5936a37671','Thelypteris uliginos','83ecb539-0ae8-4a7d-a28a-c6ebf9e474dc','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Thelypteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b41cbb8-4ed8-45e6-bc5e-5727a485b0d2','','','2b6af509-767c-5953-9d02-30ad1180a85b','Anaphothrips','',0,0,'2b6af509-767c-5953-9d02-30ad1180a85b','Anaphothrips','2b6af509-767c-5953-9d02-30ad1180a85b','Anaphothrips','2b6af509-767c-5953-9d02-30ad1180a85b','Anaphothrips','3b41cbb8-4ed8-45e6-bc5e-5727a485b0d2','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Anaphothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b3d37da-6ddc-4d9d-8b60-6f11fb6f57ac','','','fcdde590-b73c-54d7-b9b2-4e6853d66274','Muehlenbeckia complexa (A.Cunn.) Meisn.','(A.Cunn.) Meisn.',0,0,'f787a67b-f813-5564-9dd2-7661328e46d0','Muehlenbeckia complexa','f787a67b-f813-5564-9dd2-7661328e46d0','Muehlenbeckia complexa','cf8ef298-899a-5e5b-a1bd-09ed2fe181a5','Muehlenbeckia complex','3b3d37da-6ddc-4d9d-8b60-6f11fb6f57ac','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Muehlenbeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b424a67-952f-4a1a-997d-99d20eac455f','','','a5bbc7af-3639-5fd9-8e32-2c4404904750','Oregus crypticus Pawson, 2003','Pawson, 2003',2003,0,'0bbcebfc-a527-5a93-8df1-712e0b47c881','Oregus crypticus','0bbcebfc-a527-5a93-8df1-712e0b47c881','Oregus crypticus','c948e366-9e19-5352-bf6f-4f81c6baf807','Oregus cryptic','3b424a67-952f-4a1a-997d-99d20eac455f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oregus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('389bbebf-7299-4724-a7fb-06a67d35bbbc','','','89692f96-6f09-5b1a-a59e-1bc995786397','Cosmarium asphaerosporum Nordst.','Nordst.',0,0,'e149e6cb-f73e-5fc0-ab88-1ace4352dd54','Cosmarium asphaerosporum','e149e6cb-f73e-5fc0-ab88-1ace4352dd54','Cosmarium asphaerosporum','3c3f7132-4556-51ef-a859-9f7c865f0e65','Cosmarium asphaerospor','389bbebf-7299-4724-a7fb-06a67d35bbbc','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('389c7d24-c1b3-4bc0-a54f-487e5b9aba46','','','4f3ef996-7961-5c74-81db-103b9be1dc04','Catoptes duplex Broun, 1904','Broun, 1904',1904,0,'4271a414-11c8-5147-9fd6-75367851a832','Catoptes duplex','4271a414-11c8-5147-9fd6-75367851a832','Catoptes duplex','4271a414-11c8-5147-9fd6-75367851a832','Catoptes duplex','389c7d24-c1b3-4bc0-a54f-487e5b9aba46','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b4c2620-6749-4878-9bc4-aea7f509e021','','','edb47ffc-f53a-5f65-a7ed-fe51580347d4','Cyberlindnera Minter','Minter',0,0,'d9914dd0-3ecf-549b-b469-a9ebb5f523ca','Cyberlindnera','d9914dd0-3ecf-549b-b469-a9ebb5f523ca','Cyberlindnera','d9914dd0-3ecf-549b-b469-a9ebb5f523ca','Cyberlindnera','3b4c2620-6749-4878-9bc4-aea7f509e021','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Phaffomycetaceae|Cyberlindnera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b4b7e6e-4e26-4201-9b2b-b4d8afde91c4','','','04f6849b-0436-528e-b3ff-87e5e2c1437c','Saccardoa carpoloma (Delise) Trevis.','(Delise) Trevis.',0,0,'b4d33b50-17bd-549f-9010-18d6aa1404e3','Saccardoa carpoloma','b4d33b50-17bd-549f-9010-18d6aa1404e3','Saccardoa carpoloma','1cc2e7e7-cc21-588b-a448-53883c0b6f71','Saccardoa carpolom','8107380e-1f9b-4183-88c2-917bf32d8177','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Saccardoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38a40d44-55c7-4f96-8935-0c2c54fcda9e','','','7b3aa467-eb95-5528-835c-59d0af180fdc','Alphaproteobacteria Garrity et al., 2006','Garrity et al., 2006',2006,0,'6b116260-294c-53d4-9801-4761f1949b07','Alphaproteobacteria','6b116260-294c-53d4-9801-4761f1949b07','Alphaproteobacteria','6b116260-294c-53d4-9801-4761f1949b07','Alphaproteobacteria','38a40d44-55c7-4f96-8935-0c2c54fcda9e','Bacteria|Pseudomonadota|Alphaproteobacteria|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',1);
INSERT INTO core VALUES('3b4751e9-2c97-409e-a35d-c5b69759535f','','','7610d3b8-3102-55fb-a3c6-e4799fe0ea3b','Scytinium subfragrans (Degel.) Otálora, P.M. Jørg. & Wedin','(Degel.) Otálora, P.M. Jørg. & Wedin',0,0,'34cbfb60-67ac-5f18-a1dd-d32cacb9a77a','Scytinium subfragrans','34cbfb60-67ac-5f18-a1dd-d32cacb9a77a','Scytinium subfragrans','34cbfb60-67ac-5f18-a1dd-d32cacb9a77a','Scytinium subfragrans','3b4751e9-2c97-409e-a35d-c5b69759535f','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Scytinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('389f7eec-3ffc-4fc9-bcff-59dd77cd8ec1','','','1ef58551-4399-534b-8cf8-474de413bb26','Hygranillus Moore, 1980','Moore, 1980',1980,0,'4b5b0407-8eec-5ddf-866e-9ea33a73d178','Hygranillus','4b5b0407-8eec-5ddf-866e-9ea33a73d178','Hygranillus','4b5b0407-8eec-5ddf-866e-9ea33a73d178','Hygranillus','389f7eec-3ffc-4fc9-bcff-59dd77cd8ec1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Hygranillus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('38a1b06e-8690-4c89-a07b-9788ee6aa044','','','7feac50f-0143-515e-a2f0-3d7252019a92','Livistona chinensis (Jqcq.) R.Br.','(Jqcq.) R.Br.',0,0,'47fa4315-adfd-50a9-b402-452072d8a884','Livistona chinensis','47fa4315-adfd-50a9-b402-452072d8a884','Livistona chinensis','130314a5-4b60-5077-8b45-c89488e167ee','Livistona chinens','4498e37e-1a15-4c1a-9730-ca28de47e692','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Livistona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('389da448-076c-4c8a-8429-bfc3573bcb36','','','c5f593c2-13bd-5c70-88bd-9976e61f9e56','Steccherinum fimbriatum (Pers.) J. Erikss.','(Pers.) J. Erikss.',0,0,'6316eccd-38ab-5e3c-a8c3-487df3a2cc05','Steccherinum fimbriatum','6316eccd-38ab-5e3c-a8c3-487df3a2cc05','Steccherinum fimbriatum','74bd81fe-3e50-5e90-96f8-9019ef0c0492','Steccherinum fimbriat','3618b771-9bbc-4364-baf3-494018ee8a69','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Steccherinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38a49edc-5594-4e96-8ef8-3941f62649d1','','','3424d621-228f-5481-817b-149aa121aae6','Dinobryon bavaricum bavaricum O.E. Imhof','O.E. Imhof',0,0,'a1709a2c-e434-56a2-8011-54d79c6feb3f','Dinobryon bavaricum bavaricum','a1709a2c-e434-56a2-8011-54d79c6feb3f','Dinobryon bavaricum bavaricum','4fc0e836-6158-524d-b6b0-de337fb84691','Dinobryon bauaric bauaric','38a49edc-5594-4e96-8ef8-3941f62649d1','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Dinobryon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38a8f1f3-b7a3-4669-b7bd-9730aa26cf16','','','2e580154-09bb-560a-b7a4-afb7f81c1b76','Exechonella ampullacea Hayward & Ryland, 1995','Hayward & Ryland, 1995',1995,0,'d1073514-839e-55d1-93cd-be8193ea6b46','Exechonella ampullacea','d1073514-839e-55d1-93cd-be8193ea6b46','Exechonella ampullacea','a08659d5-e7a2-57de-9819-658012fa4025','Exechonella ampullace','38a8f1f3-b7a3-4669-b7bd-9730aa26cf16','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Exechonellidae|Exechonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38ad774f-a68b-4552-977a-64f7f02b0cb3','','','eaab3e76-71bd-55cb-b600-f597510ed679','Nephroma resupinatum (L.) Ach.','(L.) Ach.',0,0,'29262911-f353-57bc-a029-dd8413a1b35d','Nephroma resupinatum','29262911-f353-57bc-a029-dd8413a1b35d','Nephroma resupinatum','30ca17a8-0ac9-5eda-80a8-48888091f128','Nephroma resupinat','38ad774f-a68b-4552-977a-64f7f02b0cb3','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Nephroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38ad07c4-f4ef-426c-b257-a4765c88daae','','','a41019c2-1f7b-5bcb-9c3f-153ff5bbb0f1','Adrastia dentipes (Franz, 1975)','(Franz, 1975)',1975,0,'7524e82f-23b0-5485-81fa-7c6b9403b2c1','Adrastia dentipes','7524e82f-23b0-5485-81fa-7c6b9403b2c1','Adrastia dentipes','98452498-8ee4-56a7-bac6-dd0c09f5d921','Adrastia dentip','38ad07c4-f4ef-426c-b257-a4765c88daae','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Adrastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38b23912-d707-423d-b05e-df23645e2f9d','','','75fd476a-3190-5f45-9f0b-00146ffd42c0','Macroplodia quercicola Oudem.','Oudem.',0,0,'f59e60cf-a2ef-5646-8b8f-2589b19ff42f','Macroplodia quercicola','f59e60cf-a2ef-5646-8b8f-2589b19ff42f','Macroplodia quercicola','60aaac6c-bbf8-5072-a22c-c5a00a44454f','Macroplodia quercicol','2a5c4068-dd0e-4970-9d63-d9abdd4cc6bd','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Macroplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38bb4967-b770-4614-b2cc-880d08ddaf65','','','c33645c3-2ebd-55ad-9d79-086363dd8556','Cacopsodos niger Butler, 1877','Butler, 1877',1877,0,'01a47c4d-3d94-557f-a93b-043017258f20','Cacopsodos niger','01a47c4d-3d94-557f-a93b-043017258f20','Cacopsodos niger','01a47c4d-3d94-557f-a93b-043017258f20','Cacopsodos niger','23c4cc40-044f-454e-814d-99961fc9cc41','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cacopsodos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38b39f0c-c38f-408a-baa5-ae43979d5040','','','b84e6931-e59a-5f2d-9043-e9defb5f244d','Sticta limbata var. subflavida C.Bab.','C.Bab.',0,0,'041c32d3-9ae3-50b2-b521-7b67caec6443','Sticta limbata subflavida','ed83ee90-a4ca-5e05-a683-8f81ca308225','Sticta limbata var. subflavida','49d0f960-9ce1-54fe-993d-59bc5f1a0fa9','Sticta limbat subflauid','f7bb4db1-27bd-401e-a1b3-abfd3ad3620d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('38b92cfd-4110-4f02-bc20-dca6364d8dd7','','','051a710b-2dee-53e7-a634-bf4e9667af0f','Loxodes','',0,0,'051a710b-2dee-53e7-a634-bf4e9667af0f','Loxodes','051a710b-2dee-53e7-a634-bf4e9667af0f','Loxodes','051a710b-2dee-53e7-a634-bf4e9667af0f','Loxodes','38b92cfd-4110-4f02-bc20-dca6364d8dd7','Chromista|Ciliophora|Karyorelictea|Loxodida|Loxodidae|Loxodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('38b982cb-f06a-43ef-a33c-fbab2126d941','','','9a973690-254b-5dd7-be35-0186afd33abe','Staurothele fissa (Taylor) Zwackh','(Taylor) Zwackh',0,0,'94b45a76-f595-5abe-bb2e-b0b42e66f94f','Staurothele fissa','94b45a76-f595-5abe-bb2e-b0b42e66f94f','Staurothele fissa','926fb5f8-1f5c-5eb6-b707-1a5d649e6944','Staurothele fiss','38b982cb-f06a-43ef-a33c-fbab2126d941','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Staurothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38ba25bd-7294-40d6-afee-eaa24e051a70','','','204bb65c-3b98-5362-b1c1-50fdfb6ee2a6','Paradictyna rufoflava (Chamberlain, 1946)','(Chamberlain, 1946)',1946,0,'54e900dc-4547-5e99-ba6c-4a27f857a34f','Paradictyna rufoflava','54e900dc-4547-5e99-ba6c-4a27f857a34f','Paradictyna rufoflava','1c4beb66-bf06-5df6-96d8-55d19a0a7a50','Paradictyna rufoflau','38ba25bd-7294-40d6-afee-eaa24e051a70','Animalia|Arthropoda|Arachnida|Araneae|Dictynidae|Paradictyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38c60f4b-e926-4da1-9af6-4b95b183cdfb','','','9999a209-5b27-5e84-811d-0dff07aec370','Microcryptorhynchus ferrugo (Kuschel, 1971)','(Kuschel, 1971)',1971,0,'eb2329a8-8dce-573c-8e7c-b8c04d04e3cf','Microcryptorhynchus ferrugo','eb2329a8-8dce-573c-8e7c-b8c04d04e3cf','Microcryptorhynchus ferrugo','a025ba04-651b-5f1e-bf48-d08bd10c9502','Microcryptorhynchus ferrug','38c60f4b-e926-4da1-9af6-4b95b183cdfb','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Microcryptorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38c39021-0eec-449d-9bbf-a06f76635ca1','','','cdcb7135-20f8-5f1e-b6f0-cb0ccd9f6e64','Lophiostoma vagabundum Sacc.','Sacc.',0,0,'04d6316c-d541-5d86-baaa-4f9d26acc775','Lophiostoma vagabundum','04d6316c-d541-5d86-baaa-4f9d26acc775','Lophiostoma vagabundum','244d63d5-2215-5bdf-abdd-e1df31e338cb','Lophiostoma uagabund','fb42e9f2-68ee-4330-bfda-0b32b2635b7f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Lophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38cbf85b-c36c-418c-a0fe-2f3bccbe7561','','','d9a25008-d957-5487-83ed-4c98b58e53f3','Rhodophyta','',0,0,'d9a25008-d957-5487-83ed-4c98b58e53f3','Rhodophyta','d9a25008-d957-5487-83ed-4c98b58e53f3','Rhodophyta','d9a25008-d957-5487-83ed-4c98b58e53f3','Rhodophyta','38cbf85b-c36c-418c-a0fe-2f3bccbe7561','Plantae|||||','','kingdom|phylum|class|order|family|genus','division','0','0','0','ICBN',1);
INSERT INTO core VALUES('38c1353e-7dd3-4cb2-b8a7-d80966f653a6','','','f0e5ef33-dfab-537d-8bca-711a3eddece4','Stictina neglecta Müll.Arg.','Müll.Arg.',0,0,'6e3c99f6-b387-5be0-952e-7f2d4e0bb81f','Stictina neglecta','6e3c99f6-b387-5be0-952e-7f2d4e0bb81f','Stictina neglecta','f18b851c-7359-5888-96f4-8b8977071496','Stictina neglect','a22db636-77b4-460f-bc57-c024cd047c84','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Stictina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38c80bd8-0db6-4994-9f70-71925cfdbd57','','','a3deefeb-1b8c-580e-83d1-0958c0df950e','Bifidobacteriaceae Stackebrandt et al. 1997','Stackebrandt et al. 1997',1997,0,'fec046f4-9bd3-5cce-afe3-bcc2561d5058','Bifidobacteriaceae','fec046f4-9bd3-5cce-afe3-bcc2561d5058','Bifidobacteriaceae','fec046f4-9bd3-5cce-afe3-bcc2561d5058','Bifidobacteriaceae','38c80bd8-0db6-4994-9f70-71925cfdbd57','Bacteria|Actinomycetota|Actinobacteria|Bifidobacteriales|Bifidobacteriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('38c68798-8897-45ff-baf2-ac759e79d069','','','8f6c07ce-6e33-557b-8cb2-e3ec5ecc91ff','Alphabacteria','',0,0,'8f6c07ce-6e33-557b-8cb2-e3ec5ecc91ff','Alphabacteria','8f6c07ce-6e33-557b-8cb2-e3ec5ecc91ff','Alphabacteria','8f6c07ce-6e33-557b-8cb2-e3ec5ecc91ff','Alphabacteria','38c68798-8897-45ff-baf2-ac759e79d069','Bacteria|Proteobacteria|Alphabacteria|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',1);
INSERT INTO core VALUES('38c8fcf7-e281-48f0-a4ab-a0b2a12dfb05','','','bb302783-60cb-5742-8f6d-6e1281a31a1f','Colpomenia bullosa (Saunders) Yamada','(Saunders) Yamada',0,0,'08e0584b-215f-5196-9d0b-0d2963faa71b','Colpomenia bullosa','08e0584b-215f-5196-9d0b-0d2963faa71b','Colpomenia bullosa','6806f0ca-36f7-53c9-bdc4-0a262b8445a6','Colpomenia bullos','38c8fcf7-e281-48f0-a4ab-a0b2a12dfb05','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Scytosiphonaceae|Colpomenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38ca542a-7908-4dc4-a539-f9e90c2bf791','','','86bd00d2-01ac-575c-970e-8313688f5100','Bazzania anisostoma (Lehm & Lindenb.) Trevis.','(Lehm & Lindenb.) Trevis.',0,0,'02a35a56-8f9f-570d-be17-7ec8367ea32f','Bazzania anisostoma','02a35a56-8f9f-570d-be17-7ec8367ea32f','Bazzania anisostoma','87cb7564-8dda-5f68-bff8-d7b303461197','Bazzania anisostom','fd493df9-c12e-4651-b69e-aa62691ccaa8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Bazzania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38cea4ff-a0a3-44e4-acb1-5953120d4c59','','','363a3699-67b7-5ba9-8780-315c8c1ce714','Crepidacantha zelanica Canu & Bassler, 1929','Canu & Bassler, 1929',1929,0,'becf2244-1e74-515f-8837-a8ffd1ff2c07','Crepidacantha zelanica','becf2244-1e74-515f-8837-a8ffd1ff2c07','Crepidacantha zelanica','13692079-c242-58c4-abe6-6a68ceb8b324','Crepidacantha zelanic','38cea4ff-a0a3-44e4-acb1-5953120d4c59','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Crepidacanthidae|Crepidacantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38cfaa2e-b214-4874-bda2-73ff704b13a9','','','df966776-cf7c-5f0f-922b-ab3b8ced4d18','Geranium brevicaule Hook.f.','Hook.f.',0,0,'a3cb28ae-2dfe-5e5a-b3ab-9239b673b1d2','Geranium brevicaule','a3cb28ae-2dfe-5e5a-b3ab-9239b673b1d2','Geranium brevicaule','27a60096-9766-55a9-bd78-96bd4bd2f4dc','Geranium breuicaul','38cfaa2e-b214-4874-bda2-73ff704b13a9','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38da2598-a2aa-4d8b-939d-20e797ca498c','','','05427833-2c0b-5286-8b23-94ad203feeab','Sphaerozosma vertebratum (Bréb.) Ralfs','(Bréb.) Ralfs',0,0,'1d299a73-464a-53a7-b6f5-1d52d154ffe5','Sphaerozosma vertebratum','1d299a73-464a-53a7-b6f5-1d52d154ffe5','Sphaerozosma vertebratum','5066b486-9a81-5407-93d1-0b007018e1fc','Sphaerozosma uertebrat','38da2598-a2aa-4d8b-939d-20e797ca498c','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Sphaerozosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38d41cbe-0860-4f82-9c36-2c9fbf4d9b4a','','','e488575c-9125-5cf4-ae2f-a323d9f223be','Geum pusillum Petrie','Petrie',0,0,'e2ce3fef-7b3b-5ea4-b1e7-313ad99080a2','Geum pusillum','e2ce3fef-7b3b-5ea4-b1e7-313ad99080a2','Geum pusillum','187f1954-687d-5fbf-b564-acde90f33ddf','Geum pusill','38d41cbe-0860-4f82-9c36-2c9fbf4d9b4a','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Geum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38d2aa07-2016-4576-a9db-5cb37106f515','','','f15ecafe-4f13-53f6-be26-ef7c5c56c188','Puccinia peridermiospora (Ellis & Tracy) Arthur','(Ellis & Tracy) Arthur',0,0,'9124cf08-2a94-51bd-8821-34c79590c6d2','Puccinia peridermiospora','9124cf08-2a94-51bd-8821-34c79590c6d2','Puccinia peridermiospora','b2fc33f1-53e9-55a0-94ce-84cb09cc98e4','Puccinia peridermiospor','38d2aa07-2016-4576-a9db-5cb37106f515','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38d32269-0025-403c-98e8-e0388e750a44','','','9a7cc760-e991-53de-8f86-c573c9cbec78','Acaena microphylla Hook.f. var. microphylla','',0,0,'6305b3e2-32f3-55f8-af3d-b3236aadcbe4','Acaena microphylla microphylla','db7db6d1-992e-512e-a98d-a292a48262f9','Acaena microphylla var. microphylla','8ec9ed3b-3752-5764-b7e4-ab8117cbc5f1','Acaena microphyll microphyll','38d32269-0025-403c-98e8-e0388e750a44','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('38d4a585-5523-4c44-a951-9052c7ee455b','','','df2c4910-cd1c-5ae6-ad28-7aaa7cb0e0cf','Cornuspiramia antillarum (Cushman, 1928)','(Cushman, 1928)',1928,0,'b2dee836-d462-5a97-9861-81ac176b2193','Cornuspiramia antillarum','b2dee836-d462-5a97-9861-81ac176b2193','Cornuspiramia antillarum','4955b63c-b361-5abb-bc86-cbe6d9759ee4','Cornuspiramia antillar','38d4a585-5523-4c44-a951-9052c7ee455b','Chromista|Foraminifera|Polythalamea|Miliolida|Nubeculariidae|Cornuspiramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38dd6cc0-3434-42c5-83ae-26e915dc224a','','','dec7634d-237b-5730-a4f8-c5451e2ae066','Hypnum sieberi Müll.Hal.','Müll.Hal.',0,0,'b460712b-bf9f-56b0-beeb-cdc0c5ce3123','Hypnum sieberi','b460712b-bf9f-56b0-beeb-cdc0c5ce3123','Hypnum sieberi','44995538-f103-5f32-b2e2-9e7a6c8c2f39','Hypnum sieber','cd1742be-efc1-46f8-a877-882d0176840f','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38e21755-d983-451d-a392-b9a5b81f861d','','','c8b87163-0c58-5d36-bbca-f34f3135d34a','Lissothrips dentatus Mound & Walker, 1986','Mound & Walker, 1986',1986,0,'4b7a8141-e578-5c51-b873-61f32f6ebd98','Lissothrips dentatus','4b7a8141-e578-5c51-b873-61f32f6ebd98','Lissothrips dentatus','029b5c36-d19a-5e64-87dd-c1f0ecbd9409','Lissothrips dentat','38e21755-d983-451d-a392-b9a5b81f861d','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Lissothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38e4411c-ec47-4ecd-af84-3fdef2b3a6c4','','','ddc73764-e608-5d1a-8d36-c1b7e07126b1','Viteus vitifoliae (Fitch, 1855)','(Fitch, 1855)',1855,0,'74274470-aa97-5a04-9f88-b81ccf605dbf','Viteus vitifoliae','74274470-aa97-5a04-9f88-b81ccf605dbf','Viteus vitifoliae','f2e6dbbe-6938-5faf-af43-5847520faa6a','Viteus uitifoli','38e4411c-ec47-4ecd-af84-3fdef2b3a6c4','Animalia|Arthropoda|Insecta|Hemiptera|Phylloxeridae|Viteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37b97e02-0c1f-4b1d-9497-466719655add','','','d28ae280-51a4-54d7-b86c-9e2f7c737923','Calodera Thomson, 1830','Thomson, 1830',1830,0,'33a1f24b-30ed-5741-ae38-9136388bb41e','Calodera','33a1f24b-30ed-5741-ae38-9136388bb41e','Calodera','33a1f24b-30ed-5741-ae38-9136388bb41e','Calodera','37b97e02-0c1f-4b1d-9497-466719655add','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Calodera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('38e4d597-6a50-4fd5-8685-ecc0927a815a','','','421e7046-b2cf-506d-a45d-1b321d77e9a3','Cyclomyces iodinus (Mont.) Pat.','(Mont.) Pat.',0,0,'4aa27a93-55e3-5651-9eab-d8538eb29615','Cyclomyces iodinus','4aa27a93-55e3-5651-9eab-d8538eb29615','Cyclomyces iodinus','603911e8-cbe7-5aa1-ba13-3e316cbeb5a7','Cyclomyces iodin','b4279573-0d5f-484a-bbfa-772a9fb499cf','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Cyclomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38e7c77a-cf80-47fe-8c10-cbfb2c7cadfb','','','06a63f3b-4aaf-5083-b0f9-b2788d8a771f','Eucalyptus nitens (H.Deane & Maiden) Maiden','(H.Deane & Maiden) Maiden',0,0,'ff87e121-4454-523b-92b0-07b5f22472e0','Eucalyptus nitens','ff87e121-4454-523b-92b0-07b5f22472e0','Eucalyptus nitens','ff87e121-4454-523b-92b0-07b5f22472e0','Eucalyptus nitens','38e7c77a-cf80-47fe-8c10-cbfb2c7cadfb','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38ebee9b-16ea-401b-b593-f697cc11c15a','','','cbb5a8dd-b7fa-5f67-aa0a-216268b92801','Drimia maritima (L.) Stearn','(L.) Stearn',0,0,'b7b27821-894e-5ae1-8615-e3e887f06f6a','Drimia maritima','b7b27821-894e-5ae1-8615-e3e887f06f6a','Drimia maritima','6f549f83-4682-5701-ab67-cecb0c94c6f6','Drimia maritim','38ebee9b-16ea-401b-b593-f697cc11c15a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Drimia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37c4088c-943d-49a5-ab93-093ea15fd158','','','f2ded709-aec6-5d5a-b3bc-925084a38873','Bryocamptus subg. Echinocamptus','',0,0,'cd3384c5-b3f0-5994-b013-16914773c5cd','Echinocamptus','06254d95-7785-5398-8176-12fff2826fa5','Bryocamptus subgen. Echinocamptus','cd3384c5-b3f0-5994-b013-16914773c5cd','Echinocamptus','37c4088c-943d-49a5-ab93-093ea15fd158','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Bryocamptus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('37bddbb9-7465-4779-9ffc-99cab474b903','','','875752c7-444b-5680-bd8c-0ae2d96c1acb','Limonia waitakeriae Alexander, 1952','Alexander, 1952',1952,0,'0a650f57-f013-5e5e-94e2-9d2b07d8c570','Limonia waitakeriae','0a650f57-f013-5e5e-94e2-9d2b07d8c570','Limonia waitakeriae','083a5fc8-6e98-51ac-a745-f16d57dce470','Limonia waitakeri','37bddbb9-7465-4779-9ffc-99cab474b903','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37bc1ecd-424a-4677-8d87-b2211b8c09af','','','da31c12c-d83b-5025-9e27-4839d2e1ee22','Phyllachora rostkoviae P.R. Johnst. & P.F. Cannon','P.R. Johnst. & P.F. Cannon',0,0,'ae8caae3-4f27-5b16-8a56-6421dddc8267','Phyllachora rostkoviae','ae8caae3-4f27-5b16-8a56-6421dddc8267','Phyllachora rostkoviae','6c9e72ea-d8f3-5a86-a1f3-31ba0c7271ed','Phyllachora rostkoui','37bc1ecd-424a-4677-8d87-b2211b8c09af','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37c702bd-1cbf-44a2-a0af-244cff123013','','','155b9a04-9cd8-5f31-89ec-b421d3c5e169','Pteris aquilina L.','L.',0,0,'baaade63-27c2-5c6e-95f6-3f9d56a6f23b','Pteris aquilina','baaade63-27c2-5c6e-95f6-3f9d56a6f23b','Pteris aquilina','5580d4aa-4b12-5338-bc47-31b208557f65','Pteris aquilin','37c702bd-1cbf-44a2-a0af-244cff123013','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37ccae65-bccb-44ec-b064-7d85d7a3b950','','','454818b6-cb03-5924-8289-70c85e2ba178','Vanessa gonerilla ida (Alfken, 1899)','(Alfken, 1899)',1899,0,'a22fdbbf-db9a-50f8-bb47-e420b0830013','Vanessa gonerilla ida','a22fdbbf-db9a-50f8-bb47-e420b0830013','Vanessa gonerilla ida','b65212c2-a638-5914-aba4-3f0c122645f1','Vanessa gonerill id','37ccae65-bccb-44ec-b064-7d85d7a3b950','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Vanessa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('37c7eb7d-696b-432b-89de-707f5244c974','','','5215ff2b-20b0-50e7-988e-2db391d1c67f','Amphineurus hastatus Alexander, 1925','Alexander, 1925',1925,0,'ee7a3268-6cba-52bc-bab8-f3bc7dc7e118','Amphineurus hastatus','ee7a3268-6cba-52bc-bab8-f3bc7dc7e118','Amphineurus hastatus','6d608581-e83a-501d-b12d-f454faf69eec','Amphineurus hastat','6c6b0d7c-1922-494f-b49e-73b780842ff6','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37c4c33d-d0c7-4457-b814-d0d02f43409c','','','1207e7a3-64dd-5870-ad87-e6631011f85f','Antimora rostrata (Gunther, 1878)','(Gunther, 1878)',1878,0,'c30ce505-5c71-59e3-a462-24706dadb3e6','Antimora rostrata','c30ce505-5c71-59e3-a462-24706dadb3e6','Antimora rostrata','b146ede7-d069-5ee9-81a4-299e1e11f4ac','Antimora rostrat','37c4c33d-d0c7-4457-b814-d0d02f43409c','Animalia|Chordata|Actinopterygii|Gadiformes|Moridae|Antimora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37d454dc-b5ba-40af-92f0-0b5db1c59c71','','','e3e10bfd-0c56-59df-8aae-6c87729c8613','Cosmiometra','',0,0,'e3e10bfd-0c56-59df-8aae-6c87729c8613','Cosmiometra','e3e10bfd-0c56-59df-8aae-6c87729c8613','Cosmiometra','e3e10bfd-0c56-59df-8aae-6c87729c8613','Cosmiometra','37d454dc-b5ba-40af-92f0-0b5db1c59c71','Animalia|Echinodermata|Crinoidea|Comatulida|Thalassometridae|Cosmiometra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('37d37cb9-850a-46bd-8843-1492c99d4324','','','49ff8e10-06f5-55a2-aece-a66ca63a74bd','Amarylidae','',0,0,'49ff8e10-06f5-55a2-aece-a66ca63a74bd','Amarylidae','49ff8e10-06f5-55a2-aece-a66ca63a74bd','Amarylidae','49ff8e10-06f5-55a2-aece-a66ca63a74bd','Amarylidae','37d37cb9-850a-46bd-8843-1492c99d4324','Animalia|Arthropoda|Malacostraca|Amphipoda|Amarylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('37c609f5-4cc3-483f-8f6d-f555c88ca3ff','','','5292371c-05ea-52f8-bbdf-bcc0d692e186','Peziza virginea Batsch','Batsch',0,0,'10ab48f8-f80d-53a5-94ec-21d234a3b6ce','Peziza virginea','10ab48f8-f80d-53a5-94ec-21d234a3b6ce','Peziza virginea','7bf65999-fd9f-5ba6-aae9-2d2791fe2d87','Peziza uirgine','bd2746a5-4b33-4c46-bd06-5142072a49eb','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37cd5a7a-0353-4e06-8342-4e76d0579489','','','c00959f6-f496-598c-a128-1db1a0285de3','Siphulastrum mamillatum (Hook.f. & Taylor) D.J.Galloway','(Hook.f. & Taylor) D.J.Galloway',0,0,'c1a89baf-eb6b-5510-83d1-534993ab8eb1','Siphulastrum mamillatum','c1a89baf-eb6b-5510-83d1-534993ab8eb1','Siphulastrum mamillatum','97a279c8-fc86-5ae2-951e-b33056e9844c','Siphulastrum mamillat','37cd5a7a-0353-4e06-8342-4e76d0579489','Fungi||Ascomycetes|Peltigerales|Peltigeraceae|Siphulastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37cfb937-929c-423f-8839-a6eb351d7140','','','194f0944-d674-5e26-aacd-8cbdccec8a01','Dysnocryptus gaspar Holloway, 1982','Holloway, 1982',1982,0,'04c2f8b6-5d85-5d57-b9f7-2ade8dfd7d7d','Dysnocryptus gaspar','04c2f8b6-5d85-5d57-b9f7-2ade8dfd7d7d','Dysnocryptus gaspar','04c2f8b6-5d85-5d57-b9f7-2ade8dfd7d7d','Dysnocryptus gaspar','37cfb937-929c-423f-8839-a6eb351d7140','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Dysnocryptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37d508fe-fc7b-497d-ae65-176447807fd7','','','1be78720-599d-5faf-8687-9b603390b9ea','Mutisia L.f.','L.f.',0,0,'92cf4cdc-4245-58d7-96d0-641cf569bfe0','Mutisia','92cf4cdc-4245-58d7-96d0-641cf569bfe0','Mutisia','92cf4cdc-4245-58d7-96d0-641cf569bfe0','Mutisia','37d508fe-fc7b-497d-ae65-176447807fd7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Mutisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('37d3be32-5242-41b5-9b53-f58647a4abbd','','','710258d5-615f-5cb4-931f-573b95f487e3','Anchomenus perrugithorax Broun, 1880','Broun, 1880',1880,0,'c2291ed6-fa7d-5dd8-8a3d-315c9f3caa0f','Anchomenus perrugithorax','c2291ed6-fa7d-5dd8-8a3d-315c9f3caa0f','Anchomenus perrugithorax','c2291ed6-fa7d-5dd8-8a3d-315c9f3caa0f','Anchomenus perrugithorax','5837aa33-e672-4373-9526-c969d26e38d1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anchomenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37d5253b-102e-4364-985e-70652108c3aa','','','93b2410b-f0cc-51da-92cb-b813e0fc3a5d','Gymnostomum Nees & Hornsch.','Nees & Hornsch.',0,0,'78b67ff3-3cb6-572e-a202-d6711fbac3af','Gymnostomum','78b67ff3-3cb6-572e-a202-d6711fbac3af','Gymnostomum','78b67ff3-3cb6-572e-a202-d6711fbac3af','Gymnostomum','37d5253b-102e-4364-985e-70652108c3aa','Plantae||Bryopsida|Pottiales|Pottiaceae|Gymnostomum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('37d59184-fc3a-47a6-8732-ad939483173b','','','52d6ddfc-92df-565d-b181-a9022a6e92b8','Pimelea prostrata subsp. thermalis C.J.Burrows','C.J.Burrows',0,0,'c89bbd18-55a4-51f8-8498-e1fba77abb7d','Pimelea prostrata thermalis','ca6e7f03-8bdc-58da-97a9-2badb4075acf','Pimelea prostrata subsp. thermalis','a5c5fb3b-0dca-5e78-a276-f0e142e9addd','Pimelea prostrat thermal','37d59184-fc3a-47a6-8732-ad939483173b','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('37e268af-34e9-431a-8d71-5237eac83863','','','8dac3025-ab4b-5f55-a6a2-1f743435947a','Thiersia','',0,0,'8dac3025-ab4b-5f55-a6a2-1f743435947a','Thiersia','8dac3025-ab4b-5f55-a6a2-1f743435947a','Thiersia','8dac3025-ab4b-5f55-a6a2-1f743435947a','Thiersia','1635962c-2127-48c3-982a-c0b3d44b8536','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Thiersia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('37e1f6b6-acf0-4e67-88e9-35c4468f0f18','','','3ca4aeb9-10ab-5904-8f5c-f5761ffc8c38','Cosmospora flavoviridis (Fuckel) Rossman & Samuels','(Fuckel) Rossman & Samuels',0,0,'a0af957e-978b-5a07-8155-197b5a473921','Cosmospora flavoviridis','a0af957e-978b-5a07-8155-197b5a473921','Cosmospora flavoviridis','646956a3-9dbf-5619-bc79-08184aa845f7','Cosmospora flauouirid','37e1f6b6-acf0-4e67-88e9-35c4468f0f18','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37dfb32c-2267-44bd-9808-eff80b3fa488','','','0614690d-2e7b-5f06-b7e3-a9d8af5a0e5a','Leptospermum collina J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'cdeb6b6e-f5ba-5cc7-bf61-366edcbd185c','Leptospermum collina','cdeb6b6e-f5ba-5cc7-bf61-366edcbd185c','Leptospermum collina','27b63020-5260-5076-a092-cec3ce0fe73d','Leptospermum collin','1bce1979-90ae-498e-ac62-a969aac99946','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37e4fcfd-46e3-4e9a-9009-fb2f212c02d4','','','1b8397ae-4740-5e43-86f4-393cfe14075d','Leucadendron tinctum I.Williams','I.Williams',0,0,'66ba4818-6036-5b43-ade0-d63899243f56','Leucadendron tinctum','66ba4818-6036-5b43-ade0-d63899243f56','Leucadendron tinctum','7346e1e4-afa3-55ea-8ddd-68deba928c82','Leucadendron tinct','37e4fcfd-46e3-4e9a-9009-fb2f212c02d4','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37e756e5-2f9e-44be-806c-615bde97acb1','','','df73ca27-2b13-538f-abc0-11dbd5dcc7d0','Protanthea species O. Ocana','',0,0,'6ccf9d31-0778-5749-9991-6c13c021215b','Protanthea','6ccf9d31-0778-5749-9991-6c13c021215b','Protanthea','6ccf9d31-0778-5749-9991-6c13c021215b','Protanthea','37e756e5-2f9e-44be-806c-615bde97acb1','Animalia|Cnidaria||Actiniaria|Gonactiniidae|Protanthea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('37e752e2-d280-40c3-ae94-983913c5dcfa','','','63aff8b0-81c4-5a52-918b-515902de97c9','Pterognathia species indet. 2 Sterrer unpubl.','',0,0,'25e6f973-007b-53e4-bb8a-54e41930436c','Pterognathia','25e6f973-007b-53e4-bb8a-54e41930436c','Pterognathia','25e6f973-007b-53e4-bb8a-54e41930436c','Pterognathia','37e752e2-d280-40c3-ae94-983913c5dcfa','Animalia|Gnathifera|Gnathostomulida|Filospermoidea|Pterognathiidae|Pterognathia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('37e5ace9-672f-4612-8419-c17b78f483ee','','','0f83b221-a8dc-51aa-9153-f445626bcb85','Camacho','',0,0,'0f83b221-a8dc-51aa-9153-f445626bcb85','Camacho','0f83b221-a8dc-51aa-9153-f445626bcb85','Camacho','0f83b221-a8dc-51aa-9153-f445626bcb85','Camacho','37e5ace9-672f-4612-8419-c17b78f483ee','Animalia|Arthropoda|Malacostraca|Amphipoda|Aoridae|Camacho','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('37e925bf-045d-428e-acad-a8b3ee1834b5','','','4690f1a8-2f18-56d0-a3ee-0090c49b4219','Sciacharis durvillei (Franz, 1975)','(Franz, 1975)',1975,0,'8daf8cd7-296a-522b-94bf-597ad279e630','Sciacharis durvillei','8daf8cd7-296a-522b-94bf-597ad279e630','Sciacharis durvillei','c9ba4bb2-6bca-540f-8cbc-fc174261b3a3','Sciacharis duruille','37e925bf-045d-428e-acad-a8b3ee1834b5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37e9d8b1-57d8-404c-8454-ceba35a9d76f','','','03d87fd9-707b-57a9-9854-7d5b830c1a3b','Dermatella frangulae (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'29725716-472b-51a2-9d12-88d7029f20b5','Dermatella frangulae','29725716-472b-51a2-9d12-88d7029f20b5','Dermatella frangulae','4b42e3f9-be29-59bb-8178-f4359bef7c1d','Dermatella frangul','268a5328-6c8c-4e52-9c21-3276230ddc87','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Dermatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37efb2db-5f05-40bb-a328-438b97beb860','','','a439e3e5-461a-5716-913a-a6b470284afb','Coniothyrium ramalinae Vouaux','Vouaux',0,0,'e1e6f3fa-eb64-5af6-bcf7-4cd1a24f132f','Coniothyrium ramalinae','e1e6f3fa-eb64-5af6-bcf7-4cd1a24f132f','Coniothyrium ramalinae','aaf22167-f680-5867-9cf9-255364708837','Coniothyrium ramalin','4827bfe1-fe80-40a0-8250-aad5efa22a27','Fungi|Incertae sedis||||Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37f02f4b-49a9-414f-8256-9597a2593a05','','','2e16921b-4fd8-5be7-ae38-e403dff9ed1a','Achorion Remak','Remak',0,0,'60b615c0-d6f9-587e-aacc-d736d9b1a2db','Achorion','60b615c0-d6f9-587e-aacc-d736d9b1a2db','Achorion','60b615c0-d6f9-587e-aacc-d736d9b1a2db','Achorion','19495c73-cbe2-4329-888e-0cd4ec703466','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Achorion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('37f16436-0ba0-4076-b97f-a3ddb472e0e0','','','9c92a6e3-3cd3-5e9d-864c-dbbb920a97de','Empusa rhizospora Thaxt.','Thaxt.',0,0,'588b88cc-a1e6-526a-ba42-02919404c2d9','Empusa rhizospora','588b88cc-a1e6-526a-ba42-02919404c2d9','Empusa rhizospora','dde959ad-5ed0-5221-b9f6-d9c0e599c5e2','Empusa rhizospor','48aa2c0b-c6ce-45ff-bf64-bb122def684e','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Entomophthoraceae|Empusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37f0f044-1ae2-46a8-b4cb-ee322fa4627f','','','ce17f19d-7b54-5979-bbd8-ee74ce6fc1f1','Craniellopsis zetlandica Carter, 1872','Carter, 1872',1872,0,'76b9c476-36f5-5cd5-8761-cc499aea00e3','Craniellopsis zetlandica','76b9c476-36f5-5cd5-8761-cc499aea00e3','Craniellopsis zetlandica','fe9d303f-e536-5eaf-89e0-f98bc2edc439','Craniellopsis zetlandic','37f0f044-1ae2-46a8-b4cb-ee322fa4627f','Animalia|Porifera|Demospongiae|Spirophorida|Tetillidae|Craniellopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37f1adc3-8aaf-4701-8868-19658183adcb','','','ba4a2bb5-b679-5cd3-bfc4-10d0f48bd3e8','Notopsalta sericea (Walker, 1850)','(Walker, 1850)',1850,0,'8f1db304-b883-5de5-85c6-64b4b4791528','Notopsalta sericea','8f1db304-b883-5de5-85c6-64b4b4791528','Notopsalta sericea','ec65f36b-9b9e-5983-9e02-e66bc8ccc1a0','Notopsalta serice','37f1adc3-8aaf-4701-8868-19658183adcb','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Notopsalta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37f9a436-ba26-4c00-a220-780eaab94a18','','','7d0d197a-d26f-5898-bf63-01c3ce6a5f42','Fusarium bulbigenum var. batatas Wollenw.','Wollenw.',0,0,'9e114a97-026f-52e0-8395-294736cbbe80','Fusarium bulbigenum batatas','18c132f7-bd56-54d2-b7ae-65ab48a9aeaf','Fusarium bulbigenum var. batatas','f5c38000-b852-54e6-9e08-6ba79cb6d148','Fusarium bulbigen batat','fdc72e60-033c-4d56-8062-c0b9649fad6d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('37f1c6de-1916-4252-ba2f-a06bf6941a28','','','05cc4934-41be-55ab-a3a9-84ef2dead856','Puccinia eleocharidis Arthur','Arthur',0,0,'3a65b0df-f3ae-5c48-a858-47e9c22c66b7','Puccinia eleocharidis','3a65b0df-f3ae-5c48-a858-47e9c22c66b7','Puccinia eleocharidis','b2249bf7-c414-5d53-9bde-572ebf810685','Puccinia eleocharid','37f1c6de-1916-4252-ba2f-a06bf6941a28','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37faf372-4bf1-4b21-9868-0ae13fe1d531','','','096403cd-3598-5685-9762-6ea751495ca2','Eimeria neodebliecki Vetterling, 1965','Vetterling, 1965',1965,0,'781c1665-c28f-5c58-8364-942b614a0d7d','Eimeria neodebliecki','781c1665-c28f-5c58-8364-942b614a0d7d','Eimeria neodebliecki','f343c772-4552-554c-b229-305abada328e','Eimeria neodeblieck','37faf372-4bf1-4b21-9868-0ae13fe1d531','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37fb6d10-bd49-4b5b-9fa6-b666b24181b1','','','7e8fdd46-aef6-5fae-b0db-3045eac6f500','Parafroneta haurokoae Blest & Vink, 2003','Blest & Vink, 2003',2003,0,'04ce3bef-72c1-517c-8a1c-8b35262e0e8d','Parafroneta haurokoae','04ce3bef-72c1-517c-8a1c-8b35262e0e8d','Parafroneta haurokoae','43bd1921-1470-5b07-a2a3-8366f2ade41f','Parafroneta hauroko','37fb6d10-bd49-4b5b-9fa6-b666b24181b1','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Parafroneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38014f0a-5236-4126-84bb-3969d1ce0319','','','bb0fd9e4-34cd-58b8-b9e7-2e3266013304','Alternaria japonica Yoshii','Yoshii',0,0,'cdeaccb9-4331-5773-a527-19e97052a729','Alternaria japonica','cdeaccb9-4331-5773-a527-19e97052a729','Alternaria japonica','a32c2ff3-1ead-5fe5-a09e-35a1ac653700','Alternaria iaponic','38014f0a-5236-4126-84bb-3969d1ce0319','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3803a2fd-e66b-458a-b9dc-05deafdb4f6d','','','69305e1d-20da-5537-a43e-58677606894e','Centrolepis platychlamys Reader','Reader',0,0,'4702e536-b2f2-5e33-adf8-c70f622aa680','Centrolepis platychlamys','4702e536-b2f2-5e33-adf8-c70f622aa680','Centrolepis platychlamys','4702e536-b2f2-5e33-adf8-c70f622aa680','Centrolepis platychlamys','6a3c7296-1abb-4064-a86f-b1a26d12eeb0','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Centrolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39d8e14b-7193-41e2-a1ec-4e587546accd','','','d4427db2-520d-57e3-9738-55fca4ae1ee7','Schizothrix','',0,0,'d4427db2-520d-57e3-9738-55fca4ae1ee7','Schizothrix','d4427db2-520d-57e3-9738-55fca4ae1ee7','Schizothrix','d4427db2-520d-57e3-9738-55fca4ae1ee7','Schizothrix','39d8e14b-7193-41e2-a1ec-4e587546accd','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Schizotrichaceae|Schizothrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('39d857eb-339d-4259-9056-7f970cb55b57','','','e24a41c7-8656-5623-9f6e-6e343e7425e8','Sticta stipitata C.Knight ex F.Wilson','C.Knight ex F.Wilson',0,0,'af1fa0cf-c087-5511-844f-5875d1850f88','Sticta stipitata','af1fa0cf-c087-5511-844f-5875d1850f88','Sticta stipitata','1361f3c5-2efa-5410-aef2-5bc116a9a0d3','Sticta stipitat','39d857eb-339d-4259-9056-7f970cb55b57','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('39dcc6a9-cbe4-4634-bbe3-152f0da43c08','','','4dc3cad4-ad95-566c-8c8a-fced8c2c3b51','Nothotrichocera Alexander, 1926','Alexander, 1926',1926,0,'be26f242-07a8-5ced-af26-d2da786bd5ab','Nothotrichocera','be26f242-07a8-5ced-af26-d2da786bd5ab','Nothotrichocera','be26f242-07a8-5ced-af26-d2da786bd5ab','Nothotrichocera','39dcc6a9-cbe4-4634-bbe3-152f0da43c08','Animalia|Arthropoda|Insecta|Diptera|Trichoceridae|Nothotrichocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('39e0ab9c-bd77-4e60-a32d-a1ad8bb65b60','','','ec880891-49d1-52aa-80df-36d88dca0109','Populus grandidentata Michx.','Michx.',0,0,'9e21a00e-5cd1-58b5-a67e-3192e4bb9d98','Populus grandidentata','9e21a00e-5cd1-58b5-a67e-3192e4bb9d98','Populus grandidentata','7a85b90e-51ac-5bff-a525-720e5da78d3f','Populus grandidentat','39e0ab9c-bd77-4e60-a32d-a1ad8bb65b60','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Populus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39e63260-a3c8-40b6-8921-259a6a5ff774','','','6f9299ba-fd40-53eb-b5e8-f5ed13131cef','Merophyas Common, 1964','Common, 1964',1964,0,'3f6f3200-4755-53b4-8fcf-f2b8f0ebe030','Merophyas','3f6f3200-4755-53b4-8fcf-f2b8f0ebe030','Merophyas','3f6f3200-4755-53b4-8fcf-f2b8f0ebe030','Merophyas','39e63260-a3c8-40b6-8921-259a6a5ff774','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Merophyas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('39e2bdc1-c96d-4a5a-9d56-a8babd30ece3','','','d3d7ef2a-dc6d-5b46-81de-f68e5c6a0238','Pentaphragmataceae','',0,0,'d3d7ef2a-dc6d-5b46-81de-f68e5c6a0238','Pentaphragmataceae','d3d7ef2a-dc6d-5b46-81de-f68e5c6a0238','Pentaphragmataceae','d3d7ef2a-dc6d-5b46-81de-f68e5c6a0238','Pentaphragmataceae','39e2bdc1-c96d-4a5a-9d56-a8babd30ece3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Pentaphragmataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('39e6c248-5fb8-483f-89ac-d1df1093c61d','','','239c0869-daee-52e2-bfde-7b7527f06983','Coelogynoporidae','',0,0,'239c0869-daee-52e2-bfde-7b7527f06983','Coelogynoporidae','239c0869-daee-52e2-bfde-7b7527f06983','Coelogynoporidae','239c0869-daee-52e2-bfde-7b7527f06983','Coelogynoporidae','39e6c248-5fb8-483f-89ac-d1df1093c61d','Animalia|Platyhelminthes|Neoophora|Proseriata|Coelogynoporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('39e36e69-3657-434d-b7f7-a43556a48e65','','','b308f084-d39d-5b29-ae45-639a1c7f0cb3','Veronica zygantha Garn.-Jones','Garn.-Jones',0,0,'68546ef1-f6f7-5509-84bf-33bd6fe8eea0','Veronica zygantha','68546ef1-f6f7-5509-84bf-33bd6fe8eea0','Veronica zygantha','1f83f243-1e34-5ab7-8a4b-bdfcf6f795b9','Veronica zyganth','39e36e69-3657-434d-b7f7-a43556a48e65','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39e5fa0b-ae4c-49e8-b2e5-f51e603534e7','','','e4a9aeb8-ef92-546d-b0f0-769dca833fab','Asplenium polyodon G.Forst.','G.Forst.',0,0,'c48ecaee-2393-54df-ba95-2930b66442b0','Asplenium polyodon','c48ecaee-2393-54df-ba95-2930b66442b0','Asplenium polyodon','c48ecaee-2393-54df-ba95-2930b66442b0','Asplenium polyodon','39e5fa0b-ae4c-49e8-b2e5-f51e603534e7','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39ea038e-927b-40bb-b735-5237ae84e79e','','','ff45cbb1-273e-57c5-96d2-bfb783df879a','Ceramium species softies 5','',0,0,'f02f84d0-65ee-5877-ae35-95897c083d89','Ceramium','f02f84d0-65ee-5877-ae35-95897c083d89','Ceramium','f02f84d0-65ee-5877-ae35-95897c083d89','Ceramium','39ea038e-927b-40bb-b735-5237ae84e79e','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Ceramium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('39eda788-e877-4157-ad03-58ab1709a27a','','','4af8987b-2eb2-53f1-8840-cded8cda3565','Bugulella','',0,0,'4af8987b-2eb2-53f1-8840-cded8cda3565','Bugulella','4af8987b-2eb2-53f1-8840-cded8cda3565','Bugulella','4af8987b-2eb2-53f1-8840-cded8cda3565','Bugulella','39eda788-e877-4157-ad03-58ab1709a27a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Bugulella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('39edfc77-d5ce-434d-aec7-99459fb6e34b','','','8335800b-4281-5e31-8b1b-cf301076a606','Adenorhagas','',0,0,'8335800b-4281-5e31-8b1b-cf301076a606','Adenorhagas','8335800b-4281-5e31-8b1b-cf301076a606','Adenorhagas','8335800b-4281-5e31-8b1b-cf301076a606','Adenorhagas','39edfc77-d5ce-434d-aec7-99459fb6e34b','Animalia|Nemertea|Anopla||Cerebratulidae|Adenorhagas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('39e93f3c-b460-41b6-8f0e-2496ef4ccf28','','','6dafa133-82c4-5018-bca1-c294d20d1011','Oligosoma levidensum (Chapple, Patterson, Bell & Daugherty, 2008)','(Chapple, Patterson, Bell & Daugherty, 2008)',2008,0,'5bea7a30-0f29-5b01-8b5f-c3602b619c14','Oligosoma levidensum','5bea7a30-0f29-5b01-8b5f-c3602b619c14','Oligosoma levidensum','22684662-9e43-5eae-ab92-2a1a2863cfdc','Oligosoma leuidens','39e93f3c-b460-41b6-8f0e-2496ef4ccf28','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39f312e8-3b86-41a6-a15c-99620eb47e7b','','','629074b2-7a4c-5ec8-9517-cfdd640ba5b1','Anabarhynchus latus Lyneborg, 1992','Lyneborg, 1992',1992,0,'bbf9c620-cf4d-5b60-af1b-3d5aaf833ccf','Anabarhynchus latus','bbf9c620-cf4d-5b60-af1b-3d5aaf833ccf','Anabarhynchus latus','83662463-d370-5ab2-801a-a3ab09579fd7','Anabarhynchus lat','39f312e8-3b86-41a6-a15c-99620eb47e7b','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a010898-b407-43d2-b077-49ce010bb421','','','88185769-a87f-5677-918f-90ffa66e55c3','Flabellinea','',0,0,'88185769-a87f-5677-918f-90ffa66e55c3','Flabellinea','88185769-a87f-5677-918f-90ffa66e55c3','Flabellinea','88185769-a87f-5677-918f-90ffa66e55c3','Flabellinea','3a010898-b407-43d2-b077-49ce010bb421','Protozoa|Amoebozoa|Flabellinea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('39f4d838-3460-4c99-8fba-c7062a13167a','','','9704e436-1cd1-5673-8d54-29f7f552c0bf','Pyrenophora cynosuri Y. Marín & Crous','Y. Marín & Crous',0,0,'5cf7771a-546c-59d4-9471-7b83e0f5f51e','Pyrenophora cynosuri','5cf7771a-546c-59d4-9471-7b83e0f5f51e','Pyrenophora cynosuri','4a4d7831-cdeb-5e09-91e0-0140145c14b4','Pyrenophora cynosur','39f4d838-3460-4c99-8fba-c7062a13167a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pyrenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39ffc691-b9cf-4bcf-84f3-050037a2d8fe','','','3f03b91a-b576-5712-9f17-89c960690aff','Haloragis erecta (Banks ex Murray) Oken subsp. erecta','',0,0,'5d340591-58c7-5a8c-a9f0-61e05478f723','Haloragis erecta erecta','28b6c6be-08af-5423-8a7a-25077e8708bb','Haloragis erecta subsp. erecta','92a6c82f-51ae-51ea-b7ba-ef82af718244','Haloragis erect erect','39ffc691-b9cf-4bcf-84f3-050037a2d8fe','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('39fb92ff-261f-4c7a-99dc-b6372669332d','','','7980cff8-b728-5e11-a8fe-2f1b44974a13','Carex silvestris (Hamlin) K.A.Ford','(Hamlin) K.A.Ford',0,0,'3e9d54bd-555d-59ea-be76-3cdac12ba553','Carex silvestris','3e9d54bd-555d-59ea-be76-3cdac12ba553','Carex silvestris','7c4d35ec-694a-5ba7-b093-52aee8b43fb2','Carex siluestr','39fb92ff-261f-4c7a-99dc-b6372669332d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a01a0b5-8932-42a0-a620-07629c6d5eeb','','','f1fce1e4-a3f0-5e87-8149-66d37d6299f5','Codium fragile subsp. fragile (Goor) P.C.Silva','(Goor) P.C.Silva',0,0,'5b19785b-4aad-563a-9f92-4d9a6537ce3d','Codium fragile fragile','47a29cf9-07f3-5de5-b032-9d2619c4c53f','Codium fragile subsp. fragile','c086529f-202a-5179-9736-55b818f1a827','Codium fragil fragil','3a01a0b5-8932-42a0-a620-07629c6d5eeb','Plantae|Chlorophyta|Chlorophyceae|Codiales|Codiaceae|Codium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a062c0a-780a-4899-9948-2c39e349b74e','','','1f14cfd1-bd25-5932-9066-247ce0425ef2','Ustilago chrysopogonis S. Ahmad','S. Ahmad',0,0,'70f14e05-e3e6-58ec-8ce4-da9a1c781ce7','Ustilago chrysopogonis','70f14e05-e3e6-58ec-8ce4-da9a1c781ce7','Ustilago chrysopogonis','3920ba23-0572-5bc6-9b4c-d0625827d10c','Ustilago chrysopogon','7e123438-a770-4b3a-8172-c24f6018f746','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a01fed7-b1c4-4381-9404-2c5ef1ea874f','','','4fa19fcc-d7e8-5ecd-a860-ddf2255345b7','Alexandrium affine (Inoue & Fukuyo)','(Inoue & Fukuyo)',0,0,'97bdd81f-7845-5bb8-bf4d-4aacf7d2a3e9','Alexandrium affine','97bdd81f-7845-5bb8-bf4d-4aacf7d2a3e9','Alexandrium affine','fee26b18-ad86-5619-970e-e30aecfebb55','Alexandrium affin','3a01fed7-b1c4-4381-9404-2c5ef1ea874f','Chromista|Myzozoa|Peridinea|Gonyaulacida|Gonyaulacidae|Alexandrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a0dbea6-266c-4e06-9768-48da3294fe5a','','','3d6facd2-f429-573a-87bf-4787f371d040','Acalypha wilkesiana ''Circinata''','',0,0,'4f4e15c2-4a48-5c36-a075-3889a95f7af3','Acalypha wilkesiana','4f4e15c2-4a48-5c36-a075-3889a95f7af3','Acalypha wilkesiana','66760fa0-b852-5ab4-b04c-0b07fcad1d32','Acalypha wilkesian','3a0dbea6-266c-4e06-9768-48da3294fe5a','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Acalypha','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('3a095b9e-aecf-41c7-ad50-7ffb133bd7c6','','','9ab565db-d367-51f1-93a3-53d7e71e730b','Penicillium cyclopium Westling','Westling',0,0,'410196ff-8071-5c8f-892f-a27c31597b7b','Penicillium cyclopium','410196ff-8071-5c8f-892f-a27c31597b7b','Penicillium cyclopium','53d16f6b-e007-5469-8dce-92d698e41572','Penicillium cyclopi','3a095b9e-aecf-41c7-ad50-7ffb133bd7c6','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a0a5881-9596-4709-b08d-b1f3d96b5a3b','','','156af9fd-a41b-579f-8909-11468af722c9','Eleleides chloris Cresson, 1948','Cresson, 1948',1948,0,'8113391b-2124-5157-9fab-f2480af6c612','Eleleides chloris','8113391b-2124-5157-9fab-f2480af6c612','Eleleides chloris','a6a6ab75-9be7-5d17-8caa-abab3b7000c8','Eleleides chlor','3a0a5881-9596-4709-b08d-b1f3d96b5a3b','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Eleleides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a0cf9cc-dd3a-4334-83f9-9baf424be26b','','','eedd12e9-5fdd-581c-ac12-f7388d614324','Colacodasya inconspicua (Reinsch) F.Schmitz','(Reinsch) F.Schmitz',0,0,'56962668-15bf-5f99-a3b1-00cdce586400','Colacodasya inconspicua','56962668-15bf-5f99-a3b1-00cdce586400','Colacodasya inconspicua','14bfdf07-1cb2-50d6-ba34-fcbf1983697f','Colacodasya inconspicu','3a0cf9cc-dd3a-4334-83f9-9baf424be26b','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Dasyaceae|Colacodasya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a1504e0-6c00-4920-939d-37468505aa86','','','6c5f8d2d-3bb3-592b-9cfa-ab83b5886983','Caleana minor R.Br.','R.Br.',0,0,'4e89a69f-7c98-5fd5-9d06-063200c39eab','Caleana minor','4e89a69f-7c98-5fd5-9d06-063200c39eab','Caleana minor','4e89a69f-7c98-5fd5-9d06-063200c39eab','Caleana minor','3a1504e0-6c00-4920-939d-37468505aa86','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caleana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a136cae-0063-4409-9a80-b7c50f920255','','','41145ec3-39fd-5e94-b798-7da9ea356972','Anderemaeus forsteri Balogh & Balogh, 1985','Balogh & Balogh, 1985',1985,0,'13b56667-e181-5c70-b81b-b91d6f20c954','Anderemaeus forsteri','13b56667-e181-5c70-b81b-b91d6f20c954','Anderemaeus forsteri','95677811-6998-510b-9658-09a3a70ade85','Anderemaeus forster','3a136cae-0063-4409-9a80-b7c50f920255','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Caleremaeidae|Anderemaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a1aff39-7886-4450-a863-19d0e8174433','','','7db1159b-8116-5743-b32f-7dc6e18486f7','Cylindrocystis brebissonii var. minor West & G.S.West','West & G.S.West',0,0,'a0832953-4c12-5363-a0f2-6d8e7a08a388','Cylindrocystis brebissonii minor','015b2a64-b938-5519-bd28-fd6ddcc15631','Cylindrocystis brebissonii var. minor','9dfebe21-11db-5aae-8fc1-ae3d258b01d9','Cylindrocystis brebisson minor','3a1aff39-7886-4450-a863-19d0e8174433','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Cylindrocystis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a18e192-2638-436a-bfe4-41bf8e7cb175','','','357612b8-4c10-5d20-8167-ba23294e4caf','Chionochloa crassiuscula (Kirk) Zotov','(Kirk) Zotov',0,0,'c8f8bc28-11ec-5417-86a2-9f197f0ae118','Chionochloa crassiuscula','c8f8bc28-11ec-5417-86a2-9f197f0ae118','Chionochloa crassiuscula','59cc86e5-f59a-55f3-a8c5-a524bec72059','Chionochloa crassiuscul','3a18e192-2638-436a-bfe4-41bf8e7cb175','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a17c2d2-7c1d-4cfb-8c0b-b371878e146e','','','229c1461-f15d-561c-928f-707c10c4a762','Zelostemma obscurum Buhl, 2017','Buhl, 2017',2017,0,'6e1d55fd-727f-518c-88ff-805a48058012','Zelostemma obscurum','6e1d55fd-727f-518c-88ff-805a48058012','Zelostemma obscurum','88a34cec-fea4-5154-83ed-8d8e4f60dbf0','Zelostemma obscur','3a17c2d2-7c1d-4cfb-8c0b-b371878e146e','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a1e18f8-e29c-4892-891f-c224853ea20a','','','e1ee971b-cb60-502a-ac01-3bee1aa6f337','Physcomitrium pusillum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'3b00c77b-e805-5b0d-9e41-e7d396318f70','Physcomitrium pusillum','3b00c77b-e805-5b0d-9e41-e7d396318f70','Physcomitrium pusillum','d467f6b4-705f-58bb-81c0-d6c6c30c4681','Physcomitrium pusill','3a1e18f8-e29c-4892-891f-c224853ea20a','Plantae||Bryopsida|Funariales|Funariaceae|Physcomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a19b4f8-45c9-429b-92f3-fa430503d68a','','','527399e1-3c84-5f23-8371-2fd90d73e6b3','Senecio sylvaticus L.','L.',0,0,'e2f7a4cc-c9af-54ec-9681-0d732270a58e','Senecio sylvaticus','e2f7a4cc-c9af-54ec-9681-0d732270a58e','Senecio sylvaticus','1850e1b5-9655-5bd5-a56d-84b9c953dda6','Senecio syluatic','3a19b4f8-45c9-429b-92f3-fa430503d68a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a1fc2a9-e221-4c44-82fa-7dcbdc9bc27f','','','62c0e870-9e36-595f-9b8c-8835037f08f7','Lycopodium diffusum R.Br.','R.Br.',0,0,'9934c1c5-0066-5ab9-bfb8-b1bdc95ac59a','Lycopodium diffusum','9934c1c5-0066-5ab9-bfb8-b1bdc95ac59a','Lycopodium diffusum','e7a43379-6c7f-5ec1-af93-d9ebedcca99b','Lycopodium diffus','45cfaf39-a608-44cb-89a2-76275dfcb896','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a240ea7-0971-4cc4-a481-8cef6e74164a','','','64546378-60a4-5fc6-875b-68225af9b33e','Leanobium flavomaculatum Espanol, 1979','Espanol, 1979',1979,0,'a83285c6-7b50-532d-ae35-a16b535d0ed5','Leanobium flavomaculatum','a83285c6-7b50-532d-ae35-a16b535d0ed5','Leanobium flavomaculatum','f5168363-34e2-5b23-b3b9-1457b19f1fef','Leanobium flauomaculat','3a240ea7-0971-4cc4-a481-8cef6e74164a','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Leanobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3941908c-db42-4ac6-a79d-434c4e4bf426','','','5e09dd07-ac3a-506f-8fe9-200c9f952ab8','Ervilia','',0,0,'5e09dd07-ac3a-506f-8fe9-200c9f952ab8','Ervilia','5e09dd07-ac3a-506f-8fe9-200c9f952ab8','Ervilia','5e09dd07-ac3a-506f-8fe9-200c9f952ab8','Ervilia','3941908c-db42-4ac6-a79d-434c4e4bf426','Animalia|Mollusca|Bivalvia|Veneroida|Mesodesmatidae|Ervilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('39469f1c-fed8-4d4e-97a3-4eb50b509f69','','','c9cd7c1d-fc80-575a-983d-b4efb73e6ff6','Ellisembia paravaginata McKenzie','McKenzie',0,0,'ff003009-b58a-56f2-96eb-c7e9b682afdf','Ellisembia paravaginata','ff003009-b58a-56f2-96eb-c7e9b682afdf','Ellisembia paravaginata','c03cd864-bf69-58f0-8e69-58868290ee9b','Ellisembia parauaginat','39469f1c-fed8-4d4e-97a3-4eb50b509f69','Fungi|Ascomycota|Sordariomycetes|||Ellisembia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39406a94-955d-4dc2-a9e3-5634748d6c6f','','','3fc3d589-a289-5006-83e9-30ff01ed04c7','Prosthecium acerinum Voglmayr & Jaklitsch','Voglmayr & Jaklitsch',0,0,'0b484a6e-f4e7-5e56-b750-f21bb90fa8ac','Prosthecium acerinum','0b484a6e-f4e7-5e56-b750-f21bb90fa8ac','Prosthecium acerinum','888288e1-9884-5be4-a341-48266d678308','Prosthecium acerin','965fd3fb-23e8-44b2-b60b-0a21ea5ed823','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Stilbosporaceae|Prosthecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3946b43a-e89e-4085-a923-b8ba9a073934','','','6101a3f5-ef49-571c-8d46-524676ed4dd7','Euplectopsis mirifica (Broun, 1884)','(Broun, 1884)',1884,0,'1e277468-73f6-5d9c-9c9f-4ffb07c3fbea','Euplectopsis mirifica','1e277468-73f6-5d9c-9c9f-4ffb07c3fbea','Euplectopsis mirifica','3c51c7a0-af7d-5d95-b5f6-f7cecdc1ffc7','Euplectopsis mirific','3946b43a-e89e-4085-a923-b8ba9a073934','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('394e95c4-442f-4864-aa5b-292a6b0c8d8f','','','9e91adca-09da-5a47-bd8f-75356c015c38','Pyrethrum gayanum Coss. & Durieu','Coss. & Durieu',0,0,'c922cbc5-6e87-5a1e-a621-0000122173de','Pyrethrum gayanum','c922cbc5-6e87-5a1e-a621-0000122173de','Pyrethrum gayanum','ab6d8257-ce60-5b46-a4c9-7f3aea2d3373','Pyrethrum gayan','6e5a4b08-5cb1-42ea-9f6c-fe2025f42b0a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pyrethrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3949506a-a3af-4dce-a0c0-52fb0fec5604','','','16d7cdb6-7e65-5cd8-a172-89da437cc5ad','Leptonia placida (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'6d6baa31-87ae-5f61-b7ed-c48cc90286dc','Leptonia placida','6d6baa31-87ae-5f61-b7ed-c48cc90286dc','Leptonia placida','a3656cb7-1fd8-54a2-a2e6-27f7f93b9cbf','Leptonia placid','66ab8f57-bebc-4278-9ad3-179f094af8ee','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('395078dc-10ca-4221-8350-07a950bb4826','','','ff8c8da7-af1b-516e-887a-6e835c9449a3','Poa caespitosa var. planifolia Petrie','Petrie',0,0,'bd0541e8-04fc-56ad-8b06-d3dc50d90f63','Poa caespitosa planifolia','c047c6da-4b42-5668-8b1e-41d084f43920','Poa caespitosa var. planifolia','4c74d21d-bc47-5f1a-abe0-e4ee039a3d99','Poa caespitos planifol','7234ebaf-8c2a-48c9-a16f-bc0b3a635be6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3951c411-0f9c-43de-9832-42b1fb0ab051','','','76dfae46-9f95-55e6-affe-99aa8c8dd1dd','Lasiosphaeris hispida (Tode) Clem.','(Tode) Clem.',0,0,'93b3965b-2ba8-54b9-bf23-3308a1a0d60b','Lasiosphaeris hispida','93b3965b-2ba8-54b9-bf23-3308a1a0d60b','Lasiosphaeris hispida','610d7ba5-cb1c-5680-b999-0049e5fedfee','Lasiosphaeris hispid','3951c411-0f9c-43de-9832-42b1fb0ab051','Fungi|Ascomycota|Sordariomycetes|Sordariales||Lasiosphaeris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3953de76-4da9-42ed-b069-8af84e4d0364','','','1367dd21-710b-5bc6-9183-545e2d35bcc5','Oedocephalum echinulatum Thaxt.','Thaxt.',0,0,'4723784f-bd0d-50ea-9e6d-848067bd3eed','Oedocephalum echinulatum','4723784f-bd0d-50ea-9e6d-848067bd3eed','Oedocephalum echinulatum','4af5e000-58e2-51cc-9c72-2232aa138175','Oedocephalum echinulat','e6879978-62c3-418d-844e-51013507e795','Fungi|Ascomycota|Pezizomycetes|Pezizales||Oedocephalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3954f00b-9dd8-4d85-8b8f-bb258e55c608','','','dd60858e-b0f0-5be3-91e4-a6049e7edbdb','Dynamenoides decima Hurley & Jansen, 1977','Hurley & Jansen, 1977',1977,0,'764403e5-9218-5c12-b6fa-e808489ef6ed','Dynamenoides decima','764403e5-9218-5c12-b6fa-e808489ef6ed','Dynamenoides decima','da444348-5dd7-5a90-a7aa-bc5ec2dc4d8e','Dynamenoides decim','3954f00b-9dd8-4d85-8b8f-bb258e55c608','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Dynamenoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39529ccf-2c04-4d1e-b87a-f917d847ac84','','','02a77b33-5127-5f30-b728-3dc0ae0fc26d','Stysanus ulmariae McWeeney','McWeeney',0,0,'de68733c-f620-538d-84eb-ca72dc9f2ae6','Stysanus ulmariae','de68733c-f620-538d-84eb-ca72dc9f2ae6','Stysanus ulmariae','3f3830a4-d666-56e8-8471-0bf1aed6d514','Stysanus ulmari','5daabbb7-f2b1-465c-bc21-8b7ee23857e2','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Stysanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('395c01be-0c94-4c02-a834-bcd3061afb0a','','','284c5b66-be56-5e01-9c4f-f8a26137c2cf','Coprinellus ephemerus (Bull.) Redhead, Vilgalys & Moncalvo','(Bull.) Redhead, Vilgalys & Moncalvo',0,0,'bcc92a5d-de23-539f-ba35-5f590c4353ed','Coprinellus ephemerus','bcc92a5d-de23-539f-ba35-5f590c4353ed','Coprinellus ephemerus','c1df7913-a982-52a2-b386-ec96e06605dd','Coprinellus ephemer','395c01be-0c94-4c02-a834-bcd3061afb0a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('395688fe-20c4-4876-b1c5-bd7c02eacd8f','','','dd2916bc-c8f4-5c78-9ec7-8cf48c295406','Chaetomorpha linum (O.F.Mueller) Kütz.','(O.F.Mueller) Kütz.',0,0,'bb60737a-02b7-5f74-847b-49bacad6efa6','Chaetomorpha linum','bb60737a-02b7-5f74-847b-49bacad6efa6','Chaetomorpha linum','eb5e91b2-db58-5fdf-9ba2-acbc3267b0f1','Chaetomorpha lin','395688fe-20c4-4876-b1c5-bd7c02eacd8f','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Chaetomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3956d23b-44de-4d3f-991b-da85ae7fe3b3','','','5270d2f3-3390-58e0-927b-4ec7f2964041','Tridiplous Eyles, 2005','Eyles, 2005',2005,0,'baa6c58d-6c30-5ad7-b084-27ce2dd49145','Tridiplous','baa6c58d-6c30-5ad7-b084-27ce2dd49145','Tridiplous','baa6c58d-6c30-5ad7-b084-27ce2dd49145','Tridiplous','3956d23b-44de-4d3f-991b-da85ae7fe3b3','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Tridiplous','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('396506f7-06f0-4a30-9de1-8de82523d610','','','15ff5b76-3198-5364-af1f-c52056d51a0b','Sphaeria annulata Schwein.','Schwein.',0,0,'105789e3-adab-5e96-9e5e-e577b224241f','Sphaeria annulata','105789e3-adab-5e96-9e5e-e577b224241f','Sphaeria annulata','dd2e1b9c-defb-5841-b5f5-3e32b209eb47','Sphaeria annulat','37f05d30-fb21-4d54-8d64-502fe6c6075f','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39639ce5-79da-49b2-b1b7-3ed8c973d893','','','be5591b0-521b-55eb-b4c5-0ab9176018b0','Ectopsocus dialeptus Thornton & Wong, 1968','Thornton & Wong, 1968',1968,0,'e6ba20fd-8acb-5002-9e57-bf5944733776','Ectopsocus dialeptus','e6ba20fd-8acb-5002-9e57-bf5944733776','Ectopsocus dialeptus','d22248ea-6792-5883-bde2-c64d821f2891','Ectopsocus dialept','39639ce5-79da-49b2-b1b7-3ed8c973d893','Animalia|Arthropoda|Insecta|Psocoptera|Ectopsocidae|Ectopsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('395e652a-ae02-45d2-a869-3f6bb697f3fb','','','9302623b-1e79-564f-a397-e2295cf76a8a','Ascochyta viburni Roum. ex Sacc.','Roum. ex Sacc.',0,0,'18201cc9-0d7e-5b35-9c02-4090e60350b0','Ascochyta viburni','18201cc9-0d7e-5b35-9c02-4090e60350b0','Ascochyta viburni','33928b87-f4d2-5449-9e75-7096233c86d8','Ascochyta uiburn','c5e4b006-0f0a-47d2-93a9-7d14a7aec201','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('39661e01-b57d-4eef-9b52-f699a223fb74','','','70255708-c72b-54d2-b475-67707da28495','Trachelomonas granulosa Playfair','Playfair',0,0,'5fe264f4-e113-55cb-94e4-b6df46fe8618','Trachelomonas granulosa','5fe264f4-e113-55cb-94e4-b6df46fe8618','Trachelomonas granulosa','f42b8d5d-cf9d-5314-b8ce-b59334079888','Trachelomonas granulos','39661e01-b57d-4eef-9b52-f699a223fb74','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39673a17-58d4-4f2f-845b-38fcf2e7701d','','','53909efb-5cde-5f5d-ae21-7784ecbecccf','Cryptops','',0,0,'53909efb-5cde-5f5d-ae21-7784ecbecccf','Cryptops','53909efb-5cde-5f5d-ae21-7784ecbecccf','Cryptops','53909efb-5cde-5f5d-ae21-7784ecbecccf','Cryptops','39673a17-58d4-4f2f-845b-38fcf2e7701d','Animalia|Arthropoda|Chilopoda|Scolopendrida|Cryptopidae|Cryptops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('39691d12-33a8-48cc-9dde-265ffb30bfb6','','','a5fe8bac-d473-5b5c-af97-1e39f4090af1','Staurastrum magnifurcatum A.M.Scott & Grönblad','A.M.Scott & Grönblad',0,0,'e1050dfc-e727-5365-91ed-d68e4b0c10a2','Staurastrum magnifurcatum','e1050dfc-e727-5365-91ed-d68e4b0c10a2','Staurastrum magnifurcatum','b55e695c-0522-50aa-96a6-f0a290cfacdb','Staurastrum magnifurcat','39691d12-33a8-48cc-9dde-265ffb30bfb6','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('396c88c4-cd58-4d53-8127-f02ecee3dc4c','','','cd133cc8-0a90-5540-9103-4d2d3e1e4ca3','Buellia fertilis Körb.','Körb.',0,0,'047f2657-910d-5f0b-a787-aac997d88180','Buellia fertilis','047f2657-910d-5f0b-a787-aac997d88180','Buellia fertilis','12e89b09-8119-572f-9088-c6734495d832','Buellia fertil','e81a5a6c-79ee-4b99-a951-dce4a1a64214','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('396dfc2b-b750-4e72-a8ad-1428a698e30b','','','9d62e5b3-4954-5bbb-b19d-08a8edfa467a','Dasyscypha varians Rehm var. varians','',0,0,'8ef53ae5-853d-54d4-9a54-3ad56a8a47b2','Dasyscypha varians varians','6411dff9-4084-5f84-ac4e-5aa788102de0','Dasyscypha varians var. varians','899e8c8e-a1be-56be-ac14-3ec5ea30f4f3','Dasyscypha uarians uarians','6d7660e4-4556-485c-8387-db8076540ed1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscypha','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('39709af3-f584-462d-9526-0b5eefcbebc9','','','548d789d-45ac-5d99-850f-b9c77ecf4d1b','Halixodes chitonis','',0,0,'548d789d-45ac-5d99-850f-b9c77ecf4d1b','Halixodes chitonis','548d789d-45ac-5d99-850f-b9c77ecf4d1b','Halixodes chitonis','575c476b-68a5-5ffd-a856-38709db3e7f8','Halixodes chiton','39709af3-f584-462d-9526-0b5eefcbebc9','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Halixodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39729cc5-89d8-418f-ba41-611312d60033','','','e19c55ad-3876-5e2e-bc5d-c741d6199cb7','Woldstedtius dundasius Ward, 2013','Ward, 2013',2013,0,'25cab679-e0d7-5c81-a54e-2be1ef5b5876','Woldstedtius dundasius','25cab679-e0d7-5c81-a54e-2be1ef5b5876','Woldstedtius dundasius','35f68cd0-771e-528d-a5d4-68a1c1c406ad','Woldstedtius dundas','39729cc5-89d8-418f-ba41-611312d60033','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Woldstedtius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('396d5dd4-62ce-4402-bb09-c7ceb8b81bce','','','95ba9dfb-2d94-520d-9f65-7cc0d7df66b1','Gyrosigma spencerii (Quekett) Griffth & Henfrey','(Quekett) Griffth & Henfrey',0,0,'fdc054b7-3bf4-59a5-9956-77bf32cb7723','Gyrosigma spencerii','fdc054b7-3bf4-59a5-9956-77bf32cb7723','Gyrosigma spencerii','d6f312b9-95c4-59f0-b1fe-2987e3706b8a','Gyrosigma spencer','396d5dd4-62ce-4402-bb09-c7ceb8b81bce','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3974ae82-1333-48b4-bafc-0a01eb4d78ae','','','b30dd815-dd7a-5b41-9f85-d9ff160c188c','Rhizodiscina lignyota (Fr.) Hafellner','(Fr.) Hafellner',0,0,'762b9bec-40e1-5595-b10d-b526a9fb0769','Rhizodiscina lignyota','762b9bec-40e1-5595-b10d-b526a9fb0769','Rhizodiscina lignyota','da409a51-5bda-5929-931c-e4eba250c4a7','Rhizodiscina lignyot','3974ae82-1333-48b4-bafc-0a01eb4d78ae','Fungi|Ascomycota|Dothideomycetes|Aulographales|Rhizodiscinaceae|Rhizodiscina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39766131-2182-4973-8e96-5b44b5ecd821','','','ff4a9d73-c8b9-52f6-8f74-d2b77f656432','Microsporum cookei Ajello','Ajello',0,0,'2b8f2702-4311-5a0d-8078-f38e58a5f81f','Microsporum cookei','2b8f2702-4311-5a0d-8078-f38e58a5f81f','Microsporum cookei','2e1621b1-d2b7-54b4-ac0e-a8e02bf8d7f9','Microsporum cooke','0ca92fb0-6f4e-4e13-b145-e299a63e879a','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Microsporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3974c1c2-924f-44ae-866e-93a5a84d6c20','','','6abdaac3-6fea-5c03-bcb1-f2bac7ced9c4','Discolaimus','',0,0,'6abdaac3-6fea-5c03-bcb1-f2bac7ced9c4','Discolaimus','6abdaac3-6fea-5c03-bcb1-f2bac7ced9c4','Discolaimus','6abdaac3-6fea-5c03-bcb1-f2bac7ced9c4','Discolaimus','3974c1c2-924f-44ae-866e-93a5a84d6c20','Animalia|Nematoda|Adenophorea|Dorylaimida|Qudsianematidae|Discolaimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('39751ba4-8117-42cb-8bf1-81482f0ae140','','','f1903a9a-1a30-5e29-b618-9ba9c3d70b41','Asteliaceae Dumort.','Dumort.',0,0,'55001d16-02ec-5fa6-ad45-990d800115ec','Asteliaceae','55001d16-02ec-5fa6-ad45-990d800115ec','Asteliaceae','55001d16-02ec-5fa6-ad45-990d800115ec','Asteliaceae','39751ba4-8117-42cb-8bf1-81482f0ae140','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3977cbc4-beab-4c4f-ad2a-e0a65b8cefe1','','','14cb3318-ed5f-511c-bc1f-e8d06224beb2','Geograpsus','',0,0,'14cb3318-ed5f-511c-bc1f-e8d06224beb2','Geograpsus','14cb3318-ed5f-511c-bc1f-e8d06224beb2','Geograpsus','14cb3318-ed5f-511c-bc1f-e8d06224beb2','Geograpsus','3977cbc4-beab-4c4f-ad2a-e0a65b8cefe1','Animalia|Arthropoda|Malacostraca|Decapoda|Grapsidae|Geograpsus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('39780b06-b9ce-44e0-8799-fc5218f3adbd','','','4c474779-e984-5190-9f5b-617d97025b65','Helconinae','',0,0,'4c474779-e984-5190-9f5b-617d97025b65','Helconinae','4c474779-e984-5190-9f5b-617d97025b65','Helconinae','4c474779-e984-5190-9f5b-617d97025b65','Helconinae','39780b06-b9ce-44e0-8799-fc5218f3adbd','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('398143de-c6e4-40c5-a532-3dd5aea05265','','','62500700-db28-5df8-b56c-ae41d0b4ff57','Ornithobilharzia','',0,0,'62500700-db28-5df8-b56c-ae41d0b4ff57','Ornithobilharzia','62500700-db28-5df8-b56c-ae41d0b4ff57','Ornithobilharzia','62500700-db28-5df8-b56c-ae41d0b4ff57','Ornithobilharzia','398143de-c6e4-40c5-a532-3dd5aea05265','Animalia|Platyhelminthes|Neoophora|Strigeidida|Strigeidae|Ornithobilharzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3980ed0f-d576-440b-8ef6-2ea7d5b4666b','','','36c7c3cc-21cb-5418-aaa1-3bc06aeb42c0','Phaeomoniella Crous & W. Gams','Crous & W. Gams',0,0,'29f6f602-0d69-5e29-a1c0-d75e784f0d8d','Phaeomoniella','29f6f602-0d69-5e29-a1c0-d75e784f0d8d','Phaeomoniella','29f6f602-0d69-5e29-a1c0-d75e784f0d8d','Phaeomoniella','3980ed0f-d576-440b-8ef6-2ea7d5b4666b','Fungi|Ascomycota|Eurotiomycetes|Phaeomoniellales|Celotheliaceae|Phaeomoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('397f320c-4561-4cfc-8095-e11efe2010d8','','','beb5f578-02d5-5e01-853c-2542592aab85','Bromelia carolinae Beer','Beer',0,0,'d4f83ede-ab59-5e12-b6ce-3e0af8d01220','Bromelia carolinae','d4f83ede-ab59-5e12-b6ce-3e0af8d01220','Bromelia carolinae','a77eaac2-89c4-5e13-b427-a7490d6cc504','Bromelia carolin','ff3e6e11-d882-4e0c-89c9-b14f19c1d9b7','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Bromelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('398774d8-b52d-4e4f-8c45-217c8b76629b','','','4da08776-0985-5e73-80a2-6adf72e3d816','Pauropsalta Goding and Froggatt, 1904','Goding and Froggatt, 1904',1904,0,'8d7c859e-2430-5897-bc4d-56f24308e33e','Pauropsalta','8d7c859e-2430-5897-bc4d-56f24308e33e','Pauropsalta','8d7c859e-2430-5897-bc4d-56f24308e33e','Pauropsalta','398774d8-b52d-4e4f-8c45-217c8b76629b','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Pauropsalta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('39873bd8-99b5-4f41-aefe-28fb6e89fef7','','','7a3193a5-a8a3-5cd2-b298-112cf4cfa250','Anabarhynchus simplex Lyneborg, 1992','Lyneborg, 1992',1992,0,'e41f5a86-a09c-5c56-9852-a5be6dc23884','Anabarhynchus simplex','e41f5a86-a09c-5c56-9852-a5be6dc23884','Anabarhynchus simplex','e41f5a86-a09c-5c56-9852-a5be6dc23884','Anabarhynchus simplex','39873bd8-99b5-4f41-aefe-28fb6e89fef7','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39859dd0-fe86-4459-9dbc-69c3b610d746','','','f3797a95-a78c-59f4-ad27-6a55ef017eaf','Oligosoma smithi (Gray, 1845)','(Gray, 1845)',1845,0,'58d311f6-96c0-5089-ab74-02f6b28fc691','Oligosoma smithi','58d311f6-96c0-5089-ab74-02f6b28fc691','Oligosoma smithi','0423fe12-cd00-597d-be1d-b63059d0b6bd','Oligosoma smith','39859dd0-fe86-4459-9dbc-69c3b610d746','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39856549-37fd-4958-8f68-96d277668588','','','ae558775-841c-580e-8bbb-9d4416b3782f','Labidostomma','',0,0,'ae558775-841c-580e-8bbb-9d4416b3782f','Labidostomma','ae558775-841c-580e-8bbb-9d4416b3782f','Labidostomma','ae558775-841c-580e-8bbb-9d4416b3782f','Labidostomma','39856549-37fd-4958-8f68-96d277668588','Animalia|Arthropoda|Arachnida|Trombidiformes|Labidostomidae|Labidostomma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3987a141-7507-4e86-ad47-b5f788109dec','','','b3d8a828-f029-5c1c-a871-37bae6aa7975','Cryptolechia Zeller, 1852','Zeller, 1852',1852,0,'d4469b14-61ee-584b-b9c1-13defd1e0541','Cryptolechia','d4469b14-61ee-584b-b9c1-13defd1e0541','Cryptolechia','d4469b14-61ee-584b-b9c1-13defd1e0541','Cryptolechia','3987a141-7507-4e86-ad47-b5f788109dec','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Cryptolechia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('380b4c85-5a43-4de4-b8e3-2c10a492f2e7','','','ad963ae8-3b00-512e-98d1-1538b872ba24','Acrochordonus chionochloae Cox, 1987','Cox, 1987',1987,0,'8f479335-401c-5cf8-bf2e-fe9c02094ae2','Acrochordonus chionochloae','8f479335-401c-5cf8-bf2e-fe9c02094ae2','Acrochordonus chionochloae','2029af9e-28c7-5ef0-999e-8d14bc73c52b','Acrochordonus chionochlo','380b4c85-5a43-4de4-b8e3-2c10a492f2e7','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Acrochordonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('380b3834-18ab-432e-8250-6e9fb1ea8d62','','','d35d3b7b-99c6-56a1-bbf2-d08d2bd50c58','Hirudinella','',0,0,'d35d3b7b-99c6-56a1-bbf2-d08d2bd50c58','Hirudinella','d35d3b7b-99c6-56a1-bbf2-d08d2bd50c58','Hirudinella','d35d3b7b-99c6-56a1-bbf2-d08d2bd50c58','Hirudinella','380b3834-18ab-432e-8250-6e9fb1ea8d62','Animalia|Platyhelminthes|Neoophora|Azygiida|Hirudinellidae|Hirudinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('380ada84-4975-4b73-b589-8f8953f0d3b8','','','c016156d-a70c-5b4f-9ba6-6eb06b7df38b','Lagenammina arenulata (Skinner, 1961)','(Skinner, 1961)',1961,0,'3887fe38-3d62-5fb8-99b6-db1923ff8b09','Lagenammina arenulata','3887fe38-3d62-5fb8-99b6-db1923ff8b09','Lagenammina arenulata','29974db5-5fc6-510f-93f1-a862f2ef5064','Lagenammina arenulat','380ada84-4975-4b73-b589-8f8953f0d3b8','Chromista|Foraminifera|Polythalamea|Astrorhizida|Saccamminidae|Lagenammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('380f53f4-0018-400c-bb5f-3c61096976a3','','','7299b019-fef3-5984-b948-b67496e04735','Tricholoma sect. Sericella','',0,0,'00ee585b-50e7-5bf6-92dc-6cf9f9808ad7','Sericella','7299b019-fef3-5984-b948-b67496e04735','Tricholoma sect. Sericella','00ee585b-50e7-5bf6-92dc-6cf9f9808ad7','Sericella','380f53f4-0018-400c-bb5f-3c61096976a3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('380b5533-6fcd-4dd7-bcb2-ea68039e28e7','','','86e7b9ac-24b8-5ba5-81a6-59bda9a11ab4','Laccaria proxima (Boud.) Pat.','(Boud.) Pat.',0,0,'8e1b4b8b-541d-5e79-b402-b31523b450f6','Laccaria proxima','8e1b4b8b-541d-5e79-b402-b31523b450f6','Laccaria proxima','78c254ca-1e64-53b3-9b09-ed2a57b4cfc8','Laccaria proxim','380b5533-6fcd-4dd7-bcb2-ea68039e28e7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3814b4fd-a20b-4516-a1dd-8fbe019d47ea','','','63d827b6-0439-5d91-a04f-17ebbf13466b','Astetholea lepturoides Bates, 1876','Bates, 1876',1876,0,'77773efb-8dfc-5043-978c-bbe1831955ad','Astetholea lepturoides','77773efb-8dfc-5043-978c-bbe1831955ad','Astetholea lepturoides','bd31a7d7-5527-55b2-85d5-ad06df0792e9','Astetholea lepturoid','3814b4fd-a20b-4516-a1dd-8fbe019d47ea','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Astetholea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('381738b2-82dc-4e4e-aa8b-8d0b4670e2e7','','','0198782d-764c-5e55-9a0d-356bdcde248c','Sphex fugax Fabricius, 1775','Fabricius, 1775',1775,0,'07b050c9-2bc5-5850-8802-87acde07038d','Sphex fugax','07b050c9-2bc5-5850-8802-87acde07038d','Sphex fugax','07b050c9-2bc5-5850-8802-87acde07038d','Sphex fugax','b4f4c672-b814-4bf0-8969-c7c7889ba2fd','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|Sphex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3816a045-3488-4cd7-b33f-e283faf72459','','','b3363909-b4e5-507f-9e10-9fbdeaacbeac','Taranakia','',0,0,'b3363909-b4e5-507f-9e10-9fbdeaacbeac','Taranakia','b3363909-b4e5-507f-9e10-9fbdeaacbeac','Taranakia','b3363909-b4e5-507f-9e10-9fbdeaacbeac','Taranakia','3816a045-3488-4cd7-b33f-e283faf72459','Animalia|Arthropoda|Arachnida|Trombidiformes|Erythraeidae|Taranakia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3818164e-43f1-4ca9-945c-f1cf3870d090','','','97a9a0ba-08ef-548a-a6cc-5baf3fe4eaa7','Artocarpus altilis (Parkinson)','(Parkinson)',0,0,'e66e3cac-ead9-5576-a2e6-c36c5893a985','Artocarpus altilis','e66e3cac-ead9-5576-a2e6-c36c5893a985','Artocarpus altilis','bfc535b3-4033-5967-addf-a45f44fc7a03','Artocarpus altil','','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Artocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('381699c3-d348-46d0-a44e-fe05362b0805','','','a89b228d-4379-59c7-9451-4472b336f282','Trioza bifida (Ferris & Klyver, 1932)','(Ferris & Klyver, 1932)',1932,0,'06b903aa-5ade-58d7-b438-7ab29623be3a','Trioza bifida','06b903aa-5ade-58d7-b438-7ab29623be3a','Trioza bifida','36f42883-41e7-5ef0-bcaf-589209b0da3a','Trioza bifid','381699c3-d348-46d0-a44e-fe05362b0805','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('381ce86b-4b92-4728-bdb8-5240c6ae1e38','','','416cd00f-0b16-5aa4-a17a-185ea4b2ceeb','Metrosideros tomentosa A.Rich.','A.Rich.',0,0,'2493a3a4-4755-5724-ba02-accaf4e0c782','Metrosideros tomentosa','2493a3a4-4755-5724-ba02-accaf4e0c782','Metrosideros tomentosa','4c73d935-12dc-5446-b37e-f5fc16764504','Metrosideros tomentos','074eb728-c3cb-4df9-b3cf-3c7a41a04a29','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('381e8444-2d7b-428e-b2ef-3e874136e21a','','','20bcb298-396b-51b2-8354-4d8fe855cca4','Ziphius','',0,0,'20bcb298-396b-51b2-8354-4d8fe855cca4','Ziphius','20bcb298-396b-51b2-8354-4d8fe855cca4','Ziphius','20bcb298-396b-51b2-8354-4d8fe855cca4','Ziphius','381e8444-2d7b-428e-b2ef-3e874136e21a','Animalia|Chordata|Mammalia|Cetacea|Ziphiidae|Ziphius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('381af86b-e543-4bd7-a79a-d93142fcb5bb','','','2221bc28-0eb2-5f34-89e6-e226ab4bc114','Eucallipterus tiliae (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'8bcbc6bd-8206-543a-abc5-ae24a2f5028a','Eucallipterus tiliae','8bcbc6bd-8206-543a-abc5-ae24a2f5028a','Eucallipterus tiliae','3e293882-3290-5a0f-8f9d-f4519b24b9db','Eucallipterus tili','381af86b-e543-4bd7-a79a-d93142fcb5bb','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Eucallipterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38206941-4a40-4065-ba9e-6ebcd0a5b538','','','929274fb-121e-5a9b-a9fe-3cd7c597de3f','Breviappendix rostellata (Fr.) Senan., Maharachch. & K.D. Hyde','(Fr.) Senan., Maharachch. & K.D. Hyde',0,0,'c9cf1a6a-7ef4-572f-840d-fdba6985f17b','Breviappendix rostellata','c9cf1a6a-7ef4-572f-840d-fdba6985f17b','Breviappendix rostellata','167f411d-6900-5e64-a511-f06fcd6b8e32','Breviappendix rostellat','38206941-4a40-4065-ba9e-6ebcd0a5b538','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Sydowiellaceae|Breviappendix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3823dbca-7aa6-4d12-be22-c45431dff1dd','','','3e99c2e6-f91b-50f1-a515-d72f3ebc51b1','Thielaviopsis paradoxa var. musarum R.S. Mitchell','R.S. Mitchell',0,0,'708aab33-a62f-53aa-b086-f90e9ea8f11f','Thielaviopsis paradoxa musarum','62d3a655-9c98-5d0b-9552-84452908c4ee','Thielaviopsis paradoxa var. musarum','224d3bef-730b-5cf5-b82b-fccbb76c82e8','Thielaviopsis paradox musar','6c2e8b9b-d315-40dd-a234-9eec4753d052','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Thielaviopsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3827fb2a-ded6-46e6-b618-0e7ef07cba78','','','41736b87-feac-5229-a555-1c795d115167','Dipurena','',0,0,'41736b87-feac-5229-a555-1c795d115167','Dipurena','41736b87-feac-5229-a555-1c795d115167','Dipurena','41736b87-feac-5229-a555-1c795d115167','Dipurena','3827fb2a-ded6-46e6-b618-0e7ef07cba78','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Corynidae|Dipurena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('382c98b6-a856-4df9-aa07-2dbf0029cc3a','','','790ac219-e400-5194-8329-14175877f0a6','Pittosporum cornifolium A.Cunn.','A.Cunn.',0,0,'5e3a8bb6-5c15-5b87-9a5f-94df4e894480','Pittosporum cornifolium','5e3a8bb6-5c15-5b87-9a5f-94df4e894480','Pittosporum cornifolium','7e73264b-baa9-51b2-985b-c1d6184fdbfe','Pittosporum cornifoli','382c98b6-a856-4df9-aa07-2dbf0029cc3a','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3826f65d-8fea-4777-9041-bc0e6c05e499','','','5600ff91-9672-5061-b299-c04e1a4ff630','Argalista crassicostata (R. Murdoch, 1905)','(R. Murdoch, 1905)',1905,0,'d5f401cb-69eb-5256-840c-5f17b0b0df2e','Argalista crassicostata','d5f401cb-69eb-5256-840c-5f17b0b0df2e','Argalista crassicostata','3dd51381-19da-5208-b314-926b7c71a2fd','Argalista crassicostat','3826f65d-8fea-4777-9041-bc0e6c05e499','Animalia|Mollusca|Gastropoda|Vetigastropoda|Colloniidae|Argalista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3828c4bb-f43f-428b-a68a-fb03f2cbd4ee','','','be660f4d-0c54-56ef-be33-560d4e9d76aa','Buccinulum pallidum','',0,0,'be660f4d-0c54-56ef-be33-560d4e9d76aa','Buccinulum pallidum','be660f4d-0c54-56ef-be33-560d4e9d76aa','Buccinulum pallidum','fae122d5-7b81-5fde-8f39-9f46eededeff','Buccinulum pallid','3828c4bb-f43f-428b-a68a-fb03f2cbd4ee','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Buccinulum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('382d6e73-d614-429a-9494-1e4c1648a457','','','e8a88db7-523a-5129-a7e6-2f3e744ee367','Mecodema oblongum (Broun, 1882)','(Broun, 1882)',1882,0,'297a7545-6636-57b2-9142-d9f437eb24ab','Mecodema oblongum','297a7545-6636-57b2-9142-d9f437eb24ab','Mecodema oblongum','4b1f2017-3fce-5c04-aefc-f9b080a58bea','Mecodema oblong','382d6e73-d614-429a-9494-1e4c1648a457','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('382edaa6-fae6-4832-9ceb-43e838b48863','','','1b9f82cf-c094-5632-a69a-37870752bb45','Monotospora megalospora Berk. & Broome','Berk. & Broome',0,0,'1994d5fe-3412-5614-ad36-c958093658a5','Monotospora megalospora','1994d5fe-3412-5614-ad36-c958093658a5','Monotospora megalospora','14fea10b-9cd3-50b9-87fe-77e16d4a9dc7','Monotospora megalospor','7120a71c-29d5-4d8e-876e-60868eeec3ba','Fungi|Ascomycota||||Monotospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('383776cd-438c-468c-91bc-8b78176125f4','','','baaba5d1-bd50-53a2-b0d5-40f4e25b6cf6','Chorasus purus (Broun, 1921)','(Broun, 1921)',1921,0,'7b5c87d9-c7c5-5812-9644-85a3665fa184','Chorasus purus','7b5c87d9-c7c5-5812-9644-85a3665fa184','Chorasus purus','1f91b233-0b38-5ae1-9d19-3c22a19d6b56','Chorasus pur','383776cd-438c-468c-91bc-8b78176125f4','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Chorasus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38388271-3b39-42c8-a50f-348bb9effbaf','','','13a5ef22-8a00-528a-b2a8-e485128001e0','Alectoriaceae Tomas.','Tomas.',0,0,'49becc5e-2139-5962-a4dd-485b86256a3d','Alectoriaceae','49becc5e-2139-5962-a4dd-485b86256a3d','Alectoriaceae','49becc5e-2139-5962-a4dd-485b86256a3d','Alectoriaceae','38388271-3b39-42c8-a50f-348bb9effbaf','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Alectoriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('383a15d5-67d0-45ee-95a5-7f7193cf1f36','','','bf321034-f2f6-5e2d-99a6-61bd4e4fb162','Maoridiamesa Pagast, 1947','Pagast, 1947',1947,0,'79f9d279-80fa-5a20-9e98-0570ba73a796','Maoridiamesa','79f9d279-80fa-5a20-9e98-0570ba73a796','Maoridiamesa','79f9d279-80fa-5a20-9e98-0570ba73a796','Maoridiamesa','383a15d5-67d0-45ee-95a5-7f7193cf1f36','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Maoridiamesa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('383af35b-1046-4765-8504-028c06b2b987','','','31ae618b-32de-5ffb-bac5-8c1ac491dd30','Penicillium brunneum Udagawa','Udagawa',0,0,'7324d8b8-2ef0-59ca-a6b6-89610a99be61','Penicillium brunneum','7324d8b8-2ef0-59ca-a6b6-89610a99be61','Penicillium brunneum','8ffa1bbb-020e-5c42-8929-811232e86453','Penicillium brunne','1680bb9d-aec9-4391-879d-14182a6490cd','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('383a2bf2-c354-452f-8579-d95a8696ad9c','','','2c500833-bddd-53e0-928d-1eac575890cc','Eriophyidae','',0,0,'2c500833-bddd-53e0-928d-1eac575890cc','Eriophyidae','2c500833-bddd-53e0-928d-1eac575890cc','Eriophyidae','2c500833-bddd-53e0-928d-1eac575890cc','Eriophyidae','383a2bf2-c354-452f-8579-d95a8696ad9c','Animalia|Arthropoda|Arachnida|Prostigmata|Eriophyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('383f775f-4a2d-4596-92e1-08bd2f78df0c','','','576c4615-1fa1-55fb-8b4c-f23a482b6be2','Cryptolechia coarctatella Walker, 1864','Walker, 1864',1864,0,'eb42aa10-510f-5e5d-9240-d35139a67c75','Cryptolechia coarctatella','eb42aa10-510f-5e5d-9240-d35139a67c75','Cryptolechia coarctatella','1019e0fa-2a5f-54a8-bd03-b1a98ba90f37','Cryptolechia coarctatell','445957ae-2efa-40d1-92b5-492cc391cbfe','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Cryptolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('383a5210-41d3-4acf-8b08-ce33ab91ec80','','','fefd8f0a-4037-5096-a0d8-4fd8d6d52aad','Sporobolomyces oryzicola Nakasane & M. Suzuki','Nakasane & M. Suzuki',0,0,'67d2950b-ec0d-5eab-96b1-4b1a2d6d25a7','Sporobolomyces oryzicola','67d2950b-ec0d-5eab-96b1-4b1a2d6d25a7','Sporobolomyces oryzicola','d15c080e-08e3-5829-8a29-0a74edb6bfd7','Sporobolomyces oryzicol','383a5210-41d3-4acf-8b08-ce33ab91ec80','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Sporobolomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38422ec0-7bff-4e2e-baec-9832a1d35e25','','','c4dafd47-7f48-5d9e-8b86-52ae74ac752a','Colletotrichum fructigenum (Berk.) Vassiljevsky','(Berk.) Vassiljevsky',0,0,'5092376a-a4d2-58db-8333-3675de777275','Colletotrichum fructigenum','5092376a-a4d2-58db-8333-3675de777275','Colletotrichum fructigenum','b7e5dd88-23be-5214-84a3-3ec03f617666','Colletotrichum fructigen','38422ec0-7bff-4e2e-baec-9832a1d35e25','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('383fde01-48e5-43a6-8f14-fb934cae2333','','','72df85ab-0709-5d84-a2df-5358572b5354','Odontophorinae','',0,0,'72df85ab-0709-5d84-a2df-5358572b5354','Odontophorinae','72df85ab-0709-5d84-a2df-5358572b5354','Odontophorinae','72df85ab-0709-5d84-a2df-5358572b5354','Odontophorinae','383fde01-48e5-43a6-8f14-fb934cae2333','Animalia|Chordata|Aves|Galliformes|Phasianidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('3841412e-8cf4-401a-ad67-d2cca5c36255','','','546c1a00-e98a-5453-8a39-da7a8bb6ad4a','Lactifluus subgen. Lactifluus (Pers.) Roussel','(Pers.) Roussel',0,0,'e64399a7-5603-5d90-a69e-526865a6eb36','Lactifluus','981f9432-ba8d-5891-9df4-3ae3d93b5df3','Lactifluus subgen. Lactifluus','e64399a7-5603-5d90-a69e-526865a6eb36','Lactifluus','3841412e-8cf4-401a-ad67-d2cca5c36255','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactifluus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('3844661b-c2c4-4ac3-82f4-080ec37a954a','','','ee89b6ea-04d8-527f-b6cf-1869940baa6b','Pseudocercospora catappae (Henn.) X.J. Liu & Y.L. Guo','(Henn.) X.J. Liu & Y.L. Guo',0,0,'18d997ce-7101-55f1-a491-52fa92ce1af3','Pseudocercospora catappae','18d997ce-7101-55f1-a491-52fa92ce1af3','Pseudocercospora catappae','76e9ffb2-324b-5172-949e-35fc7756cc32','Pseudocercospora catapp','3844661b-c2c4-4ac3-82f4-080ec37a954a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38453b93-7eea-4c31-b959-95449cc7314a','','','c97d96eb-65b5-5e9e-9334-f48fce862638','Eatonina subg. Otatara','',0,0,'2d8c74d3-c1f6-5093-8658-95cf26c7a31e','Otatara','9630ea0c-a0e0-578b-88e5-9e27b03eb254','Eatonina subgen. Otatara','2d8c74d3-c1f6-5093-8658-95cf26c7a31e','Otatara','38453b93-7eea-4c31-b959-95449cc7314a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cingulopsidae|Eatonina','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('3847d7f4-08b4-40c2-93f5-a55bd516eddd','','','1f0ccf64-04fb-5992-9342-014d4e0b0fb1','Papilio bolina Linnaeus, 1758','Linnaeus, 1758',1758,0,'4a6057c9-c334-50f0-9836-c677113a2854','Papilio bolina','4a6057c9-c334-50f0-9836-c677113a2854','Papilio bolina','a0f1ca11-5413-5bd0-8756-6a69290b7427','Papilio bolin','59f3e6ca-d078-499f-add5-579f475ee15d','Animalia|Arthropoda|Insecta|Lepidoptera|Papilionidae|Papilio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3844e3ba-ab5f-4061-8b39-b3dc9273fc6f','','','558eb2e4-f2bc-5606-8215-678eae680d74','Astelia cunninghamii Hook.f.','Hook.f.',0,0,'4aa8a34e-d556-5f2f-abaf-fbccf62309dc','Astelia cunninghamii','4aa8a34e-d556-5f2f-abaf-fbccf62309dc','Astelia cunninghamii','909d5f79-607c-5dd7-ab49-15c2a183c06a','Astelia cunningham','78d552aa-6054-4dbf-873a-f34ae75dac09','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3849ef18-67d6-4db2-9748-21c7b02a7c93','','','462f3f81-4e46-5b98-ae78-9d60599b4200','Bakerdania','',0,0,'462f3f81-4e46-5b98-ae78-9d60599b4200','Bakerdania','462f3f81-4e46-5b98-ae78-9d60599b4200','Bakerdania','462f3f81-4e46-5b98-ae78-9d60599b4200','Bakerdania','3849ef18-67d6-4db2-9748-21c7b02a7c93','Animalia|Arthropoda|Arachnida|Trombidiformes|Pygmephoridae|Bakerdania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('384da3a4-10b2-4c39-ab9e-4af8c213776d','','','bf7dc103-c125-56f7-bab5-23fdf009c7da','Pannaria crispella (Nyl.) Elvebakk','(Nyl.) Elvebakk',0,0,'e499ee9b-60b6-51c3-896f-5dafbcffd7b5','Pannaria crispella','e499ee9b-60b6-51c3-896f-5dafbcffd7b5','Pannaria crispella','ddd620ba-e316-5b72-a5a4-f7db5ba547b0','Pannaria crispell','384da3a4-10b2-4c39-ab9e-4af8c213776d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('384b95f1-6a6e-4808-8957-7f2eddcae4e6','','','43fb991e-5fc9-5676-bb3b-124e5deec6cb','Exserohilum novae-zelandiae (S. Hughes) H.P. Upadhyay & Mankau','(S. Hughes) H.P. Upadhyay & Mankau',0,0,'6a777661-7ba4-5157-9801-1ec54272822c','Exserohilum novae-zelandiae','6a777661-7ba4-5157-9801-1ec54272822c','Exserohilum novae-zelandiae','6c181417-7f9b-5326-9610-01a4e01b27b5','Exserohilum nouae-zelandi','b7d3ac15-0683-4f9b-847c-5a61938a363b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Exserohilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('384c74b6-4b69-484d-bb51-9dcf1b917cc1','','','ce05ab73-cf04-5905-970a-4c2001e6f0e4','Emericella parvathecia (Raper & Fennell) Malloch & Cain','(Raper & Fennell) Malloch & Cain',0,0,'acc53d7f-11fa-53a4-8a8e-adae230deda3','Emericella parvathecia','acc53d7f-11fa-53a4-8a8e-adae230deda3','Emericella parvathecia','9c511790-ebc2-5ebc-b3a5-2095cc279aba','Emericella paruathec','8fc60ed5-5d50-42e3-9046-ea7a7367964f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Emericella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a7fe1f9-7db8-4dc8-b180-4834b08d1fc1','','','ad676ffc-7f16-5aff-88c8-6bc79e648695','Hypurus','',0,0,'ad676ffc-7f16-5aff-88c8-6bc79e648695','Hypurus','ad676ffc-7f16-5aff-88c8-6bc79e648695','Hypurus','ad676ffc-7f16-5aff-88c8-6bc79e648695','Hypurus','3a7fe1f9-7db8-4dc8-b180-4834b08d1fc1','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hypurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a7ccd1d-bf9a-4ebf-afb2-999b7d4a5638','','','15673008-63ae-58e6-b511-e4e38a92742e','Aliquandostipitaceae Inderb., 2001','Inderb., 2001',2001,0,'e5a25123-88e4-51c1-8633-a9707aae6edb','Aliquandostipitaceae','e5a25123-88e4-51c1-8633-a9707aae6edb','Aliquandostipitaceae','e5a25123-88e4-51c1-8633-a9707aae6edb','Aliquandostipitaceae','3a7ccd1d-bf9a-4ebf-afb2-999b7d4a5638','Fungi|Ascomycota|Dothideomycetes|Jahnulales|Aliquandostipitaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('3a7c4b6f-db70-4e04-afff-9be4e59aeafa','','','7779b44c-1188-5c7f-b6e4-c600b1ff2dcf','Sedum telephium L.','L.',0,0,'fd4a0416-cc99-56fb-ba20-780c594be46c','Sedum telephium','fd4a0416-cc99-56fb-ba20-780c594be46c','Sedum telephium','856aa51f-26ea-5aa0-9828-98a0afe2697f','Sedum telephi','7b775293-d31a-41ff-b54f-aed30b8a4d41','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Sedum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a7a96e3-0bdf-4de2-9a39-e2b731bd621d','','','a5b238d0-8852-5038-84ce-ac84bb65533d','Clonograptus persistens Harris & Thomas, 1939','Harris & Thomas, 1939',1939,0,'7d2a156c-3efd-5393-821e-b8fbc47d186d','Clonograptus persistens','7d2a156c-3efd-5393-821e-b8fbc47d186d','Clonograptus persistens','7d2a156c-3efd-5393-821e-b8fbc47d186d','Clonograptus persistens','3a7a96e3-0bdf-4de2-9a39-e2b731bd621d','Animalia|Hemichordata|Graptolithina|Graptoloidea|Anisograptidae|Clonograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a7cc9f3-7d84-4d8b-8af1-d0b618521593','','','ac5fcecf-221b-5ace-bb94-d7046e0bf765','Anteagloniaceae K.D. Hyde, J.K. Liu & A. Mapook','K.D. Hyde, J.K. Liu & A. Mapook',0,0,'699f54a9-81a0-57cd-ae4e-988e7bccbb0b','Anteagloniaceae','699f54a9-81a0-57cd-ae4e-988e7bccbb0b','Anteagloniaceae','699f54a9-81a0-57cd-ae4e-988e7bccbb0b','Anteagloniaceae','3a7cc9f3-7d84-4d8b-8af1-d0b618521593','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Anteagloniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a8304bf-8d48-4916-ace4-8f3df459024d','','','f182d1ec-a581-583a-9676-1916aaf9af70','Burchellia bubalina (L.f.) Sims','(L.f.) Sims',0,0,'f1d5ca4b-0149-5ae0-84e6-ccaf7a792c79','Burchellia bubalina','f1d5ca4b-0149-5ae0-84e6-ccaf7a792c79','Burchellia bubalina','2ffad5dd-ad87-5ce8-a844-bec7ce735d58','Burchellia bubalin','3a8304bf-8d48-4916-ace4-8f3df459024d','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Burchellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a8ba64a-f235-4b12-9f01-4c27ec442121','','','a7700343-90b4-5f61-aa77-ec50a02b0067','Pseudostypella nothofagi McNabb','McNabb',0,0,'f5383f03-626a-5403-af8f-a59a9575f5ab','Pseudostypella nothofagi','f5383f03-626a-5403-af8f-a59a9575f5ab','Pseudostypella nothofagi','d98a86b7-2af9-5aac-af44-bcd1935a480f','Pseudostypella nothofag','940c01c9-955a-4c0a-8563-7ad036ddabbf','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Pseudostypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a8af555-e736-4f1e-9950-7160e4bc3280','','','c722ecb5-0986-55bc-af9c-c6de095cc022','Epilobium margaretiae Brockie','Brockie',0,0,'7d3bc302-b0ca-5f50-8756-9f99d752bd65','Epilobium margaretiae','7d3bc302-b0ca-5f50-8756-9f99d752bd65','Epilobium margaretiae','6540df8d-da6e-516e-b966-7e3ca909ee7e','Epilobium margareti','3a8af555-e736-4f1e-9950-7160e4bc3280','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a8ab3a2-7495-4f3e-9bfe-95f8afff2aa2','','','d350bd4b-3d32-5549-8b62-aa52408ef809','Phylacodes Meyrick, 1905','Meyrick, 1905',1905,0,'6d079a9a-d691-512c-8c05-44e77051560b','Phylacodes','6d079a9a-d691-512c-8c05-44e77051560b','Phylacodes','6d079a9a-d691-512c-8c05-44e77051560b','Phylacodes','3a8ab3a2-7495-4f3e-9bfe-95f8afff2aa2','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Phylacodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a93ac91-4807-4df5-9c8b-1e84737af099','','','ad11511c-4d47-5221-b581-3a8ef16bf52a','Bryoria austromontana P.M.Jørg. & D.J.Galloway','P.M.Jørg. & D.J.Galloway',0,0,'3151cda2-1030-517b-af69-58631fcbaa58','Bryoria austromontana','3151cda2-1030-517b-af69-58631fcbaa58','Bryoria austromontana','b463cd3c-1902-576b-a8e4-61eb02787ecf','Bryoria austromontan','3a93ac91-4807-4df5-9c8b-1e84737af099','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Bryoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a8ea81f-bf47-42cb-a5f1-a05c7f8cfcc4','','','1472be07-baa8-5035-99ba-f01541df3527','Fagopyrum dibotrys (D.Don) Hara','(D.Don) Hara',0,0,'b9aa0acd-be9e-552d-b2f0-6c843879d1f9','Fagopyrum dibotrys','b9aa0acd-be9e-552d-b2f0-6c843879d1f9','Fagopyrum dibotrys','b9aa0acd-be9e-552d-b2f0-6c843879d1f9','Fagopyrum dibotrys','3a8ea81f-bf47-42cb-a5f1-a05c7f8cfcc4','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Fagopyrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a929064-66e7-428c-908c-634066211034','','','9ce2ad7e-9258-56bb-aaf2-b68c18919bc8','Dromius meridionalis Dejean, 1825','Dejean, 1825',1825,0,'8ab97f47-bcd2-5a07-856a-ff6658434c23','Dromius meridionalis','8ab97f47-bcd2-5a07-856a-ff6658434c23','Dromius meridionalis','5add07ed-aa28-55b8-a8cf-64e4799644bc','Dromius meridional','3a929064-66e7-428c-908c-634066211034','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dromius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a9617a4-5860-40ce-8cec-25a8a597998f','','','c4319561-3cb7-521d-a5f8-14f10e00fa1a','Apatochernes antarcticus knoxi Beier, 1976','Beier, 1976',1976,0,'5ecaddd7-f403-5567-9dac-981842cfcc74','Apatochernes antarcticus knoxi','5ecaddd7-f403-5567-9dac-981842cfcc74','Apatochernes antarcticus knoxi','99a54410-6156-5efd-99d3-89e71935ac12','Apatochernes antarctic knox','3a9617a4-5860-40ce-8cec-25a8a597998f','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Apatochernes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a96b793-4cd1-41b5-95d7-25f70945e2b2','','','7f33e732-ce5d-5792-8d79-e334ccbfadc0','Peziza arundinis Fr.','Fr.',0,0,'016939b0-cf65-58d0-9c62-2ab151a58d32','Peziza arundinis','016939b0-cf65-58d0-9c62-2ab151a58d32','Peziza arundinis','fbaeae0a-b324-5400-a4ec-b42339eed758','Peziza arundin','487c0d1f-15c5-496a-869c-e19be98fd836','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a948a75-940f-4262-8fce-bcc73e245be7','','','0051ca91-3974-5668-bd94-2cfd296c63e0','Annellospermosporella P.R. Johnst.','P.R. Johnst.',0,0,'f171f480-00f1-57cc-8286-cf805d4e55cf','Annellospermosporella','f171f480-00f1-57cc-8286-cf805d4e55cf','Annellospermosporella','f171f480-00f1-57cc-8286-cf805d4e55cf','Annellospermosporella','3a948a75-940f-4262-8fce-bcc73e245be7','Fungi|Ascomycota||||Annellospermosporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aa13a8f-4f60-4743-89f8-54b59bd31b9f','','','0995a3dd-1e6c-5bea-be93-10194904e4df','Trachipterus','',0,0,'0995a3dd-1e6c-5bea-be93-10194904e4df','Trachipterus','0995a3dd-1e6c-5bea-be93-10194904e4df','Trachipterus','0995a3dd-1e6c-5bea-be93-10194904e4df','Trachipterus','3aa13a8f-4f60-4743-89f8-54b59bd31b9f','Animalia|Chordata|Actinopterygii|Lampridiformes|Trachipteridae|Trachipterus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3aa045cf-df0e-4e39-a05c-1929b87831e5','','','94ac11aa-1c4b-5e25-b3a7-e22bb65d6610','Dactylosporales A.H. Ekanayaka, E.B.G. Jones, Q. Zhao & K.D. Hyde','A.H. Ekanayaka, E.B.G. Jones, Q. Zhao & K.D. Hyde',0,0,'4af4a2be-d703-58bc-818a-66d676b4a37b','Dactylosporales','4af4a2be-d703-58bc-818a-66d676b4a37b','Dactylosporales','4af4a2be-d703-58bc-818a-66d676b4a37b','Dactylosporales','9b2ce7a1-15ae-4121-9307-1890543f59e6','Fungi|Ascomycota|Eurotiomycetes|Dactylosporales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a9bc8cc-06de-4dbd-8880-ca18d30cb084','','','f9d3c18f-2fb1-5abb-bd4f-e838745b3908','Aspergillus tatenoi Y. Horie, Miyaji, K. Yokoy., Udagawa & Campos-Takagi','Y. Horie, Miyaji, K. Yokoy., Udagawa & Campos-Takagi',0,0,'76ba695d-cc3a-5150-9b64-7149736ee81b','Aspergillus tatenoi','76ba695d-cc3a-5150-9b64-7149736ee81b','Aspergillus tatenoi','d7d9afe1-835f-583b-be07-d6d45220a0b0','Aspergillus tateno','3a9bc8cc-06de-4dbd-8880-ca18d30cb084','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aa3b63f-f3aa-4f6e-8041-f771ea156ed8','','','18a3da8a-1106-541d-8d3d-77e1a7368856','Groenbladia','',0,0,'18a3da8a-1106-541d-8d3d-77e1a7368856','Groenbladia','18a3da8a-1106-541d-8d3d-77e1a7368856','Groenbladia','18a3da8a-1106-541d-8d3d-77e1a7368856','Groenbladia','3aa3b63f-f3aa-4f6e-8041-f771ea156ed8','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Groenbladia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ab07faf-178c-49b3-8bdd-48fb2bcb0739','','','8007d45f-fef6-57c4-98e8-dfde0e952ccc','Paraliaceae Crawford','Crawford',0,0,'d66e79af-b63b-56fd-8e9c-006c0b2fae47','Paraliaceae','d66e79af-b63b-56fd-8e9c-006c0b2fae47','Paraliaceae','d66e79af-b63b-56fd-8e9c-006c0b2fae47','Paraliaceae','3ab07faf-178c-49b3-8bdd-48fb2bcb0739','Chromista|Ochrophyta|Bacillariophyceae|Paraliales|Paraliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aaf4479-1c8d-4af2-9655-9ba5f907c183','','','8abbfa74-23c7-5493-93cb-82a41c4f0061','Vignea inversa (R.Br.) Sojak','(R.Br.) Sojak',0,0,'ff0ad20b-adcc-5f1c-90ec-02e784273f1b','Vignea inversa','ff0ad20b-adcc-5f1c-90ec-02e784273f1b','Vignea inversa','15e45074-777b-5735-a609-a38a15b4965c','Vignea inuers','322322b8-f538-4441-be78-9a527fdab8ec','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Vignea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ab25720-bdfe-4ad8-8da3-2df3ef4685cc','','','cdc981af-82b0-50cb-874b-114f523ba1ae','Betyla','',0,0,'cdc981af-82b0-50cb-874b-114f523ba1ae','Betyla','cdc981af-82b0-50cb-874b-114f523ba1ae','Betyla','cdc981af-82b0-50cb-874b-114f523ba1ae','Betyla','3ab25720-bdfe-4ad8-8da3-2df3ef4685cc','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Betyla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3aad51d9-9841-450e-bb6b-f1348a1d1543','','','48c3118e-7726-578f-a9d5-018add4130c2','Guazuma','',0,0,'48c3118e-7726-578f-a9d5-018add4130c2','Guazuma','48c3118e-7726-578f-a9d5-018add4130c2','Guazuma','48c3118e-7726-578f-a9d5-018add4130c2','Guazuma','3aad51d9-9841-450e-bb6b-f1348a1d1543','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Guazuma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ab5b5ec-ec20-4dac-80e1-24dcb8f03d06','','','0529c6ad-a12c-550f-a1b1-49f1b9e5ea88','Bryum levieri Müll.Hal.','Müll.Hal.',0,0,'023545bc-e239-5478-ba05-5dcd911ba20f','Bryum levieri','023545bc-e239-5478-ba05-5dcd911ba20f','Bryum levieri','990a38d7-40f0-5e22-a025-514bc7ecf4b2','Bryum leuier','f3f3bd2b-97a4-4d55-b9b4-52a1b917bc88','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ab2ac9f-664f-41a3-95d0-43ae9339dba7','','','851e4cf9-ca24-5c62-bd7b-d326e70aaf90','Lonicera nitida E.H.Wilson','E.H.Wilson',0,0,'1f1e5cc9-b1fd-5dda-a687-0217662ebfc1','Lonicera nitida','1f1e5cc9-b1fd-5dda-a687-0217662ebfc1','Lonicera nitida','e6028556-ed12-505b-922e-dce3499e309e','Lonicera nitid','3ab2ac9f-664f-41a3-95d0-43ae9339dba7','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Lonicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ab0950e-b436-4f26-98f0-968cb4207733','','','10d333be-4550-5234-84ac-40661675060e','Neomaorina gourlayi Harrison, 1959','Harrison, 1959',1959,0,'f6e36df2-7d3d-57c4-a2ba-43e59a2097f9','Neomaorina gourlayi','f6e36df2-7d3d-57c4-a2ba-43e59a2097f9','Neomaorina gourlayi','7a5668c2-01dd-5abf-9edc-b136eb6cb9b8','Neomaorina gourlay','22a05abe-eb58-4bce-9898-b1bab9a7f748','Animalia|Arthropoda|Insecta|Diptera|Pallopteridae|Neomaorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ab1f330-23b9-4f18-9ad0-99854ee6869f','','','9bc4d85b-594b-5b7c-b90d-fd53cd9f4e9e','Centropages violaceus (Claus, 1863)','(Claus, 1863)',1863,0,'88958b8a-8152-5b40-9ad1-52ba17cff493','Centropages violaceus','88958b8a-8152-5b40-9ad1-52ba17cff493','Centropages violaceus','e926b569-1dbe-5691-9a5c-27a8c33f1cd6','Centropages uiolace','3ab1f330-23b9-4f18-9ad0-99854ee6869f','Animalia|Arthropoda|Maxilopoda|Calanoida|Centropagidae|Centropages','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ab1485e-90ee-40f7-a882-d6fd3acd2ec4','','','6a7b41e8-de4b-5b36-981e-93960ff4b688','Neofuscelia olivetorica Elix','Elix',0,0,'a5bd97a4-f10d-5322-9a60-f781f28bc879','Neofuscelia olivetorica','a5bd97a4-f10d-5322-9a60-f781f28bc879','Neofuscelia olivetorica','c03bbb06-4395-5be8-9695-61fc5106c0bf','Neofuscelia oliuetoric','1ef96e25-612e-4850-a9f1-e8bc1157bb42','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neofuscelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ab8e8a6-6dc9-487f-9614-824885631fa2','','','da051570-e7c9-5456-8107-d73ae95e70d9','Haemogregarina leptoscopi laird, 1952','',0,0,'4e89e88e-47e0-5d77-a90d-fea11e0efd21','Haemogregarina leptoscopi','4e89e88e-47e0-5d77-a90d-fea11e0efd21','Haemogregarina leptoscopi','3c18fdd9-94ab-575b-9159-f273e31f081e','Haemogregarina leptoscop','3ab8e8a6-6dc9-487f-9614-824885631fa2','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Haemogregarinidae|Haemogregarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3ab6a95a-99a2-4abe-800c-a244e5c2773f','','','d785c0f9-e627-53bb-ba69-5fbf895a73ba','Paguristes','',0,0,'d785c0f9-e627-53bb-ba69-5fbf895a73ba','Paguristes','d785c0f9-e627-53bb-ba69-5fbf895a73ba','Paguristes','d785c0f9-e627-53bb-ba69-5fbf895a73ba','Paguristes','3ab6a95a-99a2-4abe-800c-a244e5c2773f','Animalia|Arthropoda|Malacostraca|Decapoda|Diogenidae|Paguristes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ab8d22d-1d5e-4226-8e68-9b0e65efcc7c','','','071e0c4e-497e-53d3-ba71-3cf36a333a2e','Selidosema ampla Hudson, 1923','Hudson, 1923',1923,0,'18fbd38f-dfd4-588f-86f0-797e4b502f2a','Selidosema ampla','18fbd38f-dfd4-588f-86f0-797e4b502f2a','Selidosema ampla','a25ff4e5-fbe5-52b5-89c3-e3ae8f92fd3e','Selidosema ampl','ab15daf5-98c6-43bc-af0f-b91ef719bc9c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Selidosema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3abcaaac-d6fe-470f-80c4-c440ef257f43','','','05d244a5-7b2a-5cd6-861c-421e9c4283cf','Cima','',0,0,'05d244a5-7b2a-5cd6-861c-421e9c4283cf','Cima','05d244a5-7b2a-5cd6-861c-421e9c4283cf','Cima','05d244a5-7b2a-5cd6-861c-421e9c4283cf','Cima','3abcaaac-d6fe-470f-80c4-c440ef257f43','Animalia|Mollusca|Gastropoda|Heterostropha|Cimidae|Cima','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('384e7532-9145-4124-9ace-db7f4b91d6d7','','','dd9d1dba-0026-5bf7-a5d0-887343e1a8b3','Callidina quadridens Hilgendorf, 1989','Hilgendorf, 1989',1989,0,'251db3fb-cf4f-5ea0-974c-71214e783619','Callidina quadridens','251db3fb-cf4f-5ea0-974c-71214e783619','Callidina quadridens','251db3fb-cf4f-5ea0-974c-71214e783619','Callidina quadridens','384e7532-9145-4124-9ace-db7f4b91d6d7','Animalia|Gnathifera||||Callidina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3850de00-fc9f-4b26-b386-77f6b0451b2f','','','ec26232f-83cb-57e6-ac67-ac0e11d49738','Trioxys','',0,0,'ec26232f-83cb-57e6-ac67-ac0e11d49738','Trioxys','ec26232f-83cb-57e6-ac67-ac0e11d49738','Trioxys','ec26232f-83cb-57e6-ac67-ac0e11d49738','Trioxys','3850de00-fc9f-4b26-b386-77f6b0451b2f','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Trioxys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('38566411-6bbb-4a37-b413-652da9428327','','','95376a97-3c7e-554c-8ad6-1455cc3f45e9','Colletotrichum kahawae J.M. Waller & Bridge subsp. kahawae','',0,0,'40a7497b-5678-5965-8048-b6ccd122da83','Colletotrichum kahawae kahawae','3123424b-d3df-57ac-a810-2e5bedff3d57','Colletotrichum kahawae subsp. kahawae','dfdbfb67-9278-5ac4-89e7-19e15eb49d3f','Colletotrichum kahaw kahaw','38566411-6bbb-4a37-b413-652da9428327','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('385638ea-c87f-4116-ad90-f24a87ea0bb5','','','12724ed4-50b3-5e49-91e7-8fae4e401bdc','Cis picturatus Broun, 1886','Broun, 1886',1886,0,'a068fde3-cffd-5c7c-85cd-734eb1c19dd0','Cis picturatus','a068fde3-cffd-5c7c-85cd-734eb1c19dd0','Cis picturatus','899302ba-0a70-5117-9356-82df64438bce','Cis picturat','385638ea-c87f-4116-ad90-f24a87ea0bb5','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|Cis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('385f93c0-1183-40ec-828f-15318d4ed350','','','30889003-0be6-582a-813a-744e4b67ec62','Neosampa Broun, 1921','Broun, 1921',1921,0,'f6d3c712-bed5-5333-a8cd-9ed5e5eab574','Neosampa','f6d3c712-bed5-5333-a8cd-9ed5e5eab574','Neosampa','f6d3c712-bed5-5333-a8cd-9ed5e5eab574','Neosampa','385f93c0-1183-40ec-828f-15318d4ed350','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Neosampa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('385b6f8d-cffe-4bd4-a297-7003857fd55c','','','75b95edb-7bd4-5421-9404-0a700f36d780','Xanthoparmelia verdonii Elix & J.Johnst.','Elix & J.Johnst.',0,0,'a1bf29a9-bcd8-5ba8-b628-09d84bf2645c','Xanthoparmelia verdonii','a1bf29a9-bcd8-5ba8-b628-09d84bf2645c','Xanthoparmelia verdonii','ca7f854e-7273-5530-93b0-053ef0204d88','Xanthoparmelia uerdon','385b6f8d-cffe-4bd4-a297-7003857fd55c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('385eacf6-eb73-4da4-b54b-b4e82d8f95ad','','','d20de046-d3ac-5ae3-83cc-d3a6735026fa','Chlorosaccus','',0,0,'d20de046-d3ac-5ae3-83cc-d3a6735026fa','Chlorosaccus','d20de046-d3ac-5ae3-83cc-d3a6735026fa','Chlorosaccus','d20de046-d3ac-5ae3-83cc-d3a6735026fa','Chlorosaccus','385eacf6-eb73-4da4-b54b-b4e82d8f95ad','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Gloeobotrydaceae|Chlorosaccus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3862f064-9d9c-4686-827d-fa1e393924c7','','','25a455ba-da1b-597a-bde4-f733c6ddfaba','Biatorellaceae M. Choisy ex Hafellner & Casares','M. Choisy ex Hafellner & Casares',0,0,'dd3cf730-5879-5d55-8f25-53d0b9cdbdc8','Biatorellaceae','dd3cf730-5879-5d55-8f25-53d0b9cdbdc8','Biatorellaceae','dd3cf730-5879-5d55-8f25-53d0b9cdbdc8','Biatorellaceae','3862f064-9d9c-4686-827d-fa1e393924c7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Biatorellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('3867c5d6-618b-4156-951f-b97db332928e','','','83a374ab-ca50-51e2-9460-037ddd0a5fee','Trigonistis','',0,0,'83a374ab-ca50-51e2-9460-037ddd0a5fee','Trigonistis','83a374ab-ca50-51e2-9460-037ddd0a5fee','Trigonistis','83a374ab-ca50-51e2-9460-037ddd0a5fee','Trigonistis','3867c5d6-618b-4156-951f-b97db332928e','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Trigonistis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('386b3220-9211-45b0-a64b-00c7ddbb27fe','','','be7aa364-4cdc-5018-9f47-723784c2b50e','Mecyclothoracini','',0,0,'be7aa364-4cdc-5018-9f47-723784c2b50e','Mecyclothoracini','be7aa364-4cdc-5018-9f47-723784c2b50e','Mecyclothoracini','be7aa364-4cdc-5018-9f47-723784c2b50e','Mecyclothoracini','386b3220-9211-45b0-a64b-00c7ddbb27fe','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('3865232b-9700-45e2-9393-e31990190124','','','35be9d91-96d4-5187-9b73-c57ae35575e0','Aschersonia aleyrodis Webber','Webber',0,0,'d695803e-109c-553d-8935-08477a89a7c9','Aschersonia aleyrodis','d695803e-109c-553d-8935-08477a89a7c9','Aschersonia aleyrodis','8ee13c0d-346b-53ce-92bd-019cf2a9e900','Aschersonia aleyrod','a1920639-4c95-4c10-82a8-3f437c778a9d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Aschersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3865d618-efc5-4ac7-bbfe-e68d1639f106','','','54ea426f-a152-550e-a68d-a9263d89feac','Plaxiphora anstralis (Suter, 1907)','(Suter, 1907)',1907,0,'797fdce8-41f4-56d8-ae10-fc39305f0e59','Plaxiphora anstralis','797fdce8-41f4-56d8-ae10-fc39305f0e59','Plaxiphora anstralis','12f7e4c1-4169-5bc8-ad7a-659d30f4bf5c','Plaxiphora anstral','3865d618-efc5-4ac7-bbfe-e68d1639f106','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Mopaliidae|Plaxiphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('386a0f67-b575-4178-832d-3a21c2471983','','','6c8dfa31-b5b2-5a33-a7d7-db5c69eaea15','Ophlitaspongia oxeata Bergquist & Fromont, 1988','Bergquist & Fromont, 1988',1988,0,'61397e62-d3cc-5656-82fc-3d8bb39367f9','Ophlitaspongia oxeata','61397e62-d3cc-5656-82fc-3d8bb39367f9','Ophlitaspongia oxeata','4cff266f-953c-50a2-b280-7a82617fda41','Ophlitaspongia oxeat','386a0f67-b575-4178-832d-3a21c2471983','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Ophlitaspongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('387065d1-322f-4144-8cd1-ac493e7da1e2','','','86055af8-cb48-5cd7-83c3-224579998a98','Cantharellus umbriceps Cooke','Cooke',0,0,'f67859d3-e5ac-51c6-ba7a-136e80b1573b','Cantharellus umbriceps','f67859d3-e5ac-51c6-ba7a-136e80b1573b','Cantharellus umbriceps','f67859d3-e5ac-51c6-ba7a-136e80b1573b','Cantharellus umbriceps','322d24e8-9bc0-4bdb-af01-39422762ec5c','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cantharellaceae|Cantharellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3870d280-ae26-453f-a8ae-0df4ba858079','','','41719d1f-fe4e-572c-8bd4-93d5a9f73448','Euplectopsis duplicata Broun, 1913','Broun, 1913',1913,0,'9ca92b97-d66b-5923-b878-52ab971d01d3','Euplectopsis duplicata','9ca92b97-d66b-5923-b878-52ab971d01d3','Euplectopsis duplicata','dd6bfdae-b589-563f-b3ce-1804e29abfa9','Euplectopsis duplicat','3870d280-ae26-453f-a8ae-0df4ba858079','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('387ad325-749f-4db0-8bc0-2ee39e3815cf','','','6e30af7c-a840-51c2-9d04-8d0d3f8925f8','Freesia leichtlinii Klatt','Klatt',0,0,'fd0939f8-4b7e-52d7-babe-8a22cd044633','Freesia leichtlinii','fd0939f8-4b7e-52d7-babe-8a22cd044633','Freesia leichtlinii','291e96a2-d8ea-5d6a-8a25-065407445075','Freesia leichtlin','387ad325-749f-4db0-8bc0-2ee39e3815cf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Freesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38716058-11c0-42a2-9551-05050b55c751','','','3df6c29e-5a92-501e-a299-1995f64277a0','Fomitopsis maire (G. Cunn.) P.K. Buchanan & Ryvarden','(G. Cunn.) P.K. Buchanan & Ryvarden',0,0,'57846008-56ed-5b82-9a96-1968cff14732','Fomitopsis maire','57846008-56ed-5b82-9a96-1968cff14732','Fomitopsis maire','183faea6-63fb-51aa-8c57-d8f2927176eb','Fomitopsis mair','38716058-11c0-42a2-9551-05050b55c751','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Fomitopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('387954b6-9a51-4ce0-ade4-915bc3ce50c0','','','47c8fdf4-cfef-5dbd-97cb-6edda884bfcf','Polypodium penna-marina Poir.','Poir.',0,0,'be95f23b-24c6-5d75-be8c-c7973ecb05ef','Polypodium penna-marina','be95f23b-24c6-5d75-be8c-c7973ecb05ef','Polypodium penna-marina','04d16b2d-0715-5f89-b2ed-28081ba500cf','Polypodium penna-marin','459ec9ec-1bdb-4f9f-9d0e-d0efe8d9541b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38798a68-122a-45c6-b4a0-e98774dd832f','','','00c4ee6b-159a-56e5-8ef4-feea5a66410b','Cladonia corymbescens Nyl. ex Leight.','Nyl. ex Leight.',0,0,'0765c566-1d23-539d-b511-574b2c96f150','Cladonia corymbescens','0765c566-1d23-539d-b511-574b2c96f150','Cladonia corymbescens','0765c566-1d23-539d-b511-574b2c96f150','Cladonia corymbescens','38798a68-122a-45c6-b4a0-e98774dd832f','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('387b53dc-e2ff-4f43-9b15-1c72233012f8','','','1f7b35d4-d76b-5a53-9da5-4460fdfd6ba7','Balantium lanatum (Colenso ex Hook.) Fée','(Colenso ex Hook.) Fée',0,0,'4682b6cf-2152-539b-b44a-64257bc9e0e3','Balantium lanatum','4682b6cf-2152-539b-b44a-64257bc9e0e3','Balantium lanatum','3fdf384d-6ad9-55ce-92fe-478efcae5150','Balantium lanat','3c27e9ed-b1c3-40f5-80f8-37e09facbb8a','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Dicksoniaceae|Balantium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('387ecde3-1c4c-4e33-a311-bf5a1ec18c8b','','','083212d0-f2cd-59e4-8b69-d60b6335c1bc','Doratomyces stemonitis (Pers.) F.J. Morton & G. Sm.','(Pers.) F.J. Morton & G. Sm.',0,0,'7c3bab7f-d679-556e-ba34-8bb1afc62f7d','Doratomyces stemonitis','7c3bab7f-d679-556e-ba34-8bb1afc62f7d','Doratomyces stemonitis','0b740187-7db9-538a-bd72-a090006d49f2','Doratomyces stemonit','58f7e34d-6a0b-4da8-a05c-59daa6398d5f','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Doratomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('388349c5-1a56-4896-ab8a-810ca4742023','','','d315fb50-3004-57bc-b8a5-90049738e7fd','Apiculospora Wijayaw., Camporesi, A.J.L. Phillips & K.D. Hyde','Wijayaw., Camporesi, A.J.L. Phillips & K.D. Hyde',0,0,'0815d526-0075-5c66-9a25-38b336211e5a','Apiculospora','0815d526-0075-5c66-9a25-38b336211e5a','Apiculospora','0815d526-0075-5c66-9a25-38b336211e5a','Apiculospora','388349c5-1a56-4896-ab8a-810ca4742023','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Apiculospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('38848613-4a18-47cf-820b-8541cff7000c','','','8a2d9731-63b2-583b-b424-6869f9bb393d','Sporothrix flocculosa Traquair, L.A. Shaw & Jarvis','Traquair, L.A. Shaw & Jarvis',0,0,'334f4034-6e81-5253-95c1-be7e8820b3a2','Sporothrix flocculosa','334f4034-6e81-5253-95c1-be7e8820b3a2','Sporothrix flocculosa','2eb90da7-9d01-5518-8abf-bb0cf4c83d6c','Sporothrix flocculos','ed2f3e03-a0fe-485a-86a4-95a4fabbb77e','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Sporothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3887ee20-97ba-4858-83f4-fd55eaa2dd82','','','b3d8e981-521b-5321-af80-ebff2ce5d7de','Daphne ×burkwoodii Turrell','Turrell',0,0,'733d5e49-0bfa-54f8-b204-ea7a02ef5211','Daphne burkwoodii','d166f112-ca3c-5efb-b22e-0d5d621e45ac','Daphne × burkwoodii','145a3d88-dd4d-5334-82e6-f4aee6f130b0','Daphne burkwood','3887ee20-97ba-4858-83f4-fd55eaa2dd82','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Daphne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('389005c6-d247-4c26-99d5-6b681b67ae28','','','97478242-547e-5804-a276-b5e84f36a38c','Aleurodiscus penicillatus Burt','Burt',0,0,'2ccf63e2-9ad9-5eec-a156-cdb538cd5d47','Aleurodiscus penicillatus','2ccf63e2-9ad9-5eec-a156-cdb538cd5d47','Aleurodiscus penicillatus','6928fc9f-224f-5c70-9280-ba3f9b4b4ee2','Aleurodiscus penicillat','da09b996-8550-4e8f-ad33-d88d35c952b4','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('389093f2-aaac-4772-95c3-74a918cf254d','','','d1fa990f-6803-5f7f-b0aa-d73b2e1ca51a','Placostylus Beck, 1837','Beck, 1837',1837,0,'0e9eb796-1e6a-5768-830e-4ca098e9a1dc','Placostylus','0e9eb796-1e6a-5768-830e-4ca098e9a1dc','Placostylus','0e9eb796-1e6a-5768-830e-4ca098e9a1dc','Placostylus','389093f2-aaac-4772-95c3-74a918cf254d','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('38903d5f-3ddb-4c9c-8dfa-e03f33432461','','','6069e2a7-4fc5-5b86-a94d-d54033f563d1','Nematotaeniidae','',0,0,'6069e2a7-4fc5-5b86-a94d-d54033f563d1','Nematotaeniidae','6069e2a7-4fc5-5b86-a94d-d54033f563d1','Nematotaeniidae','6069e2a7-4fc5-5b86-a94d-d54033f563d1','Nematotaeniidae','38903d5f-3ddb-4c9c-8dfa-e03f33432461','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Nematotaeniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3894e25b-1c59-4588-8719-1842c6f1f75e','','','0d0de4c0-c694-57c4-b83c-3a8a7d8e2d8b','Pseudomycena Cejp','Cejp',0,0,'dabdc016-3f92-5c64-903f-eb5e16141147','Pseudomycena','dabdc016-3f92-5c64-903f-eb5e16141147','Pseudomycena','dabdc016-3f92-5c64-903f-eb5e16141147','Pseudomycena','ce4e5d15-f10e-4007-bcaf-3eef8be55db5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Pseudomycena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3894d05e-59aa-4175-ba21-29967b72802d','','','06930088-1a64-5175-9730-9dbe2baaebcf','Jungermannia perpusilla Hook.f. & Taylor','Hook.f. & Taylor',0,0,'558a8ba3-a7e8-5ebd-a64b-5a934e5b076a','Jungermannia perpusilla','558a8ba3-a7e8-5ebd-a64b-5a934e5b076a','Jungermannia perpusilla','7fe8f9b5-2750-51cc-a841-1e4398671a6d','Jungermannia perpusill','f9f22d8c-757d-4649-9243-b0bd5aa09e59','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('389546b6-1b37-4ac1-8775-5b312b9479de','','','647bb2f8-1845-57d9-80f3-0cad86ca7699','Proisotomurus','',0,0,'647bb2f8-1845-57d9-80f3-0cad86ca7699','Proisotomurus','647bb2f8-1845-57d9-80f3-0cad86ca7699','Proisotomurus','647bb2f8-1845-57d9-80f3-0cad86ca7699','Proisotomurus','389546b6-1b37-4ac1-8775-5b312b9479de','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Proisotomurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('389a72c0-11a1-4512-9697-24f56a891f49','','','899cad39-9f7d-50af-b44f-4037317b2ab0','Berytini','',0,0,'899cad39-9f7d-50af-b44f-4037317b2ab0','Berytini','899cad39-9f7d-50af-b44f-4037317b2ab0','Berytini','899cad39-9f7d-50af-b44f-4037317b2ab0','Berytini','389a72c0-11a1-4512-9697-24f56a891f49','Animalia|Arthropoda|Insecta|Hemiptera|Berytidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('3899ae54-909c-4b71-b704-2370daee801c','','','5a2c11ae-44d5-5ba5-ad3e-5e89d270008e','Sphaeronectes','',0,0,'5a2c11ae-44d5-5ba5-ad3e-5e89d270008e','Sphaeronectes','5a2c11ae-44d5-5ba5-ad3e-5e89d270008e','Sphaeronectes','5a2c11ae-44d5-5ba5-ad3e-5e89d270008e','Sphaeronectes','3899ae54-909c-4b71-b704-2370daee801c','Animalia|Cnidaria|Hydrozoa|Siphonophora|Sphaeronectidae|Sphaeronectes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3899c9f3-dd25-4eab-9609-2693c0af6cf6','','','432ce101-7d03-596d-be17-0cde57bef4bd','Chrysonilia sitophila (Mont.) Arx','(Mont.) Arx',0,0,'6b37179b-d85b-5c48-a6a9-59b329baae03','Chrysonilia sitophila','6b37179b-d85b-5c48-a6a9-59b329baae03','Chrysonilia sitophila','53e4ef20-af3e-5dfb-a9a6-f61fdf168f19','Chrysonilia sitophil','d8f75625-8053-46ff-b63d-ecc9967b9c84','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Chrysonilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('389a411c-5541-43a9-9213-1147a3f86ab6','','','912c5113-008d-58af-82af-0f07be7988d1','Stephodiplosis nothofagi Barnes, 1936','Barnes, 1936',1936,0,'339f10f6-1817-5c96-9aef-c942adec9b2a','Stephodiplosis nothofagi','339f10f6-1817-5c96-9aef-c942adec9b2a','Stephodiplosis nothofagi','eac3898b-5a5e-5cb9-9b8d-12c430689072','Stephodiplosis nothofag','389a411c-5541-43a9-9213-1147a3f86ab6','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Stephodiplosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('389a0d12-4696-4988-b754-55e7a8ed65c2','','','f9347bb4-e3f1-5c0f-bb65-a23ee9df0f66','Hosta plantaginea Asch.','Asch.',0,0,'d5af07a2-4269-5b93-b3c1-263e00d53487','Hosta plantaginea','d5af07a2-4269-5b93-b3c1-263e00d53487','Hosta plantaginea','e7367d71-093b-5c97-ae49-180afaf6adf5','Hosta plantagine','389a0d12-4696-4988-b754-55e7a8ed65c2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Hosta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('389889e4-b535-47c4-a9cd-e778acf64832','','','c2fff916-cad5-5ef4-95ea-a85276098b6d','Pimelea traversii Hook.f.','Hook.f.',0,0,'c2e29509-7f64-5a75-9780-bc04d155497c','Pimelea traversii','c2e29509-7f64-5a75-9780-bc04d155497c','Pimelea traversii','bd86c931-b5c6-5143-85b6-f9115c11cf84','Pimelea trauers','389889e4-b535-47c4-a9cd-e778acf64832','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('398e0a4d-542f-407b-bc2a-5cfa04719b7d','','','4a80cd0b-3c69-598e-845b-35284593ed1c','Flabellum','',0,0,'4a80cd0b-3c69-598e-845b-35284593ed1c','Flabellum','4a80cd0b-3c69-598e-845b-35284593ed1c','Flabellum','4a80cd0b-3c69-598e-845b-35284593ed1c','Flabellum','398e0a4d-542f-407b-bc2a-5cfa04719b7d','Animalia|Cnidaria||Scleractinia|Flabellidae|Flabellum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('39904580-483f-45fb-a132-94d39fab277b','','','eeddcf84-9ad8-5561-b7bb-9dc422886677','Axinella species 6 Kelly & Wilkinson, 2000','',0,0,'23efd2e3-7f3c-5838-91c4-36a6bcaeb20e','Axinella','23efd2e3-7f3c-5838-91c4-36a6bcaeb20e','Axinella','23efd2e3-7f3c-5838-91c4-36a6bcaeb20e','Axinella','39904580-483f-45fb-a132-94d39fab277b','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Axinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('398b1351-3f1b-43c6-a1d8-c2726d519809','','','44f1e0b1-c219-562d-91e2-946e3cdc5a01','Royena whyteana Hiern','Hiern',0,0,'4c7b7a42-51ca-5bd0-a835-f27fe8d5678e','Royena whyteana','4c7b7a42-51ca-5bd0-a835-f27fe8d5678e','Royena whyteana','86a525f6-047c-5001-b468-1aa3e1de1ff7','Royena whytean','17c6657d-7fbe-4f40-8df8-fbd3bb342478','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ebenaceae|Royena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3998cc69-843c-46fb-9dce-1e232210097d','','','3878ab13-b04a-58a5-ae64-29b947de2543','Malacanthus','',0,0,'3878ab13-b04a-58a5-ae64-29b947de2543','Malacanthus','3878ab13-b04a-58a5-ae64-29b947de2543','Malacanthus','3878ab13-b04a-58a5-ae64-29b947de2543','Malacanthus','3998cc69-843c-46fb-9dce-1e232210097d','Animalia|Chordata|Actinopterygii|Perciformes|Malacanthidae|Malacanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3998aacc-2807-43d7-a7bf-73b215031e75','','','0ae02857-79c3-5a11-aa33-e26e4edd4581','Entyloma cosmi Vánky, Horita & Jage','Vánky, Horita & Jage',0,0,'837fa9fb-1abb-548f-bb92-f2a81eee4e33','Entyloma cosmi','837fa9fb-1abb-548f-bb92-f2a81eee4e33','Entyloma cosmi','a4e441df-68f9-5a2a-9bf6-46f37f19644d','Entyloma cosm','3998aacc-2807-43d7-a7bf-73b215031e75','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3998cd3d-d06b-4d90-8a9c-b66ccde4c8f8','','','7532224e-8ce2-5c39-b029-af88e27c78af','Hypericum henryi H.Lév. & Vaniot subsp. henryi','',0,0,'6f1f6a4b-8d1b-503e-8ee5-20c06a82f4fe','Hypericum henryi henryi','9d5d739f-9ee3-5834-9652-18558fa7983e','Hypericum henryi subsp. henryi','66a56bde-db8a-5836-9bef-14ba8f221682','Hypericum henry henry','3998cd3d-d06b-4d90-8a9c-b66ccde4c8f8','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('399c9146-e7bc-4838-949e-2a655e293ab4','','','99792bf3-9c3f-54b0-885a-ced1bd33fe2c','Sticta brevipes (Müll.Arg.) Zahlbr.','(Müll.Arg.) Zahlbr.',0,0,'89738cd5-6631-5250-a019-557734c396f4','Sticta brevipes','89738cd5-6631-5250-a019-557734c396f4','Sticta brevipes','d8c9dfc3-2870-5458-897c-729070a1cc47','Sticta breuip','399c9146-e7bc-4838-949e-2a655e293ab4','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3999e52c-1630-4d2e-9e7d-cb5aee3d70d7','','','360c658e-4bec-5b03-a434-db106026dbe9','Themiste subg. Lagenopsis','',0,0,'5bdb80e8-bf5a-545e-a17d-1dabfcf568bd','Lagenopsis','df8b0bc3-98dc-50df-a212-7a9cc71254fd','Themiste subgen. Lagenopsis','5bdb80e8-bf5a-545e-a17d-1dabfcf568bd','Lagenopsis','3999e52c-1630-4d2e-9e7d-cb5aee3d70d7','Animalia|Sipuncula|Sipunculidea|Golfingiiformes|Themistidae|Themiste','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('39a3ad32-a922-4233-9e74-2ad95fc6f79f','','','bb065d54-6ccc-5bfb-85e0-dd528877d554','Tylopilus niveus G. Stev.','G. Stev.',0,0,'c968451d-8af5-52c2-b8f1-36938df7c9ff','Tylopilus niveus','c968451d-8af5-52c2-b8f1-36938df7c9ff','Tylopilus niveus','10ba95eb-7e1f-5a49-b32e-2d5b5c1d7c1a','Tylopilus niue','c0003b7b-b8ce-48a9-afb1-25b573bd64fe','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Tylopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39a3addd-4f4e-4378-86b0-9ae03786a0ac','','','a5c25ab0-9eec-5435-aa50-99ac31881680','Dendroscansor','',0,0,'a5c25ab0-9eec-5435-aa50-99ac31881680','Dendroscansor','a5c25ab0-9eec-5435-aa50-99ac31881680','Dendroscansor','a5c25ab0-9eec-5435-aa50-99ac31881680','Dendroscansor','39a3addd-4f4e-4378-86b0-9ae03786a0ac','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Dendroscansor','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('399dcbbd-62e4-42e0-93ca-b45434c89c9a','','','c6deb748-ab0d-5f3a-ba85-34be60239e55','Notonuphis minuta (McIntosh, 1885)','(McIntosh, 1885)',1885,0,'e435ec3c-6570-508e-9bf1-42b225fc42d9','Notonuphis minuta','e435ec3c-6570-508e-9bf1-42b225fc42d9','Notonuphis minuta','298b7d06-011c-5720-8a56-683e3b18913e','Notonuphis minut','399dcbbd-62e4-42e0-93ca-b45434c89c9a','Animalia|Annelida|Polychaeta|Eunicida|Onuphinae|Notonuphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39adbfc6-c147-4350-ae32-312f50c1f8c7','','','72f2699d-0ab4-5e79-be6f-7e87a411533a','Siphula pickeringii Tuck.','Tuck.',0,0,'7a98f949-617f-5643-b048-4eb4028e7e7e','Siphula pickeringii','7a98f949-617f-5643-b048-4eb4028e7e7e','Siphula pickeringii','0b4ea4eb-c5cd-5e29-9973-e6268559e6bf','Siphula pickering','39adbfc6-c147-4350-ae32-312f50c1f8c7','Fungi||Ascomycetes|Lecanorales||Siphula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39a612af-ccb4-478f-8b9e-9fbfb4f8d443','','','7d187529-38ed-5f05-b396-f35a9f640d58','Corynoides americanus Ruedemann, 1947','Ruedemann, 1947',1947,0,'f58a4f9e-d0fe-567e-9aff-23bf49b91679','Corynoides americanus','f58a4f9e-d0fe-567e-9aff-23bf49b91679','Corynoides americanus','88546209-53c6-5205-8e71-e899b2e07c8f','Corynoides american','39a612af-ccb4-478f-8b9e-9fbfb4f8d443','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|Corynoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39b7153a-0ecf-4ca5-b92c-243b37ab08dd','','','3001a531-5595-5618-841e-718aee267847','Mucor sphaerosporus Hagem','Hagem',0,0,'0123b13a-c392-5ae6-aa0c-7b863a6b5a51','Mucor sphaerosporus','0123b13a-c392-5ae6-aa0c-7b863a6b5a51','Mucor sphaerosporus','a4bfcfd5-7f94-5881-8626-b0eec0de3a25','Mucor sphaerospor','4044d300-81c6-47c6-bf00-481eadcf0927','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39b391c4-ff8a-4f64-8295-1aaa0df2dd5c','','','cb3ad11c-af0a-5474-88be-327ec0a46585','Hypochnus chlorinus Massee','Massee',0,0,'ee469eb1-13ce-5377-8b81-a92a748214e8','Hypochnus chlorinus','ee469eb1-13ce-5377-8b81-a92a748214e8','Hypochnus chlorinus','581c2235-b79c-553d-a9c7-236070dc7ff6','Hypochnus chlorin','61c4a63d-dc12-4674-96b4-3db9d647044b','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Hypochnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39b7151b-a2f5-4048-a339-9109e8dfa04b','','','fe3d31bb-6915-517f-a0ab-1cedfb77d8e7','Hydrocotyle tripartita R.Br. ex A.Rich.','R.Br. ex A.Rich.',0,0,'01c5065e-186a-5185-a70d-47db217abd6e','Hydrocotyle tripartita','01c5065e-186a-5185-a70d-47db217abd6e','Hydrocotyle tripartita','6946e8e5-b773-53bd-ba2a-3c2c1195f66e','Hydrocotyle tripartit','39b7151b-a2f5-4048-a339-9109e8dfa04b','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('39b5ec51-3ffb-4c50-a6b2-ab98ffef30a9','','','fe33c9f1-c049-5adf-a0dc-1850f34ee6bd','Micropterygium Gottshe, Lindenb. & Nees','Gottshe, Lindenb. & Nees',0,0,'ebdb1fc7-57c6-5b90-99e4-aabd677802f0','Micropterygium','ebdb1fc7-57c6-5b90-99e4-aabd677802f0','Micropterygium','ebdb1fc7-57c6-5b90-99e4-aabd677802f0','Micropterygium','39b5ec51-3ffb-4c50-a6b2-ab98ffef30a9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Micropterygium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('39c0fb37-fe8c-4732-a897-268688a1257c','','','f0170375-56f7-560e-9b16-cf1010fcee50','Melanconium apiocarpum Link','Link',0,0,'2b4e725b-d590-5768-97a2-9f40e506df22','Melanconium apiocarpum','2b4e725b-d590-5768-97a2-9f40e506df22','Melanconium apiocarpum','c9084f44-e121-5ca1-9d34-7615f85f6b31','Melanconium apiocarp','39c0fb37-fe8c-4732-a897-268688a1257c','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconidaceae|Melanconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39b76667-0515-4957-a8d0-869dfa9d1b98','','','ec6c2cd7-bb46-5b38-9f69-7c30c295fa3f','Sphaeria stercoris DC.','DC.',0,0,'547e3417-d954-51ae-b5af-a3068d7b285e','Sphaeria stercoris','547e3417-d954-51ae-b5af-a3068d7b285e','Sphaeria stercoris','92649443-d9a4-5ae6-8f99-c8af32e85b96','Sphaeria stercor','72a5fb9c-bd45-4c7a-88c6-26e65c9609df','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39c08bc5-d85a-4d34-8f60-b5f1baf3eed0','','','35c7f8a7-ac65-59ac-99a3-3b88f4fe9804','Ornebius novarae (Saussure, 1877)','(Saussure, 1877)',1877,0,'140acb68-f548-5e2d-a3fc-fc29a1386ff5','Ornebius novarae','140acb68-f548-5e2d-a3fc-fc29a1386ff5','Ornebius novarae','58d8dbec-d8f9-5ddd-ac05-5a3022d7e9c4','Ornebius nouar','39c08bc5-d85a-4d34-8f60-b5f1baf3eed0','Animalia|Arthropoda|Insecta|Orthoptera|Gryllidae|Ornebius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39bdcf0a-371b-4d52-9d09-52bbdf535bc8','','','cb5c544a-fee3-5def-ad63-5e7e680a3c21','Sclerophthora macrospora (Sacc.) Thirum., C.G. Shaw & Naras.','(Sacc.) Thirum., C.G. Shaw & Naras.',0,0,'fff6b07a-3107-547f-a0d4-4dfdabcf69ba','Sclerophthora macrospora','fff6b07a-3107-547f-a0d4-4dfdabcf69ba','Sclerophthora macrospora','6cf8e8f7-3ea6-5398-adde-53a58936e0a3','Sclerophthora macrospor','39bdcf0a-371b-4d52-9d09-52bbdf535bc8','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Sclerophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39c75f76-44f4-42c8-9692-7d895122b4a4','','','e7cc86b3-24ab-5a4b-8250-40f0caa73a2c','Adenophora Fisch.','Fisch.',0,0,'cfc219c3-9518-5b17-9a98-4ae9f6b6be3c','Adenophora','cfc219c3-9518-5b17-9a98-4ae9f6b6be3c','Adenophora','cfc219c3-9518-5b17-9a98-4ae9f6b6be3c','Adenophora','39c75f76-44f4-42c8-9692-7d895122b4a4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Adenophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('39c299fb-a169-4b18-94ef-5e24bdcab03c','','','d27a2e5f-31b2-51bb-93ea-f32ea785b8a3','Duvaliomimus lamberti Britton, 1960','Britton, 1960',1960,0,'1f429b68-bc7b-5399-9fb6-8833def5d1a6','Duvaliomimus lamberti','1f429b68-bc7b-5399-9fb6-8833def5d1a6','Duvaliomimus lamberti','23afa566-6918-59f9-a543-a23218c4dfa6','Duvaliomimus lambert','05ed64f1-c67b-4071-b395-4eff3b7b457d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39c6c03a-9c19-48fa-a0a3-a44144c57b21','','','7c71dfe1-32b0-5de1-bffa-fcffc8c9c1cc','Puccinia anomala Rostr.','Rostr.',0,0,'b94b900a-118e-51fa-867e-2f8ce5b39e74','Puccinia anomala','b94b900a-118e-51fa-867e-2f8ce5b39e74','Puccinia anomala','20c4881a-3ca2-5dcb-abb8-0ed2d3f141cd','Puccinia anomal','bd69a36c-ad1c-4e12-9a8f-767c7940e126','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39c4efaf-b988-415c-94d2-fc3a895a47f0','','','b15896fb-dbf5-5f96-a4da-1400da65aead','Tubaria aureosimilis (E. Horak) E. Horak','(E. Horak) E. Horak',0,0,'82cf1af1-2430-5bf6-b303-e0217dfa7e9d','Tubaria aureosimilis','82cf1af1-2430-5bf6-b303-e0217dfa7e9d','Tubaria aureosimilis','c54e5487-3629-5a2b-b920-92d86489fd4c','Tubaria aureosimil','39c4efaf-b988-415c-94d2-fc3a895a47f0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Tubaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39cd1370-bac4-433e-9a10-30272099e5c5','','','275f25ff-cf93-55c7-944e-ab7c5524531f','Heligosomoides polygyrus (Dujardin, 1845)','(Dujardin, 1845)',1845,0,'67c9278d-1162-51c1-badf-e356bbca43b5','Heligosomoides polygyrus','67c9278d-1162-51c1-badf-e356bbca43b5','Heligosomoides polygyrus','7d092e26-8299-503b-94ad-4ae0c8d3ecaa','Heligosomoides polygyr','39cd1370-bac4-433e-9a10-30272099e5c5','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Heligosomoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39c9881c-1a16-413b-9c5c-935890d9188e','','','acac229e-6df5-585a-a716-ebac2fa89a5b','Larix principis-rupprechtii','',0,0,'acac229e-6df5-585a-a716-ebac2fa89a5b','Larix principis-rupprechtii','acac229e-6df5-585a-a716-ebac2fa89a5b','Larix principis-rupprechtii','2fef8118-e62e-5a66-8212-b39b68422445','Larix principis-rupprecht','599135ee-fb0f-40f2-8a53-62f56a04f015','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Larix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39cafd88-51bf-411b-a35e-71d7cb4b6f9d','','','a00e21f3-57f3-5bcc-957c-04159b930d26','Zecillenus tillyardi (Brookes, 1927)','(Brookes, 1927)',1927,0,'5229319d-55bd-5e94-a43f-83104aacfa0d','Zecillenus tillyardi','5229319d-55bd-5e94-a43f-83104aacfa0d','Zecillenus tillyardi','c5ca7d57-7adb-5b00-92f1-1239d636f6fa','Zecillenus tillyard','e29fc432-2373-4e18-ba6f-38107c21286e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zecillenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39d3e33b-0238-473e-9c1f-1f6b190ceb13','','','b8cba600-a8b6-5d63-8827-bfceb1edccb6','Stereum floriforme Lloyd','Lloyd',0,0,'994a0455-0e8a-5258-ac0b-46c9dce1df93','Stereum floriforme','994a0455-0e8a-5258-ac0b-46c9dce1df93','Stereum floriforme','47709c06-6042-516e-88ca-53180c03fb3a','Stereum floriform','27eec2cd-06f2-4e33-b840-7ec4455536b6','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39d5463d-b38d-4509-8469-6fbfd1a90f08','','','282746ed-c709-530f-b8d7-089ceeb9f090','Xylosciara Tuomikoski, 1957','Tuomikoski, 1957',1957,0,'073ca949-c1a1-5a76-9493-624724ffe947','Xylosciara','073ca949-c1a1-5a76-9493-624724ffe947','Xylosciara','073ca949-c1a1-5a76-9493-624724ffe947','Xylosciara','39d5463d-b38d-4509-8469-6fbfd1a90f08','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Xylosciara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('39d5b9ab-97d4-4e1b-a1ae-bb860a9f462d','','','1daf5f6f-fac2-5f80-befb-32c51f331693','Newnhamia','',0,0,'1daf5f6f-fac2-5f80-befb-32c51f331693','Newnhamia','1daf5f6f-fac2-5f80-befb-32c51f331693','Newnhamia','1daf5f6f-fac2-5f80-befb-32c51f331693','Newnhamia','39d5b9ab-97d4-4e1b-a1ae-bb860a9f462d','Animalia|Arthropoda|Ostracoda|Podocopida|Notodromadidae|Newnhamia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('39d419e8-2db5-4b79-b89a-630d580542b0','','','2fce33b5-7637-5c50-9dab-70e5ba18a3b9','Hyaloperonospora erophilae (Gäum.) Göker, Voglmayr, Riethm., M. Weiss & Oberw.','(Gäum.) Göker, Voglmayr, Riethm., M. Weiss & Oberw.',0,0,'f7fcf20c-5a00-586b-9f44-cbce6481a03c','Hyaloperonospora erophilae','f7fcf20c-5a00-586b-9f44-cbce6481a03c','Hyaloperonospora erophilae','cf062278-cf0d-56ef-91f8-7e85f01212b4','Hyaloperonospora erophil','39d419e8-2db5-4b79-b89a-630d580542b0','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Hyaloperonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39d2aee2-578f-4459-953f-f474289fe99f','','','ce3aad59-7069-5f5a-8fa1-248a1d582752','Xanthomonas campestris pv. cassavae (Wiehe and Dowson 1953) Maraite and Weyns, 1979','(Wiehe and Dowson 1953) Maraite and Weyns, 1979',1953,0,'ade3d222-b204-5644-af20-aba0927cb56c','Xanthomonas campestris cassavae','7a9d9a50-1f64-5c73-a009-d7085b31b19b','Xanthomonas campestris pv. cassavae','c283f773-88ac-51d8-a470-2e271e86a8b5','Xanthomonas campestr cassau','20430078-2721-4738-a82d-742fd6c66144','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('3a2cc795-8eb6-444a-a8db-e374d6001910','','','51f5e8b9-386b-54f5-953c-fcb5c66cd694','Pseudoramonia richeae Kantvilas & Vĕzda','Kantvilas & Vĕzda',0,0,'a53d9177-130b-59f9-80c1-506832cfe516','Pseudoramonia richeae','a53d9177-130b-59f9-80c1-506832cfe516','Pseudoramonia richeae','4b1c9a99-c007-5e5b-9f50-e0114bb51eda','Pseudoramonia riche','3a2cc795-8eb6-444a-a8db-e374d6001910','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Pseudoramonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a2f52b3-de4f-4529-abd6-f30a8e45f96f','','','ab06905c-74db-5841-9d50-bc93dcda9925','Candacia ethiopica (Dana, 1849)','(Dana, 1849)',1849,0,'96298db6-a1db-5909-87ef-5099849105cd','Candacia ethiopica','96298db6-a1db-5909-87ef-5099849105cd','Candacia ethiopica','109b5dab-b83e-54ee-b946-6a73741dabc1','Candacia ethiopic','3a2f52b3-de4f-4529-abd6-f30a8e45f96f','Animalia|Arthropoda|Maxilopoda|Calanoida|Candaciidae|Candacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a3acd2e-900d-4ec2-8da9-20b9f548de3b','','','7a7313d1-e515-5ea9-9f3f-263c97f9379d','Puccinia alnetorum Gäum.','Gäum.',0,0,'7a54a23b-69b1-5bf6-bd0f-8e76fdc82aeb','Puccinia alnetorum','7a54a23b-69b1-5bf6-bd0f-8e76fdc82aeb','Puccinia alnetorum','2d43a9f2-5aab-5d26-98bb-0574e3215174','Puccinia alnetor','3a3acd2e-900d-4ec2-8da9-20b9f548de3b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a357501-485f-487f-b9b5-b22057368881','','','00e25ede-69b3-50fe-9468-5d9c33e8a9d8','Lecidea vexillaris Zahlbr.','Zahlbr.',0,0,'cc063132-9201-55fe-8dda-4a22d4831c95','Lecidea vexillaris','cc063132-9201-55fe-8dda-4a22d4831c95','Lecidea vexillaris','8e9f7a42-8fac-56f1-93f5-f410b4e7049b','Lecidea uexillar','792d79f5-fef8-4f71-b2da-a7996bda740f','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a378c9e-7a61-45bd-ac5c-e8df9818a319','','','85e087a0-b7dc-5067-ab42-0aa0ea295ca1','Stentor gracilis Maskell, 1886','Maskell, 1886',1886,0,'c62d4cc7-5784-5572-a2ec-ee5c5964d107','Stentor gracilis','c62d4cc7-5784-5572-a2ec-ee5c5964d107','Stentor gracilis','1a3ccead-a7e0-50c2-b705-36783c089841','Stentor gracil','3a378c9e-7a61-45bd-ac5c-e8df9818a319','Chromista|Ciliophora|Heterotrichea|Heterotrichida|Stentoridae|Stentor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a3dccff-8317-41bd-aaf4-109c1a2cc1a1','','','5d3a0a07-5f95-587e-9869-28721af479ae','Alona rectangula Sars, 1862','Sars, 1862',1862,0,'ba1ba135-76e0-505c-8bc1-f56eb01e3ddf','Alona rectangula','ba1ba135-76e0-505c-8bc1-f56eb01e3ddf','Alona rectangula','48a3d871-22be-5474-aab6-e25bb4cc7509','Alona rectangul','3a3dccff-8317-41bd-aaf4-109c1a2cc1a1','Animalia|Arthropoda|Branchiopoda|Diplostraca|Chydoridae|Alona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a4484b3-b252-48b1-8a6d-a645d814b7ad','','','02c49d5b-5bec-5247-88d9-3b61245e1de8','Eratidus foliaceus (Brady, 1881)','(Brady, 1881)',1881,0,'cc371817-5db8-54c0-aca5-ad51f091f7f4','Eratidus foliaceus','cc371817-5db8-54c0-aca5-ad51f091f7f4','Eratidus foliaceus','5a7123d6-4c0a-5a3b-bd40-189a5abc957a','Eratidus foliace','3a4484b3-b252-48b1-8a6d-a645d814b7ad','Chromista|Foraminifera|Polythalamea|Lituolida|Lituolidae|Eratidus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a3eb22a-3152-4c4e-a8ed-fa574dc3763c','','','d1c06549-05dc-5b1d-896f-2ec882550179','Bauhinus shastensis (Zundel) Denchev & R.T. Moore','(Zundel) Denchev & R.T. Moore',0,0,'8448875d-b2ea-5fee-8b8b-2816966b4d4f','Bauhinus shastensis','8448875d-b2ea-5fee-8b8b-2816966b4d4f','Bauhinus shastensis','97a43a7f-789b-5545-bca7-b7f8ab0e01ae','Bauhinus shastens','3a3eb22a-3152-4c4e-a8ed-fa574dc3763c','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a47e0d5-bebc-4a25-b5cc-9ced0cc2c1ff','','','c419affa-9c3c-5af9-a3b6-10664d152465','Nitzschia lacuum Lange-Bertalot','Lange-Bertalot',0,0,'574a6638-6ac6-5ac8-9e2a-f1c052882921','Nitzschia lacuum','574a6638-6ac6-5ac8-9e2a-f1c052882921','Nitzschia lacuum','64d826fb-b82f-5110-8b71-13a4f13ec27f','Nitzschia lacu','3a47e0d5-bebc-4a25-b5cc-9ced0cc2c1ff','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a494f58-6ccf-419e-b110-cc18b4a9f4cc','','','65cf8082-2330-5e1f-8276-f2aa2f0bfa3a','Podochlus Brundin, 1966','Brundin, 1966',1966,0,'c9e68590-c138-514c-bfa5-a5ea91cd150d','Podochlus','c9e68590-c138-514c-bfa5-a5ea91cd150d','Podochlus','c9e68590-c138-514c-bfa5-a5ea91cd150d','Podochlus','3a494f58-6ccf-419e-b110-cc18b4a9f4cc','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Podochlus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a4ae393-66a9-4ab8-899c-804feed35723','','','d6beee49-eadd-5903-90e0-00a25cb4b9d8','Stigmatea pulchella (Cooke & Peck) Barr','(Cooke & Peck) Barr',0,0,'02b46197-d12c-5041-9c44-35e716994c56','Stigmatea pulchella','02b46197-d12c-5041-9c44-35e716994c56','Stigmatea pulchella','a63dbf3c-bea6-50d8-9d51-d77706d478cd','Stigmatea pulchell','d82e15ac-a9f3-45da-b8ab-82be0d628227','Fungi|Ascomycota|Dothideomycetes|||Stigmatea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a457a8f-45cf-40b9-9776-fd87bd89283e','','','92947426-fc6d-56dd-9c2f-113157a8a919','Euconnus eruanus Franz, 1975','Franz, 1975',1975,0,'ed21395a-37c1-567b-bf24-c4593d755c7b','Euconnus eruanus','ed21395a-37c1-567b-bf24-c4593d755c7b','Euconnus eruanus','43fde3cf-a8a8-5bf5-9f2c-e6953a98ed3d','Euconnus eruan','407086bb-99b9-4b35-956e-9e0fc871757b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a4f9d1d-18ed-44e6-9d00-23857862ff76','','','75c218ee-108d-526d-9115-0940a73e8e16','Puccinellia walkeri (Kirk) Allan','(Kirk) Allan',0,0,'84a20a79-fe57-54d8-9ed0-4335adbfce4b','Puccinellia walkeri','84a20a79-fe57-54d8-9ed0-4335adbfce4b','Puccinellia walkeri','f519c993-f09a-5f55-97e3-8feaa4c6dc65','Puccinellia walker','3a4f9d1d-18ed-44e6-9d00-23857862ff76','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Puccinellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a4e7ba2-e754-4732-9c45-d3a90fb53910','','','5db77a8f-c6be-5424-99aa-2e2d041709aa','Sardinops','',0,0,'5db77a8f-c6be-5424-99aa-2e2d041709aa','Sardinops','5db77a8f-c6be-5424-99aa-2e2d041709aa','Sardinops','5db77a8f-c6be-5424-99aa-2e2d041709aa','Sardinops','3a4e7ba2-e754-4732-9c45-d3a90fb53910','Animalia|Chordata|Actinopterygii|Clupeiformes|Clupeidae|Sardinops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a4c86ab-e593-4c13-aded-e0d18d507706','','','6b7302fc-1cf4-5ffa-aad4-d036e3156cce','Dentimargo subfusula (Powell, 1932)','(Powell, 1932)',1932,0,'046a2d86-9992-5e90-9f13-e3b93620bff1','Dentimargo subfusula','046a2d86-9992-5e90-9f13-e3b93620bff1','Dentimargo subfusula','237f015d-be29-5667-a1de-4f0b7d1e556b','Dentimargo subfusul','3a4c86ab-e593-4c13-aded-e0d18d507706','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Dentimargo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a51e271-2bd7-4728-a479-1beb67406119','','','de177ab6-ca3e-5adb-a07c-81990bbc4484','Cookia','',0,0,'de177ab6-ca3e-5adb-a07c-81990bbc4484','Cookia','de177ab6-ca3e-5adb-a07c-81990bbc4484','Cookia','de177ab6-ca3e-5adb-a07c-81990bbc4484','Cookia','3a51e271-2bd7-4728-a479-1beb67406119','Animalia|Mollusca|Gastropoda|Vetigastropoda|Turbinidae|Cookia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a5856e1-ac16-45dd-b912-5fb49bed49db','','','1206718e-3c1e-57b2-8e10-e057f57e818c','Rugidia','',0,0,'1206718e-3c1e-57b2-8e10-e057f57e818c','Rugidia','1206718e-3c1e-57b2-8e10-e057f57e818c','Rugidia','1206718e-3c1e-57b2-8e10-e057f57e818c','Rugidia','3a5856e1-ac16-45dd-b912-5fb49bed49db','Chromista|Foraminifera|Polythalamea|Rotaliida|Bagginidae|Rugidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a58dee1-1f09-44f2-be82-2df29215e64d','','','b510310c-4f89-5b4f-96d2-b7d83c0e2857','Rhododendron hyacinthosmum Sleumer','Sleumer',0,0,'3c1ea360-72e6-5f6b-92bc-0ea5a50aec45','Rhododendron hyacinthosmum','3c1ea360-72e6-5f6b-92bc-0ea5a50aec45','Rhododendron hyacinthosmum','590cf6ba-7ee2-5a80-9b13-e6896428d030','Rhododendron hyacinthosm','3a58dee1-1f09-44f2-be82-2df29215e64d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a54099b-4cef-4b02-9bd4-84610b2e25c3','','','caf397c0-1cab-57f6-a48d-c600f26a102c','Sticta hookeri C.Bab.','C.Bab.',0,0,'dd928e7d-897b-57c5-b7ba-0567cc4feb39','Sticta hookeri','dd928e7d-897b-57c5-b7ba-0567cc4feb39','Sticta hookeri','65ff8ad6-995b-588a-8fff-5efebd463f61','Sticta hooker','d79e5e5d-64ce-45ad-887f-7a5879abd47b','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a598229-56c5-4a57-bbf3-f9b97017d9b5','','','7f6cf8eb-d151-55cd-b18c-031cd539278a','Lichenotheliaceae Henssen','Henssen',0,0,'cfad6fb4-aa95-5175-8064-e073830574d6','Lichenotheliaceae','cfad6fb4-aa95-5175-8064-e073830574d6','Lichenotheliaceae','cfad6fb4-aa95-5175-8064-e073830574d6','Lichenotheliaceae','3a598229-56c5-4a57-bbf3-f9b97017d9b5','Fungi|Ascomycota|Dothideomycetes|Lichenotheliales|Lichenotheliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a5a0020-6d31-4f70-953f-41867a6f5a7b','','','81666342-3ec9-5038-8b3d-fd9b7e26530f','Wardomyces F.T. Brooks & Hansf.','F.T. Brooks & Hansf.',0,0,'89d9ab32-dd8e-5031-96e7-f67c511be5ce','Wardomyces','89d9ab32-dd8e-5031-96e7-f67c511be5ce','Wardomyces','89d9ab32-dd8e-5031-96e7-f67c511be5ce','Wardomyces','3a5a0020-6d31-4f70-953f-41867a6f5a7b','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Wardomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a5d938c-9f5b-4ed2-b44f-4854ba5d84fb','','','584719c6-cd0a-5e5f-97df-e1e663756301','Orophora unicolor (Butler, 1877)','(Butler, 1877)',1877,0,'156ae996-c778-5b4f-8aac-3fb811e8bbce','Orophora unicolor','156ae996-c778-5b4f-8aac-3fb811e8bbce','Orophora unicolor','156ae996-c778-5b4f-8aac-3fb811e8bbce','Orophora unicolor','3a5d938c-9f5b-4ed2-b44f-4854ba5d84fb','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Orophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a5be24e-0315-4926-af4d-eb5eb0d7b116','','','0e96ea1d-7e77-5f11-af59-97b9c951f162','Ilyophis species','',0,0,'9a9f7b47-96f1-59b7-a6fa-e9265be959ac','Ilyophis','9a9f7b47-96f1-59b7-a6fa-e9265be959ac','Ilyophis','9a9f7b47-96f1-59b7-a6fa-e9265be959ac','Ilyophis','3a5be24e-0315-4926-af4d-eb5eb0d7b116','Animalia|Chordata|Actinopterygii|Anguilliformes|Synaphobranchidae|Ilyophis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3a633674-052a-4dd9-b26d-0bb79fcf2cf8','','','5fbb7369-8a1e-505e-9377-c5333d74e839','Rhinocladiella elatior F. Mangenot','F. Mangenot',0,0,'292420e6-a1cf-5ead-976a-4fd530be6760','Rhinocladiella elatior','292420e6-a1cf-5ead-976a-4fd530be6760','Rhinocladiella elatior','292420e6-a1cf-5ead-976a-4fd530be6760','Rhinocladiella elatior','e2e7606d-69ca-43cc-a879-461f73c50bf5','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Rhinocladiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a61983a-5033-45bf-9fac-3dde10978ffa','','','cb1c1ba1-d0d7-5d41-889c-9a43e089ffac','Tagia','',0,0,'cb1c1ba1-d0d7-5d41-889c-9a43e089ffac','Tagia','cb1c1ba1-d0d7-5d41-889c-9a43e089ffac','Tagia','cb1c1ba1-d0d7-5d41-889c-9a43e089ffac','Tagia','3a61983a-5033-45bf-9fac-3dde10978ffa','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Discocotylidae|Tagia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a63a094-0cc7-43bd-aae9-941ae98207a5','','','4a9dbcf8-a4fb-5fda-9541-4d81692be371','Cucumis melo L.','L.',0,0,'e24d9285-3538-5729-9d60-31c565317844','Cucumis melo','e24d9285-3538-5729-9d60-31c565317844','Cucumis melo','bae610fa-b8ca-513a-b5c9-b272708fb12b','Cucumis mel','3a63a094-0cc7-43bd-aae9-941ae98207a5','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Cucumis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a653f5b-4cb4-412f-8c62-61b857c81d43','','','77871d9c-f751-5acd-b416-9a0613c594ae','Stanhughesiella dictyoseptata (S. Hughes) R.F. Castañeda & D.W. Li','(S. Hughes) R.F. Castañeda & D.W. Li',0,0,'87637760-4b4a-5adf-8ecf-0126b6e9164e','Stanhughesiella dictyoseptata','87637760-4b4a-5adf-8ecf-0126b6e9164e','Stanhughesiella dictyoseptata','e6287b3e-ad91-5aa1-8081-022466f7bbdc','Stanhughesiella dictyoseptat','3a653f5b-4cb4-412f-8c62-61b857c81d43','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Stanhughesiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a6e7657-033c-4c5c-8d5d-5da87435f32f','','','fb450877-72c3-5089-89f4-d84a4b1303c4','Bagnisia Becc.','Becc.',0,0,'a3bce673-689f-5e1c-b2b1-e2075bbb0f10','Bagnisia','a3bce673-689f-5e1c-b2b1-e2075bbb0f10','Bagnisia','a3bce673-689f-5e1c-b2b1-e2075bbb0f10','Bagnisia','3a6e7657-033c-4c5c-8d5d-5da87435f32f','Plantae|Tracheophyta|Magnoliopsida|Dioscoreales|Burmanniaceae|Bagnisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a6a104f-6137-413c-8aa4-7018cbd662ec','','','c752dcd4-8271-5679-a476-8235c1e175c5','Arum bicolor Aiton','Aiton',0,0,'8f0132ba-a4a3-5428-b6ce-7f4f4c0098b4','Arum bicolor','8f0132ba-a4a3-5428-b6ce-7f4f4c0098b4','Arum bicolor','8f0132ba-a4a3-5428-b6ce-7f4f4c0098b4','Arum bicolor','5b9572b8-99ce-447f-8d9c-64c66cd60109','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Arum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a7106a0-c82c-4082-a47c-bffce517480d','','','60d6e7cd-a42f-5679-abf4-5be1f66616a0','Pseudocheironchus','',0,0,'60d6e7cd-a42f-5679-abf4-5be1f66616a0','Pseudocheironchus','60d6e7cd-a42f-5679-abf4-5be1f66616a0','Pseudocheironchus','60d6e7cd-a42f-5679-abf4-5be1f66616a0','Pseudocheironchus','3a7106a0-c82c-4082-a47c-bffce517480d','Animalia|Nematoda|Adenophorea|Chromadorida|Selachinematidae|Pseudocheironchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3a704257-099b-4ff2-9e22-8c75b93cc985','','','143c4a17-0a75-5023-880c-3049ed7c8a81','Gyroporaceae Locq.','Locq.',0,0,'48daa573-1ef5-5484-af96-44507a29a24b','Gyroporaceae','48daa573-1ef5-5484-af96-44507a29a24b','Gyroporaceae','48daa573-1ef5-5484-af96-44507a29a24b','Gyroporaceae','3a704257-099b-4ff2-9e22-8c75b93cc985','Fungi|Basidiomycota|Agaricomycetes|Boletales|Gyroporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a766d25-2534-4fc0-98d4-004beb894fc4','','','b741ade0-23c4-5d84-9d8e-1ea299ee9a27','Laelia longipes Rchb.f.','Rchb.f.',0,0,'471c4fef-e8a2-5d2d-99fd-99ddd6be340f','Laelia longipes','471c4fef-e8a2-5d2d-99fd-99ddd6be340f','Laelia longipes','9e09efe0-867c-5e92-a983-5c3705605f54','Laelia longip','b2c524dd-2263-4019-8084-126516e6aa27','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Laelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a732c00-04d0-4855-8878-0b2aaa223cba','','','f5735592-6ecf-516c-b391-00d7f1ea78e7','Massarina Sacc.','Sacc.',0,0,'f286aada-e57c-538f-a178-117fe61cbecc','Massarina','f286aada-e57c-538f-a178-117fe61cbecc','Massarina','f286aada-e57c-538f-a178-117fe61cbecc','Massarina','3a732c00-04d0-4855-8878-0b2aaa223cba','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Massarina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a77ddba-1f2d-43c5-b47e-27c3d0cbc09a','','','9df1bfd2-0357-5704-922f-dda36ca59838','Pyramodon punctatus (Regan, 1914)','(Regan, 1914)',1914,0,'bbc2de2e-a481-53d8-9adc-399dffcdf8cc','Pyramodon punctatus','bbc2de2e-a481-53d8-9adc-399dffcdf8cc','Pyramodon punctatus','1ca6834b-672c-53fe-af2c-14ca92f103f5','Pyramodon punctat','3a77ddba-1f2d-43c5-b47e-27c3d0cbc09a','Animalia|Chordata|Actinopterygii|Ophidiiformes|Carapidae|Pyramodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a73e0cf-f841-4cb5-bbd3-0602a5559a9e','','','3e1a19f3-ef49-53b6-9991-30657b1fd6b6','Hyphodontia vietnamensis Yurchenko & Sheng H. Wu','Yurchenko & Sheng H. Wu',0,0,'ba23cef9-3855-5cdc-9afe-ee37a8f34f32','Hyphodontia vietnamensis','ba23cef9-3855-5cdc-9afe-ee37a8f34f32','Hyphodontia vietnamensis','ffcb60e3-6199-5a53-bc48-df43fba3fdb5','Hyphodontia uietnamens','f2bef8b4-3ae8-4b82-ba78-3233d73a5611','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a752a14-1f25-4117-93d6-fa4be19d8b29','','','ca22b7e0-c77c-520c-8edf-73d4f54841d9','Chaetoceros seychellarum var. australis Manguin','Manguin',0,0,'a3ddbdd2-9be5-5514-9b5d-13e808858e0a','Chaetoceros seychellarum australis','41397ab4-1e25-59d9-a5d6-f371ee0dea02','Chaetoceros seychellarum var. australis','8b3dc436-485f-5e92-aad2-8e0215b1f1ca','Chaetoceros seychellar austral','3a752a14-1f25-4117-93d6-fa4be19d8b29','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Chaetoceros','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3690c216-ddc3-4483-80fe-14b8c6574312','','','58af15a5-4e0a-5499-bc7b-c6d9315573f1','Subterranean clover red leaf virus','',0,0,'','','','','','','dbffdcfd-4b58-4f74-bf0f-1e3de66bc56e','Virus|||Tolivirales|Luteoviridae|Luteovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('368f9df9-2f24-46e4-b452-1a0cf51a68a0','','','f1ec27c7-a424-5ef2-837b-d5d202ee86ee','Hapalopilus nidulans (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'12b8cc4c-c3a3-5c28-95db-03d55220e60b','Hapalopilus nidulans','12b8cc4c-c3a3-5c28-95db-03d55220e60b','Hapalopilus nidulans','12b8cc4c-c3a3-5c28-95db-03d55220e60b','Hapalopilus nidulans','f88caf81-b56b-4053-998b-ba598085017e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Hapalopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36923d73-a0ba-4147-bcb3-66700ee32723','','','0c75d8e1-f0c4-586c-a3e6-8106617f9339','Salvia ×sylvestris L.','L.',0,0,'d64ef5b0-3d06-5eb2-9c4f-cb7bbe3db66d','Salvia sylvestris','39ee0dfc-84f0-5744-b365-5f331cc268db','Salvia × sylvestris','67ed2773-35d5-583d-931c-ef398a6e5c4a','Salvia syluestr','36923d73-a0ba-4147-bcb3-66700ee32723','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('3692ad76-b9e3-4342-b16a-574319e690f8','','','24ab5755-808c-5256-aada-74398e7c54ca','Argyranthemum frutescens (L.) Sch.Bip.','(L.) Sch.Bip.',0,0,'2f20ae1f-81fd-5a37-8a06-437b01dec521','Argyranthemum frutescens','2f20ae1f-81fd-5a37-8a06-437b01dec521','Argyranthemum frutescens','2f20ae1f-81fd-5a37-8a06-437b01dec521','Argyranthemum frutescens','3692ad76-b9e3-4342-b16a-574319e690f8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Argyranthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3691fd07-4332-44da-9cdc-b34a2cb6756f','','','94a03513-b43d-575b-a090-41a24dca4965','Laurera cumingii (Mont.) Zahlbr.','(Mont.) Zahlbr.',0,0,'12ef546d-0aea-5fc3-a03a-811bfa2b44e8','Laurera cumingii','12ef546d-0aea-5fc3-a03a-811bfa2b44e8','Laurera cumingii','0650e7d0-0eb6-508b-805d-811a6a344573','Laurera cuming','a14523b5-b733-465a-8cbc-47d9a90853d3','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Trypetheliaceae|Laurera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3695c511-e536-4e65-bf9d-46be4845fe7c','','','a773bb30-ba98-56a0-bece-4e21be0e891b','Amanita citrina sensu G. Stev.','',0,0,'d716f758-b158-531f-b90f-076d3930d063','Amanita citrina','d716f758-b158-531f-b90f-076d3930d063','Amanita citrina','e500a834-aa61-55c0-bbe3-8420d80ea9ae','Amanita citrin','6a2c82ec-13d4-45fc-9d2f-751349dfdefb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('36969f25-40c9-4a15-baf5-b44b0c581b0a','','','ae18b0e3-67bc-5640-93f4-0d77b38be690','Cryptopora gnomon Jeffreys, 1876','Jeffreys, 1876',1876,0,'ec75ada6-7a51-534f-941a-e4356e3e9daf','Cryptopora gnomon','ec75ada6-7a51-534f-941a-e4356e3e9daf','Cryptopora gnomon','ec75ada6-7a51-534f-941a-e4356e3e9daf','Cryptopora gnomon','36969f25-40c9-4a15-baf5-b44b0c581b0a','Animalia|Brachiopoda|Rhynchonellata|Rhynchonellida|Cryptoporidae|Cryptopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36a157d5-0d83-4cbe-8ec2-1ef98f2342ca','','','a302822f-ef51-5b20-92ce-1dbc8cb82caa','Hemilamprops pellucidus Zimmer, 1908','Zimmer, 1908',1908,0,'cdb09875-3de3-5a91-a245-2a3df073daa5','Hemilamprops pellucidus','cdb09875-3de3-5a91-a245-2a3df073daa5','Hemilamprops pellucidus','f637d8f9-5969-5ec4-989c-83c165bc3a3f','Hemilamprops pellucid','36a157d5-0d83-4cbe-8ec2-1ef98f2342ca','Animalia|Arthropoda|Malacostraca|Cumacea|Lampropidae|Hemilamprops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36a27a5a-52e8-4737-9510-5073ce893ddf','','','afbd21e4-85a9-59bd-9d49-d557181094da','Notoptenidium aubrooki Johnson, 1982','Johnson, 1982',1982,0,'2a993b0f-ec11-58b9-b98b-8dd2a8f93df5','Notoptenidium aubrooki','2a993b0f-ec11-58b9-b98b-8dd2a8f93df5','Notoptenidium aubrooki','30916fcc-fefb-543e-b30b-67afade918a4','Notoptenidium aubrook','36a27a5a-52e8-4737-9510-5073ce893ddf','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Notoptenidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('369c18f2-0a11-40ff-9359-e57f291dc8b0','','','6286b8dc-3633-59fe-ac21-494b28b5f781','Cyrtolophosididae','',0,0,'6286b8dc-3633-59fe-ac21-494b28b5f781','Cyrtolophosididae','6286b8dc-3633-59fe-ac21-494b28b5f781','Cyrtolophosididae','6286b8dc-3633-59fe-ac21-494b28b5f781','Cyrtolophosididae','369c18f2-0a11-40ff-9359-e57f291dc8b0','Chromista|Ciliophora|Colpodea|Cyrtolophosidida|Cyrtolophosididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('369fc1a1-896a-4718-a738-e3cfa0daf0e6','','','c3b95fc2-1df8-5312-a3cf-23703d7e70da','Aster holosericeus G.Forst.','G.Forst.',0,0,'30f2da89-3a65-5ba0-beea-034c3b4f3b70','Aster holosericeus','30f2da89-3a65-5ba0-beea-034c3b4f3b70','Aster holosericeus','aa8137c9-4e2f-5589-b3da-a26b2760d427','Aster holoserice','7d10ed94-1899-4a42-821c-4b96eee5a286','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Aster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36a667e9-cc96-41cc-b619-518d8f6c18c6','','','c856ca24-77af-57a2-9e45-05fa6801e9a2','Heliohebe ×fairfieldii (Hook.f.) Garn.-Jones','(Hook.f.) Garn.-Jones',0,0,'718a50e3-623b-5405-96d2-8332d9b44454','Heliohebe fairfieldii','3fae08b9-818b-500e-8b29-79e08aaf88cf','Heliohebe × fairfieldii','e7e3542e-6e73-566b-900d-fdaa2e3e06f8','Heliohebe fairfield','2f586a71-8645-47bf-aef9-81c9031ad623','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Heliohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('36a61bc7-0f87-4d1b-bbc0-4741e444dbe2','','','67aa82f5-adbf-5bf7-8f82-a2fb314ee37d','Pseudaneitea gravisulca Burton, 1963','Burton, 1963',1963,0,'42f4f112-f76f-5a01-900e-756522aa8226','Pseudaneitea gravisulca','42f4f112-f76f-5a01-900e-756522aa8226','Pseudaneitea gravisulca','fbe76c92-ed80-5938-8fda-87be0242544c','Pseudaneitea grauisulc','36a61bc7-0f87-4d1b-bbc0-4741e444dbe2','Animalia|Mollusca|Gastropoda|Stylommatophora|Athoracophoridae|Pseudaneitea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36a84d63-46a0-4405-a210-64620241a489','','','8a3232eb-a738-5105-b71f-8ccc9b82bdd6','Scorpaenodes','',0,0,'8a3232eb-a738-5105-b71f-8ccc9b82bdd6','Scorpaenodes','8a3232eb-a738-5105-b71f-8ccc9b82bdd6','Scorpaenodes','8a3232eb-a738-5105-b71f-8ccc9b82bdd6','Scorpaenodes','36a84d63-46a0-4405-a210-64620241a489','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Scorpaenidae|Scorpaenodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('36a3a91c-6778-4754-9a56-7dd4c044d598','','','594feef3-35dc-5839-b15e-fd3fec720ce6','Aster albescens (DC.) Wall. ex Hand.-Mazz.','(DC.) Wall. ex Hand.-Mazz.',0,0,'67f4ffdb-922f-5d89-bb40-774ba25eedee','Aster albescens','67f4ffdb-922f-5d89-bb40-774ba25eedee','Aster albescens','67f4ffdb-922f-5d89-bb40-774ba25eedee','Aster albescens','36a3a91c-6778-4754-9a56-7dd4c044d598','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Aster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('36a7fa7d-a583-408c-80b1-e5ef52d9ce1e','','','aab22c3e-9928-5d81-8689-548e636be8a3','Austrothaumalea crosbyi McLellan, 1988','McLellan, 1988',1988,0,'c212fe70-e9c8-55b9-85e3-87ad6d951691','Austrothaumalea crosbyi','c212fe70-e9c8-55b9-85e3-87ad6d951691','Austrothaumalea crosbyi','a914fe98-ed52-5914-98a5-6d35c53d1409','Austrothaumalea crosby','36a7fa7d-a583-408c-80b1-e5ef52d9ce1e','Animalia|Arthropoda|Insecta|Diptera|Thaumaleidae|Austrothaumalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36a7df64-49b0-4884-b21e-d4f7dfaa2011','','','77709956-2e96-5bc3-9516-f10099bbe42c','Amastigia puysegurensis Gordon, 1986','Gordon, 1986',1986,0,'f3cfe63d-8cae-538b-8cb1-24dbbccc6d51','Amastigia puysegurensis','f3cfe63d-8cae-538b-8cb1-24dbbccc6d51','Amastigia puysegurensis','75c2891c-e376-5a3c-a89a-9b7e4b42ad9c','Amastigia puysegurens','36a7df64-49b0-4884-b21e-d4f7dfaa2011','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Amastigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36ac23d1-4a28-4a5c-a2a1-16c5e1e6b4fc','','','440cf0c4-5169-52e2-a190-13fc72153b99','Oolina ampulladistoma (Jones, 1872)','(Jones, 1872)',1872,0,'4646b66a-7db2-55f1-a2c5-f6020f90d9ef','Oolina ampulladistoma','4646b66a-7db2-55f1-a2c5-f6020f90d9ef','Oolina ampulladistoma','a6d41a22-77ae-5dbe-b5f5-bf49e3d3bf1a','Oolina ampulladistom','36ac23d1-4a28-4a5c-a2a1-16c5e1e6b4fc','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Oolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36ac609c-3db2-4808-96f8-bdc0377224ee','','','4b95093c-b792-5451-8275-923628521c5e','Isodrapetis excava Plant, 1999','Plant, 1999',1999,0,'9d963eb0-e4b5-595d-8ad3-81370303096f','Isodrapetis excava','9d963eb0-e4b5-595d-8ad3-81370303096f','Isodrapetis excava','617dd894-2c0f-5fd2-8a9c-b8713ad32775','Isodrapetis excau','36ac609c-3db2-4808-96f8-bdc0377224ee','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Isodrapetis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36b345bf-e81c-42b8-9384-182442d892c0','','','f5e744e9-abef-58eb-a903-112202c46a16','Podosporaceae X. Wei Wang & Houbraken','X. Wei Wang & Houbraken',0,0,'470e401b-353f-5ed1-b306-89d10a7c52eb','Podosporaceae','470e401b-353f-5ed1-b306-89d10a7c52eb','Podosporaceae','470e401b-353f-5ed1-b306-89d10a7c52eb','Podosporaceae','36b345bf-e81c-42b8-9384-182442d892c0','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('36bb0e8b-67e1-43ef-8422-81cab3f24c34','','','8ac4cf23-b8eb-5af3-9a44-4cda025ca6ea','Circodiscus microporus (Stöhr, 1880)','(Stöhr, 1880)',1880,0,'3aa95386-d8c2-5b27-92c4-182cd2a4afb2','Circodiscus microporus','3aa95386-d8c2-5b27-92c4-182cd2a4afb2','Circodiscus microporus','26231b4b-513b-5954-8919-b7cae360417b','Circodiscus micropor','36bb0e8b-67e1-43ef-8422-81cab3f24c34','Chromista|Radiozoa|Polycystinea|Spumellaria|Larnacillidae|Circodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36bff0d0-1c94-46a6-860a-1f3eb2965f24','','','857484bd-f755-5dcb-a91c-7fb362356572','Gelis tenellus (Say, 1836)','(Say, 1836)',1836,0,'ab6b9ece-cf8b-5f5f-b8e6-08439d24e946','Gelis tenellus','ab6b9ece-cf8b-5f5f-b8e6-08439d24e946','Gelis tenellus','1f36c6d7-a827-5ab3-ba08-694f4e56edb4','Gelis tenell','36bff0d0-1c94-46a6-860a-1f3eb2965f24','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Gelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36c1fac9-0bed-412f-be68-4a4c9fc34e5b','','','5642169c-856f-53c4-8cae-fc71c558c9d1','Lecidea leucoblephara Nyl.','Nyl.',0,0,'cded9247-631c-5c8d-b6ce-ca7533da2ca2','Lecidea leucoblephara','cded9247-631c-5c8d-b6ce-ca7533da2ca2','Lecidea leucoblephara','8534199e-4f6a-56e3-9926-e830a737f921','Lecidea leucoblephar','674e3f0e-dee2-4396-93f1-9e58a74970e1','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36c1ca02-558c-4c05-9ccb-c0e359e82a69','','','1636099f-c494-55bf-914a-c787e652d013','Uteopsis','',0,0,'1636099f-c494-55bf-914a-c787e652d013','Uteopsis','1636099f-c494-55bf-914a-c787e652d013','Uteopsis','1636099f-c494-55bf-914a-c787e652d013','Uteopsis','36c1ca02-558c-4c05-9ccb-c0e359e82a69','Animalia|Porifera|Calcarea|Leucosolenida|Grantiidae|Uteopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('36c73b23-fd70-4f1a-b06d-2cb31b772c7e','','','1bc109da-0edb-595b-ba27-b5170e7fb6b8','Astacopsidrilus campbellianus (Benham, 1909)','(Benham, 1909)',1909,0,'98eaeb6a-616a-58ed-a26e-9c0ff720a3d8','Astacopsidrilus campbellianus','98eaeb6a-616a-58ed-a26e-9c0ff720a3d8','Astacopsidrilus campbellianus','7c81c46c-b36e-527f-a36e-c84a182ab719','Astacopsidrilus campbellian','36c73b23-fd70-4f1a-b06d-2cb31b772c7e','Animalia|Annelida|Clitellata|Tubificida|Phreodrilidae|Astacopsidrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36c25d70-55c3-4709-97c9-447bb6190afd','','','6613f90a-221c-58cc-bb3c-d218ca3c643e','Trichogramma maori Pinto & Oatman, 1996','Pinto & Oatman, 1996',1996,0,'ebbeb513-392e-5f4e-bb1c-6f1aa711575a','Trichogramma maori','ebbeb513-392e-5f4e-bb1c-6f1aa711575a','Trichogramma maori','27fc00a3-0553-5080-a080-6eee57f5246a','Trichogramma maor','36c25d70-55c3-4709-97c9-447bb6190afd','Animalia|Arthropoda|Insecta|Hymenoptera|Trichogrammatidae|Trichogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36c3c161-bb85-408a-96a1-c233e085abb6','','','a0364cb9-89b7-595b-85d6-65ef0516e907','Pterochthonius roynortoni Ermilov & Minor, 2015','Ermilov & Minor, 2015',2015,0,'30c401ab-e62f-5ea4-886a-8300a952b56c','Pterochthonius roynortoni','30c401ab-e62f-5ea4-886a-8300a952b56c','Pterochthonius roynortoni','f54126bc-eb54-5039-a703-3ea153c8e91f','Pterochthonius roynorton','36c3c161-bb85-408a-96a1-c233e085abb6','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pterochthoniidae|Pterochthonius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36cf116e-2b5e-4627-944b-67a5fac0a165','','','7aa1e813-a4de-5faf-8c6d-44123495e3c4','Hypnum riparioides Hedw.','Hedw.',0,0,'ced1401c-ff67-502b-9e29-433d60eb9ace','Hypnum riparioides','ced1401c-ff67-502b-9e29-433d60eb9ace','Hypnum riparioides','7c28ef32-e1ef-539f-b172-fe675105d379','Hypnum riparioid','f3cfe074-a05a-499e-b073-9f97e643e87c','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36d033a3-9be5-4e6b-b9c5-d15db49d53f5','','','81978ce0-f33b-576f-a020-000516a4e6a3','Pleospora euonymi Fuckel','Fuckel',0,0,'269d71f8-68db-54c7-a2a7-9c5e7f6a5351','Pleospora euonymi','269d71f8-68db-54c7-a2a7-9c5e7f6a5351','Pleospora euonymi','570e885d-f809-52c6-a20f-dc7005055807','Pleospora euonym','36d033a3-9be5-4e6b-b9c5-d15db49d53f5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36d4d715-80d6-400d-aa18-0e8ed0951734','','','14f8de61-e0a8-5258-a259-f297c95b32b7','Homeria breyniana (L.) G.J.Lewis','(L.) G.J.Lewis',0,0,'abdd6f8e-0240-56cc-a99c-897675b3aec5','Homeria breyniana','abdd6f8e-0240-56cc-a99c-897675b3aec5','Homeria breyniana','89b8615f-adfd-53ac-90e2-7f800a215e41','Homeria breynian','9ca8c15e-cdce-45b7-8f6d-5b87e9cc36d7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Homeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36d6bd94-f83a-419d-91ea-77dd62f834e9','','','a17b58ab-983b-51bc-83f2-a16bf144e363','Synchytrium cupulatum F. Thomas','F. Thomas',0,0,'87ac97af-a27a-54fa-9e5e-fed84fe28188','Synchytrium cupulatum','87ac97af-a27a-54fa-9e5e-fed84fe28188','Synchytrium cupulatum','e0aabb88-a47b-5e6a-b5c8-1cda440d3f6f','Synchytrium cupulat','36d6bd94-f83a-419d-91ea-77dd62f834e9','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Synchytriaceae|Synchytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ecfcdab-8055-4c44-890e-23c0ebddcf96','','','e4060232-befc-540f-995d-e78f535c8ea3','Streptomyces albus (Rossi Doria 1891) Waksman and Henrici, 1943','(Rossi Doria 1891) Waksman and Henrici, 1943',1891,0,'898f222f-03fd-5462-a01c-3fca59957c87','Streptomyces albus','898f222f-03fd-5462-a01c-3fca59957c87','Streptomyces albus','a5ab2bbc-90fd-578a-bb7e-ec2dc778693d','Streptomyces alb','3ecfcdab-8055-4c44-890e-23c0ebddcf96','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('3ed319a1-ccb5-4916-98b7-3b60b9f9843c','','','565c912d-b153-58c8-a45f-58c6b0c065b6','Hebe petriei var. murrellii (G.Simpson & J.S.Thomson) L.B.Moore','(G.Simpson & J.S.Thomson) L.B.Moore',0,0,'e921fb93-3e5c-5684-82e7-b5d7a203528a','Hebe petriei murrellii','ffb0603d-7a85-5e33-930d-9d5022eea0bb','Hebe petriei var. murrellii','18989392-62bb-54e2-b099-afd0a68e5b43','Hebe petrie murrell','9ecb3525-1b4c-4c39-a660-bfe44cddd8a9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ece7e1e-270e-47cd-84c5-4224c4774ffd','','','09551b15-e00f-5433-9596-68203bba35fe','Synurales','',0,0,'09551b15-e00f-5433-9596-68203bba35fe','Synurales','09551b15-e00f-5433-9596-68203bba35fe','Synurales','09551b15-e00f-5433-9596-68203bba35fe','Synurales','3ece7e1e-270e-47cd-84c5-4224c4774ffd','Chromista|Ochrophyta|Chrysophyceae|Synurales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ece4361-59ac-4b63-b27b-9743d28f7612','','','44cf5b2c-e279-5aef-a132-a23cc98c2436','Barentsia discreta Busk, 1886','Busk, 1886',1886,0,'fd69e3a5-24e7-5353-af06-4a502e833f5e','Barentsia discreta','fd69e3a5-24e7-5353-af06-4a502e833f5e','Barentsia discreta','640ab45f-64b0-5393-8402-edd113155c7a','Barentsia discret','3ece4361-59ac-4b63-b27b-9743d28f7612','Animalia|Kamptozoa||Coloniales|Barentsiidae|Barentsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ecf8f92-c3ed-448e-afc8-7e83133cbe50','','','90eb15b5-43f5-56be-9d49-a883bc1389e0','Dracaena fasciata (Cornu ex Gérôme & Labroy) Byng & Christenh.','(Cornu ex Gérôme & Labroy) Byng & Christenh.',0,0,'7185f87b-9b36-5532-b725-15178e8e201d','Dracaena fasciata','7185f87b-9b36-5532-b725-15178e8e201d','Dracaena fasciata','58393402-5812-5b73-b133-2ad6af1361f4','Dracaena fasciat','3ecf8f92-c3ed-448e-afc8-7e83133cbe50','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dracaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3eda4bc3-4558-454c-94e8-3c95bd661784','','','851ae6ba-e925-556f-9234-49c229f36ffc','Eimeria weybridgensis Norton, Joyner & Catchpole, 1974','Norton, Joyner & Catchpole, 1974',1974,0,'2d215f74-6e51-56f7-b2be-4364e1e3e9b1','Eimeria weybridgensis','2d215f74-6e51-56f7-b2be-4364e1e3e9b1','Eimeria weybridgensis','99e8fb7c-f8e0-5835-819a-7a067ba65ea3','Eimeria weybridgens','3eda4bc3-4558-454c-94e8-3c95bd661784','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3eda0e7d-e429-4836-bac2-9f5e8820d3e0','','','4557ecb3-5b4e-5436-bb58-7f2503cf6669','Alternaria obovoidea (E.G. Simmons) Woudenb. & Crous','(E.G. Simmons) Woudenb. & Crous',0,0,'2fc759cd-5b97-5e15-b8a0-d7e942458882','Alternaria obovoidea','2fc759cd-5b97-5e15-b8a0-d7e942458882','Alternaria obovoidea','440f9bcb-0876-563f-988c-c41ea0d3be39','Alternaria obouoide','3eda0e7d-e429-4836-bac2-9f5e8820d3e0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3edf7542-8740-48ad-aa45-6da971ac1680','','','7bb18d78-e915-57d0-8179-2e812fc5dfdf','Thrypticus nigrichaetus Parent, 1933','Parent, 1933',1933,0,'93f38c0a-7c97-5239-a90a-e4f61ad1b929','Thrypticus nigrichaetus','93f38c0a-7c97-5239-a90a-e4f61ad1b929','Thrypticus nigrichaetus','1e7cb0f4-0ecc-5b1b-939d-d19e7502cec0','Thrypticus nigrichaet','a68f885c-bfa1-4991-8dab-cdd1db5faf25','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Thrypticus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3edb2d0d-14a3-47a3-997e-36b013ab55ff','','','b1d07d91-8e72-5be9-8089-fc51591f070f','Podosphaera leucotricha (Ellis & Everh.) E.S. Salmon','(Ellis & Everh.) E.S. Salmon',0,0,'d48b92f4-505f-5990-b394-3f34a6d45c78','Podosphaera leucotricha','d48b92f4-505f-5990-b394-3f34a6d45c78','Podosphaera leucotricha','634fbe41-2557-575a-80c4-f907d483352d','Podosphaera leucotrich','3edb2d0d-14a3-47a3-997e-36b013ab55ff','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Podosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3edf4cf4-7a5c-4abb-99d1-83ef6c0aba6d','','','9a24d9de-a28d-5977-aa8f-b4ba6a3fe0b2','Nostoc commune Vaucher ex Bornet et Flahault','Vaucher ex Bornet et Flahault',0,0,'7a6d2e3f-78f5-56fb-8415-46b874ac561e','Nostoc commune','7a6d2e3f-78f5-56fb-8415-46b874ac561e','Nostoc commune','3b7e9183-4a14-5b85-8b93-e8dcd976575d','Nostoc commun','3edf4cf4-7a5c-4abb-99d1-83ef6c0aba6d','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('3edf49e8-2ff2-41e9-80d7-dfd1571b0567','','','e99b1192-5210-5ce1-b576-4f14dd4b14d2','Platycarpium P. Karst.','P. Karst.',0,0,'98a14c11-14f4-5889-af31-0a362d527323','Platycarpium','98a14c11-14f4-5889-af31-0a362d527323','Platycarpium','98a14c11-14f4-5889-af31-0a362d527323','Platycarpium','b9cc2e53-5192-49f7-8e8a-ee840b424fb1','Fungi|Ascomycota||||Platycarpium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3edb40f1-c7a3-4d14-b306-dd96f1836392','','','701d9f2d-6676-5f5b-8b19-e7dd3d0764ef','Maoridrilus dissimilis (Beddard, 1885)','(Beddard, 1885)',1885,0,'50ffe429-f915-5c3b-8d04-fcf6e54fb333','Maoridrilus dissimilis','50ffe429-f915-5c3b-8d04-fcf6e54fb333','Maoridrilus dissimilis','71244805-83ff-5540-9308-c78cb125c895','Maoridrilus dissimil','3edb40f1-c7a3-4d14-b306-dd96f1836392','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Maoridrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ee8a267-3d56-40d2-812d-65a836813a72','','','10fb179f-c67e-55a9-81b5-2b7cd2234fb3','Pterocanium trilobum (Haeckel, 1860)','(Haeckel, 1860)',1860,0,'b3391ac2-0e81-5c7b-97a7-c36f50385135','Pterocanium trilobum','b3391ac2-0e81-5c7b-97a7-c36f50385135','Pterocanium trilobum','a430f70b-49ce-535b-9eb4-9a144bcdf890','Pterocanium trilob','3ee8a267-3d56-40d2-812d-65a836813a72','Chromista|Radiozoa|Polycystinea|Nassellaria|Ultranaporidae|Pterocanium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ee83ec1-c4f0-4bf8-9699-4e1617073b82','','','7680b26e-2210-581b-aac3-caf33ad75a82','Limnophila mira Alexander, 1926','Alexander, 1926',1926,0,'1140c5e4-1536-5b32-9b8a-2458194b4e75','Limnophila mira','1140c5e4-1536-5b32-9b8a-2458194b4e75','Limnophila mira','5be2aa5e-b7a4-5a45-b0a9-cee211610d6d','Limnophila mir','3ee83ec1-c4f0-4bf8-9699-4e1617073b82','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ee665f7-ffd6-4917-a96b-a22c0c39cadf','','','6c5c0487-4988-5da3-8520-c15b2b03f9e3','Penicillium rubidurum Udagawa & Y. Horie','Udagawa & Y. Horie',0,0,'4cad845f-c6bd-5c93-ba82-44f90138cd3b','Penicillium rubidurum','4cad845f-c6bd-5c93-ba82-44f90138cd3b','Penicillium rubidurum','5ee756ad-8664-5c4d-b5d0-8d2ec77c5e8b','Penicillium rubidur','3ee665f7-ffd6-4917-a96b-a22c0c39cadf','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ee9d0dd-498f-4377-96f3-1f28a8197113','','','cfaf07af-11cb-5905-b786-bd1d5f763b6a','Corynoptera facticia Mohrig, 1999','Mohrig, 1999',1999,0,'b33d766a-ea0a-50b8-85b1-6715d583d968','Corynoptera facticia','b33d766a-ea0a-50b8-85b1-6715d583d968','Corynoptera facticia','45f553e6-b5e9-51df-b72d-1921e55a3104','Corynoptera factic','3ee9d0dd-498f-4377-96f3-1f28a8197113','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3eee9633-f1dc-4374-9163-56d0f173bb89','','','092fd051-8198-5e64-8b36-22338ecacc8c','Iris bicolor Lindl.','Lindl.',0,0,'edc8411a-d93a-5653-83dc-58b93d9f4304','Iris bicolor','edc8411a-d93a-5653-83dc-58b93d9f4304','Iris bicolor','edc8411a-d93a-5653-83dc-58b93d9f4304','Iris bicolor','273578f0-05b1-4871-bed9-027aacf7cdf2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Iris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3eeaad99-2452-4851-a14d-31e56bb72c2a','','','d974a33a-4de9-5a90-a336-183a7866e0aa','Mystacidium brayboniae Summerh.','Summerh.',0,0,'1b857a83-f8ef-5541-9d4a-33ef43bc47df','Mystacidium brayboniae','1b857a83-f8ef-5541-9d4a-33ef43bc47df','Mystacidium brayboniae','0cc9b613-099d-5cc0-ac19-02f7b2d711da','Mystacidium brayboni','3eeaad99-2452-4851-a14d-31e56bb72c2a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Mystacidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3eeef88b-759d-4ca0-a5c1-a702294ca4f3','','','24d9fe40-9ea3-54fd-98cd-96b7c736fc98','Cortinarius acutus (Pers.) Fr.','(Pers.) Fr.',0,0,'931f5eec-fddf-5e6d-8b33-7ae2cd6ce589','Cortinarius acutus','931f5eec-fddf-5e6d-8b33-7ae2cd6ce589','Cortinarius acutus','616a0ce1-5163-5d4e-9053-1c4240f64351','Cortinarius acut','3eeef88b-759d-4ca0-a5c1-a702294ca4f3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ef8d774-528c-4ccb-b847-6f61f5ca710f','','','5a9f6985-50d9-5912-8858-9543fb1dcf5f','Exarrhena saxosa Hook.f.','Hook.f.',0,0,'d2c2f69d-a12d-513a-ac46-f983353e4f50','Exarrhena saxosa','d2c2f69d-a12d-513a-ac46-f983353e4f50','Exarrhena saxosa','0374d271-d85b-5a2b-8a57-7e317d08b02f','Exarrhena saxos','b3a6b02d-bdb7-4d35-9e49-ce67099d7dd0','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Exarrhena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ef423ac-2403-455e-9195-840c94e647d9','','','332214a9-22e8-5258-87a6-663125de23d3','Cosmarium hornavanense Gutw.','Gutw.',0,0,'6b50a8bc-1482-5765-809a-7e73cb8cc4c5','Cosmarium hornavanense','6b50a8bc-1482-5765-809a-7e73cb8cc4c5','Cosmarium hornavanense','41fcce02-79d0-5e8c-a748-73aacdc551b9','Cosmarium hornauanens','3ef423ac-2403-455e-9195-840c94e647d9','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ef10a1f-e432-4d93-829c-c6447739341f','','','8ae964a6-1ad5-5146-9224-87d77fc9d628','Mycosphaerella tragopogonicola Petr.','Petr.',0,0,'661f3a25-dc19-5f4c-823b-ea72b16a3353','Mycosphaerella tragopogonicola','661f3a25-dc19-5f4c-823b-ea72b16a3353','Mycosphaerella tragopogonicola','3c7e4284-0faa-5f54-811b-16d8f4397a7f','Mycosphaerella tragopogonicol','3ef10a1f-e432-4d93-829c-c6447739341f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3eff81f0-c678-4fb7-ba3b-0171b066b5ae','','','53adbc09-a451-55e6-b552-3190a4d8bb74','Peristoreus limbatus (Pascoe, 1877)','(Pascoe, 1877)',1877,0,'6f0e3921-e831-504b-b118-728a63bde526','Peristoreus limbatus','6f0e3921-e831-504b-b118-728a63bde526','Peristoreus limbatus','856ea6aa-53fa-52d7-85a4-c18b7689429b','Peristoreus limbat','3eff81f0-c678-4fb7-ba3b-0171b066b5ae','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f035907-515e-4845-bc92-89dd8941d63c','','','b667ae7d-eeda-594c-a997-64b50710e9e5','Apple gnarling','',0,0,'b667ae7d-eeda-594c-a997-64b50710e9e5','Apple gnarling','b667ae7d-eeda-594c-a997-64b50710e9e5','Apple gnarling','b667ae7d-eeda-594c-a997-64b50710e9e5','Apple gnarling','a23a1bf3-b0d4-4018-ab2e-219aaa5054ff','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('3f09895e-38d5-4d87-b794-2fe8ab87a6e5','','','ff04e7bb-2357-51fd-be7f-9a409b6c69d5','Galerina unicolor (Vahl) Singer','(Vahl) Singer',0,0,'411846cf-d140-526b-8559-93f00eda0d8c','Galerina unicolor','411846cf-d140-526b-8559-93f00eda0d8c','Galerina unicolor','411846cf-d140-526b-8559-93f00eda0d8c','Galerina unicolor','33cb4b64-7dfa-473e-b8d8-ecbb672a0c63','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Galerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f0488c4-a879-42dd-80ec-ff0ec3a9084f','','','2dd9c02f-a199-5387-9041-ca7f43ab0c9e','Palaeomicra chrysargyra Meyrick, 1886','Meyrick, 1886',1886,0,'701e4670-882a-57dc-a580-ad1bbf982ad4','Palaeomicra chrysargyra','701e4670-882a-57dc-a580-ad1bbf982ad4','Palaeomicra chrysargyra','943cc95b-2644-5317-b47c-922ad9f673f6','Palaeomicra chrysargyr','683662a5-c56b-438c-b734-e2bb33cd45c1','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Palaeomicra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f0b4232-72d6-48a6-9b76-6bbf64b13a74','','','3a95e3ce-4801-5caa-adb9-aca6031fe525','Omphalina fibula (Bull.) Quél.','(Bull.) Quél.',0,0,'e9a157cd-9b92-5f15-85ef-ec005d6f1b6a','Omphalina fibula','e9a157cd-9b92-5f15-85ef-ec005d6f1b6a','Omphalina fibula','c77cce86-2bf1-59af-bb92-4d775e07320d','Omphalina fibul','64e69a35-2295-4aa0-a6cb-b00132f3092c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Omphalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f146cf7-3a9c-4612-88f1-0ae3531cba41','','','982e3b25-9fd1-5c93-a3eb-2351f4294206','Mallochomacquartia flavohirta (Malloch, 1938)','(Malloch, 1938)',1938,0,'3de681f0-7103-5135-bf1e-92301d12b331','Mallochomacquartia flavohirta','3de681f0-7103-5135-bf1e-92301d12b331','Mallochomacquartia flavohirta','0e1a7418-6041-51a0-b814-8786071e866f','Mallochomacquartia flauohirt','3f146cf7-3a9c-4612-88f1-0ae3531cba41','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Mallochomacquartia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f111675-c953-4a78-b1f7-315c53e2e61b','','','a84801ff-6639-566b-847f-b10bf370cf0e','Corticium lividum sensu G. Cunn.','',0,0,'e6d73e7a-af6e-50b4-bc50-5f3a2b14f181','Corticium lividum','e6d73e7a-af6e-50b4-bc50-5f3a2b14f181','Corticium lividum','4d75670b-66e4-53f0-907a-2b4652405c74','Corticium liuid','3f111675-c953-4a78-b1f7-315c53e2e61b','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3f122257-1444-45c9-8b34-0dec94b007ea','','','7c4406b5-491b-5c47-889d-db9b63512b2e','Myxophora apotheciicola Nik. Hoffm. & Hafellner','Nik. Hoffm. & Hafellner',0,0,'b39bf812-fa7d-5b06-bb70-de4225a6e289','Myxophora apotheciicola','b39bf812-fa7d-5b06-bb70-de4225a6e289','Myxophora apotheciicola','3b570186-4d80-5c5b-a446-113e4f84c08a','Myxophora apotheciicol','3f122257-1444-45c9-8b34-0dec94b007ea','Fungi|Ascomycota|Dothideomycetes|||Myxophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f13ce8d-6b69-41a0-bdb6-9326b69312d0','','','4602ce92-f637-5e41-9b1f-7dcf78f2d4ed','Plinthisus woodwardi Slater & Sweet, 1977','Slater & Sweet, 1977',1977,0,'16538659-9369-5660-aee4-a43f566a34a9','Plinthisus woodwardi','16538659-9369-5660-aee4-a43f566a34a9','Plinthisus woodwardi','3a688553-6ce7-59dd-ad14-3696bc0e3988','Plinthisus woodward','3f13ce8d-6b69-41a0-bdb6-9326b69312d0','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Plinthisus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f12a934-0533-49b9-80b3-f8ff8f3d037b','','','656ce6a8-e40c-5ba8-b6fe-2914a3e081db','Trioza obfusca (Ferris & Klyver, 1932)','(Ferris & Klyver, 1932)',1932,0,'09460572-e594-5669-accd-6ea4be8bc279','Trioza obfusca','09460572-e594-5669-accd-6ea4be8bc279','Trioza obfusca','4b936ab4-e1cb-55f4-be77-444e282a479a','Trioza obfusc','3f12a934-0533-49b9-80b3-f8ff8f3d037b','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f1e4b62-f31a-41b4-a46c-4c20140795fd','','','b7210060-aa04-547e-80e1-084b111454d1','Tremellodendropsis pusio (Berk.) D.A. Crawford','(Berk.) D.A. Crawford',0,0,'4a9ca2d0-4cbc-5a95-9a35-bc47b6ac614d','Tremellodendropsis pusio','4a9ca2d0-4cbc-5a95-9a35-bc47b6ac614d','Tremellodendropsis pusio','79c2bbf4-a74d-5e01-bfdb-b1321db8a08f','Tremellodendropsis pusi','3f1e4b62-f31a-41b4-a46c-4c20140795fd','Fungi|Basidiomycota|Agaricomycetes|Tremellodendropsidales||Tremellodendropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f1dcf66-0acf-4432-92d0-6694218ae44b','','','61962808-e7ae-59d1-904e-c7093997756f','Loxomerus subg. Loxomerus','',0,0,'73228e8d-bd22-55e2-bab3-b36fcd13b433','Loxomerus','cc83bf6a-a13c-5bb5-ab84-efb7a4d7b9e8','Loxomerus subgen. Loxomerus','73228e8d-bd22-55e2-bab3-b36fcd13b433','Loxomerus','3f1dcf66-0acf-4432-92d0-6694218ae44b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Loxomerus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('3f1b5df8-1855-43e8-a878-c6c9793eb352','','','6b122816-f6f9-59ee-904f-c62ea96dddee','Didymodon lingulatus (Hook.f. & Wilson) Broth.','(Hook.f. & Wilson) Broth.',0,0,'05e071ba-ac60-5140-a9b4-f1f141a8359d','Didymodon lingulatus','05e071ba-ac60-5140-a9b4-f1f141a8359d','Didymodon lingulatus','c8b8e66f-732b-51a2-8b61-a60782d853aa','Didymodon lingulat','edd38c62-10d7-4a9c-b527-7b30a6ce7804','Plantae||Bryopsida|Pottiales|Pottiaceae|Didymodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3db7e038-326c-4a85-ac81-4c1412b4cac5','','','0ca27fe8-73d3-5f39-ac68-94273c9cf5ea','Serruria artemisiifolia Knight','Knight',0,0,'f5440f29-424b-5486-a1a4-f46a31eeefa0','Serruria artemisiifolia','f5440f29-424b-5486-a1a4-f46a31eeefa0','Serruria artemisiifolia','8ab65ec8-65ca-570b-8708-c5fe187adaf3','Serruria artemisiifol','a0ce2815-8f2f-465a-9a7f-81d6436fe792','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Serruria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3db43352-fb96-41b3-bab8-8152fa607891','','','a1296306-65bd-5199-88f4-1e3bd0fc2427','Ectocarpus dellowianus Lindauer','Lindauer',0,0,'5ad38ce5-a559-5ddb-951a-9191fcefc5c4','Ectocarpus dellowianus','5ad38ce5-a559-5ddb-951a-9191fcefc5c4','Ectocarpus dellowianus','017f7c7a-2870-594f-a1ee-0ea978590ade','Ectocarpus dellowian','3db43352-fb96-41b3-bab8-8152fa607891','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Ectocarpaceae|Ectocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3db6ab37-35f5-4a76-b2cb-61ca76b39538','','','57e943b1-86cd-5ccc-ad75-f71e3e5aba59','Phomatosporaceae Senan., Maharachch & K.D. Hyde','Senan., Maharachch & K.D. Hyde',0,0,'48574442-63f5-54fa-9fe8-8f47457e0d0c','Phomatosporaceae','48574442-63f5-54fa-9fe8-8f47457e0d0c','Phomatosporaceae','48574442-63f5-54fa-9fe8-8f47457e0d0c','Phomatosporaceae','3db6ab37-35f5-4a76-b2cb-61ca76b39538','Fungi|Ascomycota|Sordariomycetes|Phomatosporales|Phomatosporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3db95ff6-9fe4-4771-bcdb-128f511cd833','','','3d8bc732-8a7b-510b-a9ec-f003d4681308','Photobacterium damselae (Love et al. 1982) Smith et al., 1991','(Love et al. 1982) Smith et al., 1991',1982,0,'57907adb-2e1a-5917-9693-c92f4516b62a','Photobacterium damselae','57907adb-2e1a-5917-9693-c92f4516b62a','Photobacterium damselae','1e3f328e-b0d4-57d2-8cba-3b27c530dc00','Photobacterium damsel','3db95ff6-9fe4-4771-bcdb-128f511cd833','Bacteria|Pseudomonadota|Gammaproteobacteria|"Vibrionales"|Vibrionaceae|Photobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('3db8be21-e548-4b87-bb5f-6089f297f4e0','','','60a9e4b5-8579-5f08-a683-6ccf6545d637','Parahebe linifolia (Hook.f.) W.R.B.Oliv. subsp. linifolia','',0,0,'ea25c624-2a6d-5be7-a1ca-2cd80c8c0758','Parahebe linifolia linifolia','2311e451-cdd4-53bf-97f7-3fbc92412bf0','Parahebe linifolia subsp. linifolia','77895015-a5c1-5edd-92bc-520f92e9ee7b','Parahebe linifol linifol','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dbbb3fd-a5ad-4404-a502-bfa32ed85a79','','','6b1b3820-7c28-5ac2-8bc6-5508ea8a13fa','Spergularia tasmanica (Kindb.) L.G.Adams','(Kindb.) L.G.Adams',0,0,'91a8e17a-7740-5fdf-8db0-e99ba5c5ea0d','Spergularia tasmanica','91a8e17a-7740-5fdf-8db0-e99ba5c5ea0d','Spergularia tasmanica','0dfa1ce6-a4bf-5157-8da9-1626e00c6ba1','Spergularia tasmanic','3dbbb3fd-a5ad-4404-a502-bfa32ed85a79','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Spergularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dc01b11-ed54-44f6-9a78-2a3f758391bb','','','482f228b-2404-5798-a2d0-6f5a3ebadfba','Brassica campestris var. oleifera DC.','DC.',0,0,'d92bca03-90d1-51d3-bd47-34634cf721a3','Brassica campestris oleifera','172ddd6e-1777-5aa8-a536-d2a310904422','Brassica campestris var. oleifera','28345807-5b2f-5de3-a502-89852efa8b19','Brassica campestr oleifer','4a3db8bc-26f6-4630-9cd8-f2335fe8b7ee','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dc1ef34-1c20-4ddd-8e7a-403513e5ea53','','','d5e116aa-77dd-555c-997c-36c009e92b61','Sphaerodothella C.A. Pearce & K.D. Hyde','C.A. Pearce & K.D. Hyde',0,0,'6359cb73-8081-525e-931e-1d452946517b','Sphaerodothella','6359cb73-8081-525e-931e-1d452946517b','Sphaerodothella','6359cb73-8081-525e-931e-1d452946517b','Sphaerodothella','3dc1ef34-1c20-4ddd-8e7a-403513e5ea53','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Sphaerodothella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dc6d17e-85d7-4c06-b12e-19f96fa92502','','','b9d48ae2-3c4f-554a-a46f-25cf8ac865d7','Lepista inversa (Scop.) Pat.','(Scop.) Pat.',0,0,'6bb973ee-2354-57ae-ad54-c61b8988b802','Lepista inversa','6bb973ee-2354-57ae-ad54-c61b8988b802','Lepista inversa','967cba46-7bba-5a72-954d-c10cbe99ec46','Lepista inuers','d6dc2e79-3e95-40e6-b0c4-e883fcaec907','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clitocybaceae|Lepista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dc21165-b2af-4246-9fa1-db26c40dd26c','','','04854930-e22b-52d0-b18d-85d10b9bbf7e','Helenium L.','L.',0,0,'3b08472b-9fbd-5326-9a8c-6682c23e5887','Helenium','3b08472b-9fbd-5326-9a8c-6682c23e5887','Helenium','3b08472b-9fbd-5326-9a8c-6682c23e5887','Helenium','3dc21165-b2af-4246-9fa1-db26c40dd26c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helenium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dc3e96e-c12e-4692-a8b1-5bbc762a4448','','','0f20d5ff-a083-5c0d-911d-814735a155d4','Mesocyphon granulatus Broun, 1886','Broun, 1886',1886,0,'759a4378-2330-5b04-b657-f5c0c0a2c862','Mesocyphon granulatus','759a4378-2330-5b04-b657-f5c0c0a2c862','Mesocyphon granulatus','d08bd7f6-b966-5a3c-b2d5-2d5320fda959','Mesocyphon granulat','3dc3e96e-c12e-4692-a8b1-5bbc762a4448','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Mesocyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dc31d9d-c0f9-4775-ba95-741dbcc3c5b0','','','0169cf92-c9e6-5e68-bbd3-ab24b24461b4','Menegazzia subpertusa P.James & D.J.Galloway','P.James & D.J.Galloway',0,0,'3cb0d01e-6444-5de6-b398-afaff7bd57f7','Menegazzia subpertusa','3cb0d01e-6444-5de6-b398-afaff7bd57f7','Menegazzia subpertusa','64d857f8-d3ae-5aa0-829a-577e24ef61da','Menegazzia subpertus','3dc31d9d-c0f9-4775-ba95-741dbcc3c5b0','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dc4ca7c-66d9-42a6-ba1c-c0fb32c927df','','','15b0a0b5-8b4b-5b8b-98c4-6100a2ca8ac1','Cephalelus Percheron, 1832','Percheron, 1832',1832,0,'746eda81-4dae-509e-9956-df14dc1281ff','Cephalelus','746eda81-4dae-509e-9956-df14dc1281ff','Cephalelus','746eda81-4dae-509e-9956-df14dc1281ff','Cephalelus','3dc4ca7c-66d9-42a6-ba1c-c0fb32c927df','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Cephalelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dc5cc5b-42bc-4ac5-94ed-fb4c52cbc536','','','61a18918-2a12-5a55-b7dc-c01bbfb2f7c6','Pyrrosia lanceolata (L.) Farwell','(L.) Farwell',0,0,'e979e4cc-1eba-5a2a-ae4f-c8b5269c3772','Pyrrosia lanceolata','e979e4cc-1eba-5a2a-ae4f-c8b5269c3772','Pyrrosia lanceolata','3822fecb-c401-51f6-a46a-8a1b871714b5','Pyrrosia lanceolat','3dc5cc5b-42bc-4ac5-94ed-fb4c52cbc536','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Pyrrosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dcadfc0-02a2-456f-a714-8c4108cefa5c','','','77307a1f-46c3-5564-9252-86affbc64f4e','Mesopelex','',0,0,'77307a1f-46c3-5564-9252-86affbc64f4e','Mesopelex','77307a1f-46c3-5564-9252-86affbc64f4e','Mesopelex','77307a1f-46c3-5564-9252-86affbc64f4e','Mesopelex','3dcadfc0-02a2-456f-a714-8c4108cefa5c','Animalia|Mollusca|Gastropoda|Cocculiniformia|Pseudococculinidae|Mesopelex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dc74bef-93f6-4990-8a45-8bb1b272a55e','','','c0cd96ab-5662-5a8b-9536-864bf207d2cd','Penicillium roqueforti var. carneum Frisvad','Frisvad',0,0,'35eb02e9-c4b4-5131-a8f0-31965a7ef631','Penicillium roqueforti carneum','c588cd27-829e-5576-bdf8-77c3cf69a45b','Penicillium roqueforti var. carneum','f3f1f912-48e1-5ea0-89ea-929b325a42be','Penicillium roquefort carne','5e7620e0-ab79-430b-83a6-ddef2a803afa','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dc7e718-14bb-4252-baa7-a2bca40864a1','','','528c61c4-6ac1-5850-b7e5-82e171165350','Orthotrichum pallidum P.Beauv.','P.Beauv.',0,0,'078e37b0-472b-5d7c-9531-bba6e57b24b0','Orthotrichum pallidum','078e37b0-472b-5d7c-9531-bba6e57b24b0','Orthotrichum pallidum','46d3a8c5-588c-5075-8964-590a36a6c4d4','Orthotrichum pallid','228d8ca6-f525-479e-bf6a-2aad328e369d','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dc7f2c5-3ba5-42b5-bfb6-a207ea6ab896','','','b23cc9a2-24bc-5768-a8bb-57b9143afdd3','Bonnaya Link & Otto','Link & Otto',0,0,'6992003e-a295-5239-9b7a-7fb606e1736c','Bonnaya','6992003e-a295-5239-9b7a-7fb606e1736c','Bonnaya','6992003e-a295-5239-9b7a-7fb606e1736c','Bonnaya','3dc7f2c5-3ba5-42b5-bfb6-a207ea6ab896','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Linderniaceae|Bonnaya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dcd3512-f272-461d-8926-444ae228e1c7','','','c47ae64d-e07b-5fdd-abe0-66b9f304ffab','Microcystis flos-aquae (Wittr.) Kirchn.','(Wittr.) Kirchn.',0,0,'8173ce68-63a9-59bd-974e-464ae940c36f','Microcystis flos-aquae','8173ce68-63a9-59bd-974e-464ae940c36f','Microcystis flos-aquae','3b9c1d5c-d57c-540a-9ed7-73dd498c0e6f','Microcystis flos-aqu','3dcd3512-f272-461d-8926-444ae228e1c7','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Microcystaceae|Microcystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dd269a8-b4b7-444b-8add-5a0d9f2fb757','','','efbead12-88df-51a8-a3d7-2cba66bc4b78','Pristonychus complanatus Dejean, 1828','Dejean, 1828',1828,0,'787635e4-1099-5547-b9df-ce1717ec3ede','Pristonychus complanatus','787635e4-1099-5547-b9df-ce1717ec3ede','Pristonychus complanatus','c3909b38-d292-5f69-8a2a-258b6642c8bc','Pristonychus complanat','2b863f8d-0049-4e39-8178-a1c7aa2a6ee8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pristonychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dd2577a-8581-4bfb-9c47-b9f44eaa70de','','','3da60e38-48f2-53ae-80bf-2f953fdeb264','Octolasion tyrtaeum lacteum (Orley, 1881)','(Orley, 1881)',1881,0,'5eb10052-0d0b-5a12-ae9e-4816c47080a3','Octolasion tyrtaeum lacteum','5eb10052-0d0b-5a12-ae9e-4816c47080a3','Octolasion tyrtaeum lacteum','39e6becd-130b-527b-a147-9505f47bba0f','Octolasion tyrtae lacte','3dd2577a-8581-4bfb-9c47-b9f44eaa70de','Animalia|Annelida|Clitellata|Opisthopora|Lumbricidae|Octolasion','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ddba0e8-11db-4ab1-9e05-3db8f08a3115','','','3cab4ea1-1632-5461-bc51-a32d4ed3bf50','Aegapheles birubi (Bruce, 2004)','(Bruce, 2004)',2004,0,'3e6d1d44-ea4c-54e5-a222-13f6a1b21af4','Aegapheles birubi','3e6d1d44-ea4c-54e5-a222-13f6a1b21af4','Aegapheles birubi','a736a56c-dc78-51d3-8dc1-e3ea61fb286a','Aegapheles birub','3ddba0e8-11db-4ab1-9e05-3db8f08a3115','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Aegapheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dd3f4ab-e528-430a-8a26-4bbeb1876643','','','afd23bd9-0202-5a38-8745-54a5e0061c8a','Pseudomassaria chondrospora (Ces.) Jacz.','(Ces.) Jacz.',0,0,'4f87ad9a-458c-52c6-801b-6207d2bab774','Pseudomassaria chondrospora','4f87ad9a-458c-52c6-801b-6207d2bab774','Pseudomassaria chondrospora','649c1a89-bb50-5a64-9e5c-7c97518b7c73','Pseudomassaria chondrospor','3dd3f4ab-e528-430a-8a26-4bbeb1876643','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Pseudomassariaceae|Pseudomassaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dd7f694-4d24-4310-b0a6-9cada00358df','','','876df756-bacf-5d77-8b29-f36ac27d88ee','Melaleuca radula Lindl.','Lindl.',0,0,'686c352c-33fc-5c5f-9b77-c92e22885692','Melaleuca radula','686c352c-33fc-5c5f-9b77-c92e22885692','Melaleuca radula','9ecc07b9-a577-5cc4-a7c5-0484f1cfe7ef','Melaleuca radul','3dd7f694-4d24-4310-b0a6-9cada00358df','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dd80f03-ad7d-4783-ae96-abb5041ea9c0','','','984992f4-603d-588e-a82e-b6e191e67947','Badhamia foliicola Lister','Lister',0,0,'a69d6a3c-8576-54a5-9a6f-e8f746dc77d9','Badhamia foliicola','a69d6a3c-8576-54a5-9a6f-e8f746dc77d9','Badhamia foliicola','1d1c082c-2aaa-5947-a6d8-9d329f15bb68','Badhamia foliicol','3dd80f03-ad7d-4783-ae96-abb5041ea9c0','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Badhamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ddbc2f9-c02e-49bf-9da9-0038e7057871','','','6e0832c0-4a68-5cc0-99f4-dcaf08f514b4','Prodontria modesta (Broun, 1909)','(Broun, 1909)',1909,0,'defad7fa-5d42-54e3-984c-ec81df310556','Prodontria modesta','defad7fa-5d42-54e3-984c-ec81df310556','Prodontria modesta','353f7089-e187-5a49-9682-cb0fc4bd6cb3','Prodontria modest','3ddbc2f9-c02e-49bf-9da9-0038e7057871','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Prodontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3de341ce-ca16-4b54-a75b-2a3d6d93bba6','','','6641ecbe-ef03-561c-bca4-f59600f309a7','Festuca madida Connor','Connor',0,0,'82ab6404-f77f-53dd-95da-374f784e2d4c','Festuca madida','82ab6404-f77f-53dd-95da-374f784e2d4c','Festuca madida','4d39b979-9bc5-5db2-b555-1f84d61fcb4d','Festuca madid','3de341ce-ca16-4b54-a75b-2a3d6d93bba6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dddae3e-f23f-4c1d-8bc2-43a846eb8611','','','5d8cc6e5-bbea-5b54-9774-29dc0c5ae6ea','Caccomolpus nigristernis Broun, 1917','Broun, 1917',1917,0,'69ecf394-0665-5d29-a55b-05dd53721acd','Caccomolpus nigristernis','69ecf394-0665-5d29-a55b-05dd53721acd','Caccomolpus nigristernis','46203d47-875f-5aa6-9178-6b0279ac01f5','Caccomolpus nigristern','3dddae3e-f23f-4c1d-8bc2-43a846eb8611','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Caccomolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ddf5f48-2ada-43b5-8f8d-b91179ff369d','','','b1442e6f-494b-54a8-9e49-791f2fbec312','Arthrinium hysterinum (Sacc.) P.M. Kirk','(Sacc.) P.M. Kirk',0,0,'644b028d-893d-58b9-a950-ece5f4d2cbed','Arthrinium hysterinum','644b028d-893d-58b9-a950-ece5f4d2cbed','Arthrinium hysterinum','aab6c816-171a-544e-a724-5856f92a0ab0','Arthrinium hysterin','3ddf5f48-2ada-43b5-8f8d-b91179ff369d','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Arthrinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3de656fa-480a-4724-b783-54ab741ef724','','','3d824178-eb41-5c0d-a92b-3fdb5882596f','Limnothrix planctonica (Wolosz.) Meffert','(Wolosz.) Meffert',0,0,'a8b07229-3165-5224-8b72-7ee599dd20c1','Limnothrix planctonica','a8b07229-3165-5224-8b72-7ee599dd20c1','Limnothrix planctonica','2df44b40-05aa-585b-9f10-4455e0db7b99','Limnothrix planctonic','3de656fa-480a-4724-b783-54ab741ef724','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Pseudanabaenaceae|Limnothrix','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('3de8b074-a2a3-407c-b9b0-7cfb84ec73ab','','','0e8382d9-674f-5e4b-8b16-9a9ebf12fa7f','Closterium closterioides var. closterioides (Ralfs) Louis et Peeters','(Ralfs) Louis et Peeters',0,0,'9d4d1032-4141-571e-a7d1-591591ebd807','Closterium closterioides closterioides','05ab99f7-b567-5161-9908-d8556f176db5','Closterium closterioides var. closterioides','6a23e3f1-135d-582b-8004-cc6b9e1d2bbd','Closterium closterioid closterioid','3de8b074-a2a3-407c-b9b0-7cfb84ec73ab','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3df10405-3873-4d39-8834-102f0d76130f','','','b72f8d44-5752-5379-bc31-736a85fd61fe','Chapsa A.Massal','A.Massal',0,0,'51147476-aa8f-5543-a94e-9aadcbdcdebb','Chapsa','51147476-aa8f-5543-a94e-9aadcbdcdebb','Chapsa','51147476-aa8f-5543-a94e-9aadcbdcdebb','Chapsa','3df10405-3873-4d39-8834-102f0d76130f','Fungi||Ascomycetes|Ostropales|Thelotremataceae|Chapsa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fb2584a-d498-44b8-b5bb-321c15837684','','','6df021f6-766a-54a6-aa13-741aae3b8215','Pholiota mutabilis sensu Massee','',0,0,'51d553c6-dfd1-5841-b3d4-39f62eef020c','Pholiota mutabilis','51d553c6-dfd1-5841-b3d4-39f62eef020c','Pholiota mutabilis','4a41c793-59d7-58bf-8e84-d9f4ff6d58a7','Pholiota mutabil','3fb2584a-d498-44b8-b5bb-321c15837684','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3fb4225a-8a2d-40a2-be5d-2b10ceb7f1f3','','','20b6af4f-b431-5e97-aad7-2b0e1891a2f9','Mesostoinae van Achterberg, 1975','van Achterberg, 1975',1975,0,'5ca1f13f-b937-5c51-9d21-cc86b0fdeba9','Mesostoinae','5ca1f13f-b937-5c51-9d21-cc86b0fdeba9','Mesostoinae','5ca1f13f-b937-5c51-9d21-cc86b0fdeba9','Mesostoinae','3fb4225a-8a2d-40a2-be5d-2b10ceb7f1f3','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fb2b7c7-c4e0-40b0-ab10-3afa2ad8d98c','','','26dd5c41-5250-5e89-b3bb-a2b3179d4b7a','Anaticola crassicornis','',0,0,'26dd5c41-5250-5e89-b3bb-a2b3179d4b7a','Anaticola crassicornis','26dd5c41-5250-5e89-b3bb-a2b3179d4b7a','Anaticola crassicornis','6c053f1d-a2f8-5617-a4b2-690bc051b59d','Anaticola crassicorn','3fb2b7c7-c4e0-40b0-ab10-3afa2ad8d98c','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Anaticola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ded7558-e169-48a1-86c6-4357b3492d22','','','c1edb100-151d-50b1-b60b-66cc77b61a4d','Placostylus (Maoristylus) ambagiosus pandora Powell, 1951','Powell, 1951',1951,0,'9750ab53-cc54-5e81-8a91-45e7e47f4ebd','Placostylus ambagiosus pandora','9750ab53-cc54-5e81-8a91-45e7e47f4ebd','Placostylus ambagiosus pandora','8876e513-c3e1-5e15-a646-ad87d08f636e','Placostylus ambagios pandor','3ded7558-e169-48a1-86c6-4357b3492d22','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3deda72c-b949-494e-b552-466009e6b1ce','','','f0daf729-bb54-5814-bedb-3bbd097526d7','Spelobia bifrons (Stenhammar, 1855)','(Stenhammar, 1855)',1855,0,'f630bc44-b74c-520b-9de0-26120d025366','Spelobia bifrons','f630bc44-b74c-520b-9de0-26120d025366','Spelobia bifrons','f630bc44-b74c-520b-9de0-26120d025366','Spelobia bifrons','3deda72c-b949-494e-b552-466009e6b1ce','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Spelobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ded82b3-3d41-4871-9267-f52b09a603bf','','','84527dee-ff42-50ff-bc7a-da999e079460','Oxycomanthus','',0,0,'84527dee-ff42-50ff-bc7a-da999e079460','Oxycomanthus','84527dee-ff42-50ff-bc7a-da999e079460','Oxycomanthus','84527dee-ff42-50ff-bc7a-da999e079460','Oxycomanthus','3ded82b3-3d41-4871-9267-f52b09a603bf','Animalia|Echinodermata|Crinoidea|Comatulida|Comasteridae|Oxycomanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fb77251-8995-4f38-8433-09c6e298973d','','','3c2e7153-75b4-5e74-aac7-a06729e503a9','Senecio atkinsoniae F.Muell.','F.Muell.',0,0,'68a1323a-355a-50ca-9c05-4683f3d9f8b6','Senecio atkinsoniae','68a1323a-355a-50ca-9c05-4683f3d9f8b6','Senecio atkinsoniae','189b863a-b0d8-54c3-87d1-8ac318a13512','Senecio atkinsoni','0e8e97dd-0b20-4597-b984-1c4a28eacb96','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fb6898c-7153-42a3-a84a-3cec4a35c712','','','664d75f3-c1b6-56c0-8946-f8d11a0e10f6','Taphrina mume Nishida','Nishida',0,0,'bcb9b181-3cfa-579f-804a-558c7a141cbc','Taphrina mume','bcb9b181-3cfa-579f-804a-558c7a141cbc','Taphrina mume','98c1991a-77c5-504f-a6fb-96783e4cff53','Taphrina mum','5643cdd1-b9db-4ab2-9da1-4ccdd03011da','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fb42ffa-dc45-4d5f-87d7-3693fc67a9ac','','','fd919cec-0db6-5306-939d-6b786aa5944e','Cosmarium pseudopachydermum Nordst.','Nordst.',0,0,'fe82d8ef-4b9f-52e2-a5b6-ca2f8c9c75e2','Cosmarium pseudopachydermum','fe82d8ef-4b9f-52e2-a5b6-ca2f8c9c75e2','Cosmarium pseudopachydermum','1672897a-3f04-5b8f-a953-48a975260389','Cosmarium pseudopachyderm','3fb42ffa-dc45-4d5f-87d7-3693fc67a9ac','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fb4ad6e-5f8f-4dc4-afd3-53cc9ff60977','','','156f246f-ee2d-5676-9d05-86650c1ecff2','Thelonectria jungneri (Henn.) P. Chaverri & C. Salgado','(Henn.) P. Chaverri & C. Salgado',0,0,'870b8c31-ea56-55d8-8357-a7aa4cc80ab7','Thelonectria jungneri','870b8c31-ea56-55d8-8357-a7aa4cc80ab7','Thelonectria jungneri','c23d232e-dd05-5456-b31c-2a4bcb2dbea1','Thelonectria iungner','8c03567a-aed8-41c3-bc11-4feacc268c6b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Thelonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fc32570-4d36-4d24-8956-09d5d5c3933e','','','1de38626-4fb5-5ec0-aa58-5be71003f5dc','Cladosporium Link','Link',0,0,'28970a3d-f58e-5d09-b472-4fbd9e270e2a','Cladosporium','28970a3d-f58e-5d09-b472-4fbd9e270e2a','Cladosporium','28970a3d-f58e-5d09-b472-4fbd9e270e2a','Cladosporium','3fc32570-4d36-4d24-8956-09d5d5c3933e','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fc2ca7a-158e-4737-af8c-718284a87eaf','','','4cb9a05b-e81e-5d40-99eb-847594cc858a','Tadorninae','',0,0,'4cb9a05b-e81e-5d40-99eb-847594cc858a','Tadorninae','4cb9a05b-e81e-5d40-99eb-847594cc858a','Tadorninae','4cb9a05b-e81e-5d40-99eb-847594cc858a','Tadorninae','3fc2ca7a-158e-4737-af8c-718284a87eaf','Animalia|Chordata|Aves|Anseriformes|Anatidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fbb9fe2-1573-4fe9-b7ca-accfb4dfbd9b','','','473805da-8b2b-546c-951e-1c29ead93c98','Chiton subg. Amaurochiton','',0,0,'4b0840f2-4707-5657-92e6-c0933873e77c','Amaurochiton','d07f51e5-29c2-5d5f-88d0-ce4cf4f9e774','Chiton subgen. Amaurochiton','4b0840f2-4707-5657-92e6-c0933873e77c','Amaurochiton','3fbb9fe2-1573-4fe9-b7ca-accfb4dfbd9b','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Chitonidae|Chiton','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('3fbe211c-4c11-492d-bda2-dac180b60127','','','0b04747f-3ea3-5df2-b4f1-1cb7c8961e25','Agave cerulata subsp. nelsonii (Trel.) Gentry','(Trel.) Gentry',0,0,'6beb36d5-f3fb-5a40-9e30-a605c56bb44b','Agave cerulata nelsonii','4097e462-6778-51c7-b7a0-649ce8d54280','Agave cerulata subsp. nelsonii','8178ea5b-078e-5baa-ad5d-4d3ef4887e95','Agave cerulat nelson','3fbe211c-4c11-492d-bda2-dac180b60127','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Agave','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fc8a57b-d518-4e00-a408-94225105e21c','','','5da3a2f9-ab27-56dc-9b9a-73360c8b552c','Apanteles scutellaris Muesebeck, 1921','Muesebeck, 1921',1921,0,'38510539-038b-572d-95fe-571075979abd','Apanteles scutellaris','38510539-038b-572d-95fe-571075979abd','Apanteles scutellaris','9926ffd9-6df3-5f84-974e-472c7368bfc0','Apanteles scutellar','184f136e-715a-4b9a-a2da-76242fd683df','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Apanteles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fcb59ab-dc37-4064-9906-3f5779400f3e','','','ccf505d8-ade3-5ab4-93b0-a102ae20afe8','Rhizoctonia mitovirus 1 RS002','',0,0,'','','','','','','3fcb59ab-dc37-4064-9906-3f5779400f3e','Virus|||Wolframvirales|Narnaviridae|Mitovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('3fcc6ea9-cf3d-4958-9461-bc566627a01b','','','4ca37bbf-2b59-53d4-83a2-da10db362b69','Geum parviflorum sensu Hook.f.','',0,0,'3ce28773-84a9-5265-a70b-5a6bda61d093','Geum parviflorum','3ce28773-84a9-5265-a70b-5a6bda61d093','Geum parviflorum','893a9d53-dcc0-521f-a15a-fdb903809134','Geum paruiflor','4d18c252-b201-48c9-ba2f-66bdd74144cf','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Geum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3fd40b93-095d-4cb9-ba69-d3641536cf4e','','','6c9e5fbb-b1c7-51c9-922e-46ef35eb5e3f','Psychrolutes','',0,0,'6c9e5fbb-b1c7-51c9-922e-46ef35eb5e3f','Psychrolutes','6c9e5fbb-b1c7-51c9-922e-46ef35eb5e3f','Psychrolutes','6c9e5fbb-b1c7-51c9-922e-46ef35eb5e3f','Psychrolutes','3fd40b93-095d-4cb9-ba69-d3641536cf4e','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Psychrolutidae|Psychrolutes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fd53080-252d-4f75-9243-1660514c2892','','','440caf81-c86b-5f9e-a182-6edb49333228','Stokesiella (Kindb.) H.Rob.','(Kindb.) H.Rob.',0,0,'291dbf29-3631-5ebc-b804-578242bc86a1','Stokesiella','291dbf29-3631-5ebc-b804-578242bc86a1','Stokesiella','291dbf29-3631-5ebc-b804-578242bc86a1','Stokesiella','e7a95ba1-e2dd-4e0e-96c8-5d97d1d7df87','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Stokesiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fdb192b-dccc-4862-981f-73da3f0ae0b3','','','3ccccde2-be27-5fc1-90e3-c58b58cf9a17','Paracephaleus curtus Knight, 1973','Knight, 1973',1973,0,'8e956d30-76bc-5f9b-b62d-a784c411c72a','Paracephaleus curtus','8e956d30-76bc-5f9b-b62d-a784c411c72a','Paracephaleus curtus','be85b2a3-9d43-5908-89d5-556e7d8f1e67','Paracephaleus curt','3fdb192b-dccc-4862-981f-73da3f0ae0b3','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Paracephaleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fda69b5-2e31-46a6-aa08-aa2ebdeb8390','','','f9e929b1-5f0f-5eb5-a47f-e5ac7feeb3a2','Sciaroidea','',0,0,'f9e929b1-5f0f-5eb5-a47f-e5ac7feeb3a2','Sciaroidea','f9e929b1-5f0f-5eb5-a47f-e5ac7feeb3a2','Sciaroidea','f9e929b1-5f0f-5eb5-a47f-e5ac7feeb3a2','Sciaroidea','3fda69b5-2e31-46a6-aa08-aa2ebdeb8390','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fdacd33-fbc9-4f61-82db-b7666ae84753','','','1c703662-a9e8-598b-85b0-8273c68e5e97','Kikihia paxillulae Fleming, 1984','Fleming, 1984',1984,0,'bbbc6bcf-8e4c-546c-bc91-f55f917e661a','Kikihia paxillulae','bbbc6bcf-8e4c-546c-bc91-f55f917e661a','Kikihia paxillulae','c19bf072-df26-52c7-b249-4818f8500e08','Kikihia paxillul','3fdacd33-fbc9-4f61-82db-b7666ae84753','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Kikihia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fd64ec5-f1bb-4be3-bf53-cb0b285ce8f8','','','8f122d5d-99ef-5b21-9382-e2b37843b416','Peziza lignyota Fr.','Fr.',0,0,'6c7b9222-062a-5b0b-83e8-bb7251b09c47','Peziza lignyota','6c7b9222-062a-5b0b-83e8-bb7251b09c47','Peziza lignyota','2831dae4-65c8-52d7-ad02-243a38649c8e','Peziza lignyot','3974ae82-1333-48b4-bafc-0a01eb4d78ae','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fd6abc2-b86b-4f42-8c36-cfeb4cd9e4e2','','','9af1687e-7d5a-53eb-85c9-83bf75b17c79','Gentianella calcis subsp. manahune Glenny & Molloy','Glenny & Molloy',0,0,'6f8924d2-24ef-5bb4-87da-e4d76ad9a039','Gentianella calcis manahune','3c5a1df7-13bb-5f79-bcdd-91486266304a','Gentianella calcis subsp. manahune','340958ba-37eb-5b23-acf8-23b4b0bef4cc','Gentianella calc manahun','3fd6abc2-b86b-4f42-8c36-cfeb4cd9e4e2','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fe20a26-6eda-4c68-a536-4344124037cc','','','e0f1c08a-848c-5f83-bd65-64fbd43b1edb','Microthelia knightiana Müll.Arg.','Müll.Arg.',0,0,'aad92800-3316-5ad4-b221-569b9a518375','Microthelia knightiana','aad92800-3316-5ad4-b221-569b9a518375','Microthelia knightiana','f6900fa9-c701-57b6-9ff3-e9938967d5d6','Microthelia knightian','0e9af4a0-1d13-4b19-92db-8ae067ccc127','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleomassariaceae|Microthelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fdce871-69c5-4aa5-ab76-7b6e497ea475','','','10aa9bb4-e62d-5a2f-ab4d-f61abbf07a2b','Microphallus species','',0,0,'077a3322-8077-508d-b394-c601f20dff59','Microphallus','077a3322-8077-508d-b394-c601f20dff59','Microphallus','077a3322-8077-508d-b394-c601f20dff59','Microphallus','3fdce871-69c5-4aa5-ab76-7b6e497ea475','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Microphallidae|Microphallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3fdebfd6-17ef-49db-9599-b797bc39f58d','','','07d50c88-cb8e-58ff-b712-2c7a82303369','Evanssellus','',0,0,'07d50c88-cb8e-58ff-b712-2c7a82303369','Evanssellus','07d50c88-cb8e-58ff-b712-2c7a82303369','Evanssellus','07d50c88-cb8e-58ff-b712-2c7a82303369','Evanssellus','3fdebfd6-17ef-49db-9599-b797bc39f58d','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Evanssellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fddf40c-45a1-43e5-bbb9-b2cbde7448ca','','','7002c3bf-1b96-5650-9f4b-5102381286bf','Xestoleberis species A Jellinek & Swanson, 2003','',0,0,'eaaa464c-dec8-57bd-8f44-a664ea447526','Xestoleberis','eaaa464c-dec8-57bd-8f44-a664ea447526','Xestoleberis','eaaa464c-dec8-57bd-8f44-a664ea447526','Xestoleberis','3fddf40c-45a1-43e5-bbb9-b2cbde7448ca','Animalia|Arthropoda|Ostracoda|Podocopida|Xestoleberididae|Xestoleberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3fe30b62-d0e7-4238-8f44-389e35130d46','','','60f1108c-ba07-5b93-bc81-0f90715606e4','Urnula compressa Cushman','Cushman',0,0,'dd9f8096-f6ee-5f44-a14d-56875d32ee3c','Urnula compressa','dd9f8096-f6ee-5f44-a14d-56875d32ee3c','Urnula compressa','0cfcc939-8c34-558a-aafd-cbed6bca9619','Urnula compress','3fe30b62-d0e7-4238-8f44-389e35130d46','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Urnula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fe24468-c6cb-443b-b40a-a77b5f81cc37','','','fe56959e-7230-5a92-a401-225696ff9c23','Staurastrum armigerum Bréb. var. armigerum','',0,0,'cab316df-c55b-542c-8266-ef35621a0101','Staurastrum armigerum armigerum','9a20df0b-ce33-5cc9-912d-1d81fddf193c','Staurastrum armigerum var. armigerum','37aae234-c092-52c9-bcc9-8f2abeba8780','Staurastrum armiger armiger','3fe24468-c6cb-443b-b40a-a77b5f81cc37','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fece15d-bfc9-4776-9795-02762a6788ce','','','dbea0628-f8ff-5275-9513-177a19d18c39','Achnanthes exigua Grunow','Grunow',0,0,'146d0158-7f2a-5ed8-b431-b75f5d0f58cc','Achnanthes exigua','146d0158-7f2a-5ed8-b431-b75f5d0f58cc','Achnanthes exigua','2cbef7dd-1b53-57d4-a493-c8b0a1b15d3c','Achnanthes exigu','3fece15d-bfc9-4776-9795-02762a6788ce','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fe34cc4-4b39-465e-874b-f125904b89ca','','','9fa7ba5e-8e91-5296-ba70-c98433b07608','Otionellina squamosa (Tenison-Woods, 1880)','(Tenison-Woods, 1880)',1880,0,'c71261ff-47eb-5079-a989-12f42510326c','Otionellina squamosa','c71261ff-47eb-5079-a989-12f42510326c','Otionellina squamosa','43986647-fcdb-50b3-9915-4ce78eca34f4','Otionellina squamos','3fe34cc4-4b39-465e-874b-f125904b89ca','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Otionellidae|Otionellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3feaf20e-6729-4e1e-8703-214b9e4eae47','','','ad925d29-00a7-5f68-b5e2-ab0d95f6b5ac','Trachelomonas paludosa var. annulata Skvortzov','Skvortzov',0,0,'669a98c2-3f26-5719-8f52-709bfee732a8','Trachelomonas paludosa annulata','8c4bc54f-c2a7-5fb9-bbdd-f8b78db1b0f5','Trachelomonas paludosa var. annulata','6fd26d01-7d81-5f77-894f-ae1220a9a343','Trachelomonas paludos annulat','3feaf20e-6729-4e1e-8703-214b9e4eae47','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fe92382-2f7e-4e83-ab30-2706955743dc','','','8ba1b7be-c659-56a2-9c5b-53d51c330fc3','Mycena polygramma (Bull.) Gray','(Bull.) Gray',0,0,'2626db97-3bb1-5732-b54d-1fbec027ea41','Mycena polygramma','2626db97-3bb1-5732-b54d-1fbec027ea41','Mycena polygramma','29f42fbc-133b-54b1-b4a2-dad17c72415c','Mycena polygramm','3fe92382-2f7e-4e83-ab30-2706955743dc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fed92b3-3c96-4776-9756-d0e2445a8968','','','0098a5f8-c538-5457-b13a-a4726df5ec87','Mycena filopes sensu Massee','',0,0,'253ee955-b858-5e4c-a6bc-807e27ab2815','Mycena filopes','253ee955-b858-5e4c-a6bc-807e27ab2815','Mycena filopes','1d3914c0-f6d2-5336-92d3-6707d04f7b73','Mycena filop','3fed92b3-3c96-4776-9756-d0e2445a8968','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3fecc142-bd8e-4d4c-845e-9fdabc5c6dd5','','','ace834c2-ef93-5252-bf36-41c6b7a624e3','Trichopsida popei Larochelle & Larivière, 2013','Larochelle & Larivière, 2013',2013,0,'286d5235-3302-5d99-90e2-ad8a805db47d','Trichopsida popei','286d5235-3302-5d99-90e2-ad8a805db47d','Trichopsida popei','3fad6fa8-19d1-5f56-8f2f-926112bc00da','Trichopsida pope','3fecc142-bd8e-4d4c-845e-9fdabc5c6dd5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fe947aa-f344-4283-995b-ebabdde22795','','','3d2e9bfe-8794-5b03-93ed-ff6d1ab290c0','Bursa rosa (Perry, 1811)','(Perry, 1811)',1811,0,'2b2a92ac-2d1b-5e55-ac04-683db4428ad6','Bursa rosa','2b2a92ac-2d1b-5e55-ac04-683db4428ad6','Bursa rosa','6246d459-7fd4-598d-b5ee-709a9af15f4a','Bursa ros','3fe947aa-f344-4283-995b-ebabdde22795','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Bursidae|Bursa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ff236f5-355c-476e-b3d9-5df398008e5a','','','8bb552d2-917a-5ead-895f-4cc37193896e','Pseudocyphellaria mougeotiana f. aurigera (Delise) I.M.Lamb','(Delise) I.M.Lamb',0,0,'552f87af-0716-5df8-b2a0-6e4ed8ca450d','Pseudocyphellaria mougeotiana aurigera','832fea3e-90d7-55b9-bf1d-8d2cd57f81db','Pseudocyphellaria mougeotiana f. aurigera','88fee562-3f65-5dbb-a0e5-b79321a6b54e','Pseudocyphellaria mougeotian auriger','c794c141-8ef7-4cb6-a32a-44807e270e60','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e3faaec-0e75-4aec-b05a-2e7e1b0f1dcf','','','33d217d2-8d04-5458-8116-4d75b87e56da','Charadrius hiaticula Linnaeus, 1758','Linnaeus, 1758',1758,0,'b75199d6-d21d-559a-8f03-71bcbaec3cac','Charadrius hiaticula','b75199d6-d21d-559a-8f03-71bcbaec3cac','Charadrius hiaticula','e421381f-b2e8-5207-801e-df7c1df9dd04','Charadrius hiaticul','3e3faaec-0e75-4aec-b05a-2e7e1b0f1dcf','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ff89aba-d22a-48bf-b620-44950d9f2714','','','3439799b-3ea0-52b4-9223-288caaa549a1','Atopatelura species','',0,0,'421d575f-d50a-581d-9736-0aa67b847dc3','Atopatelura','421d575f-d50a-581d-9736-0aa67b847dc3','Atopatelura','421d575f-d50a-581d-9736-0aa67b847dc3','Atopatelura','3ff89aba-d22a-48bf-b620-44950d9f2714','Animalia|Arthropoda|Insecta|Thysanura|Ateluridae|Atopatelura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3ff8a678-85d1-4661-a59d-458a16425db8','','','1172bea1-48e1-54c5-8856-42a2655346bc','Borkhausenia clarkei Philpott, 1928','Philpott, 1928',1928,0,'f85d8237-60bb-5e5b-a446-783c5299bf8e','Borkhausenia clarkei','f85d8237-60bb-5e5b-a446-783c5299bf8e','Borkhausenia clarkei','286c1967-d381-58be-90a6-02854b7a4dcd','Borkhausenia clarke','15c521f5-3539-4528-8728-fb823df53d2a','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ff9dbac-3da7-4abd-a832-d53b2211353e','','','e4d60e84-7adc-5a87-a20c-ac0dd56c66e0','Lodderena nana pooki Fleming, 1948','Fleming, 1948',1948,0,'82f97002-141b-515f-8538-9187e0213b3f','Lodderena nana pooki','82f97002-141b-515f-8538-9187e0213b3f','Lodderena nana pooki','3b1069a7-7ff9-560f-a9a7-a05f221f22c4','Lodderena nan pook','3ff9dbac-3da7-4abd-a832-d53b2211353e','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lodderena','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ffdd9f2-5eca-4e0e-b61f-e690911d8a80','','','ee371431-5be9-5607-b51d-d34d5f1d79da','Rhizocarpon subpostumum (Nyl.) Arnold','(Nyl.) Arnold',0,0,'ac13ffcc-3afc-59c4-82bb-96696c9474f2','Rhizocarpon subpostumum','ac13ffcc-3afc-59c4-82bb-96696c9474f2','Rhizocarpon subpostumum','72ff4b81-a990-5ac2-8851-05233ca80cb0','Rhizocarpon subpostum','3ffdd9f2-5eca-4e0e-b61f-e690911d8a80','Fungi||Ascomycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e441b3f-01a0-400c-999b-108a53c922fa','','','4d28be3c-08bc-5efd-945d-6cedb7588481','Polyporus amorphus Fr.','Fr.',0,0,'442022b6-ffc1-5004-a03b-8e86bea447a7','Polyporus amorphus','442022b6-ffc1-5004-a03b-8e86bea447a7','Polyporus amorphus','11c3e8aa-8177-5abc-933b-74d63908596c','Polyporus amorph','5c21ec29-0ba3-4847-98a9-ffbb612a09f2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e462ce1-52ed-4157-92f0-1ea494e144dc','','','e863097e-12bd-5b04-947b-d20854c4e831','Chrysoblastella novae-seelandiae (Broth.) Reimers','(Broth.) Reimers',0,0,'02c725ee-230a-5957-b0bd-7b272fd9dadd','Chrysoblastella novae-seelandiae','02c725ee-230a-5957-b0bd-7b272fd9dadd','Chrysoblastella novae-seelandiae','29f6349a-2e42-51ee-841f-c1b43e86a237','Chrysoblastella nouae-seelandi','f828aa20-b35a-4b74-ace7-5a73fe9f07c3','Plantae||Bryopsida|Dicranales|Ditrichaceae|Chrysoblastella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e47f4f0-5f29-45f1-bd02-70a7d1c848c3','','','0844d6f6-068a-5815-9c67-995e37b55ced','Abrotanella christensenii Petrie','Petrie',0,0,'057a9354-a5d0-5425-be05-6f8abee2f8d9','Abrotanella christensenii','057a9354-a5d0-5425-be05-6f8abee2f8d9','Abrotanella christensenii','210043f5-b582-5ce6-90e3-40f0496a5994','Abrotanella christensen','553ff793-b76a-4ccb-ad96-27b6fc26c996','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Abrotanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e497ffa-246b-412d-8e07-f3fe0ae22c36','','','9faa3d0f-64b1-5fd3-9c4e-03586a8ed7d2','Macrogena monodactyla Wallwork, 1966','Wallwork, 1966',1966,0,'f5a99604-a87f-583f-8908-aea140a7fc2a','Macrogena monodactyla','f5a99604-a87f-583f-8908-aea140a7fc2a','Macrogena monodactyla','7d6a5dfa-574d-5bc5-8277-ac7c2394c214','Macrogena monodactyl','3e497ffa-246b-412d-8e07-f3fe0ae22c36','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Ceratozetidae|Macrogena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e49b3f1-49fb-4e46-87fa-df1cac25d45b','','','ac78afb2-bac1-55af-b586-4011de5d30ab','Schlotheimia campbelliana Müll.Hal.','Müll.Hal.',0,0,'8ddce808-0d3a-58dc-8c82-de241db0a891','Schlotheimia campbelliana','8ddce808-0d3a-58dc-8c82-de241db0a891','Schlotheimia campbelliana','c2f177e9-3933-5dad-a636-c17614036f08','Schlotheimia campbellian','3e49b3f1-49fb-4e46-87fa-df1cac25d45b','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Schlotheimia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e4a2007-1593-41d9-a3b1-141c57ad89ad','','','dcbb6fc3-b838-5483-b799-21daf2de8181','Sphaeropezia vaccinii (Rehm) Rehm','(Rehm) Rehm',0,0,'4828daf6-9221-520d-b018-181db44fef93','Sphaeropezia vaccinii','4828daf6-9221-520d-b018-181db44fef93','Sphaeropezia vaccinii','99ccc0c7-0e38-5a76-9841-dc1c2baf74e5','Sphaeropezia uaccin','b28698cf-5bf4-4deb-8e89-8379ee035b79','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Sphaeropezia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e4a3a7b-7457-4177-ab27-7664af42f452','','','1dcc9734-336a-5319-abdf-df47f0aef342','Fuligo aurea (Penz.) Y.Yamam.','(Penz.) Y.Yamam.',0,0,'a2622d84-8249-5354-bdad-2d7ed1f40490','Fuligo aurea','a2622d84-8249-5354-bdad-2d7ed1f40490','Fuligo aurea','bee49e27-b49f-50ff-9b66-e301fb675157','Fuligo aure','3e4a3a7b-7457-4177-ab27-7664af42f452','Protozoa|Amoebozoa|Myxogastrea|Physarida|Physaridae|Fuligo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e56e212-124d-4c1f-b924-44f164c99206','','','fbb62a9a-2c8c-5481-85df-cc556c9c4b6d','Isotomurus lineatus violaceus (Salmon, 1941)','(Salmon, 1941)',1941,0,'a1d82dd6-2f3c-5954-8d78-b59df951d1c2','Isotomurus lineatus violaceus','a1d82dd6-2f3c-5954-8d78-b59df951d1c2','Isotomurus lineatus violaceus','c1028576-c4d8-5baf-8d14-022e4acb84ca','Isotomurus lineat uiolace','3e56e212-124d-4c1f-b924-44f164c99206','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Isotomurus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e58725d-413c-4daa-af20-41c55b2e51d5','','','014210bb-fb0e-59fd-af72-52471a18d1fb','Phygelius E.Mey. ex Benth.','E.Mey. ex Benth.',0,0,'acb50433-dc93-5a39-b6b6-eb936dda858f','Phygelius','acb50433-dc93-5a39-b6b6-eb936dda858f','Phygelius','acb50433-dc93-5a39-b6b6-eb936dda858f','Phygelius','3e58725d-413c-4daa-af20-41c55b2e51d5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Phygelius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('3e593241-a99e-4a02-be0f-bf86d41001ec','','','17324bbb-042a-5047-85a8-eade85a7d5c6','Masdevallia melanopus Rchb.f.','Rchb.f.',0,0,'7af8cf2f-3cca-5fb2-9e59-bb5c1f3b44c7','Masdevallia melanopus','7af8cf2f-3cca-5fb2-9e59-bb5c1f3b44c7','Masdevallia melanopus','e79fb458-b383-5af1-a6a7-8a68a2c6b400','Masdevallia melanop','3e593241-a99e-4a02-be0f-bf86d41001ec','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Masdevallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e56630e-d5f3-465a-81c0-b81413c64a9a','','','8089d025-609b-54e9-8ea7-a770e7bcff30','Mycosphaerella cunninghamii Syd.','Syd.',0,0,'b65d982b-8536-5483-8d14-1545896dd3ac','Mycosphaerella cunninghamii','b65d982b-8536-5483-8d14-1545896dd3ac','Mycosphaerella cunninghamii','7b96ef87-b083-56be-9952-a54d2f753916','Mycosphaerella cunningham','3e56630e-d5f3-465a-81c0-b81413c64a9a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e542417-1dba-4638-bb7e-edce4340f56a','','','132dc579-b54d-5104-ac48-1ac6d22374a0','Halozetes belgicae (Michael, 1903)','(Michael, 1903)',1903,0,'3ccbd1f1-fdcf-573a-a1ee-521b13370f16','Halozetes belgicae','3ccbd1f1-fdcf-573a-a1ee-521b13370f16','Halozetes belgicae','d021ed68-c1e4-5554-b28b-394d46ee29ad','Halozetes belgic','3e542417-1dba-4638-bb7e-edce4340f56a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Podacaridae|Halozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e5cbcba-f9bd-4bdb-ae0b-0f9e8b8e46bf','','','1174cf23-037f-5b5c-8351-5e75324d0598','Rhododendron pleistanthum E.H.Wilding','E.H.Wilding',0,0,'15003419-8307-5c50-bbef-5c3119574af9','Rhododendron pleistanthum','15003419-8307-5c50-bbef-5c3119574af9','Rhododendron pleistanthum','9a52d078-c102-5b35-9455-a7605a0992af','Rhododendron pleistanth','3e5cbcba-f9bd-4bdb-ae0b-0f9e8b8e46bf','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e5b25c6-cc2b-448b-82f3-4618d6558602','','','a42b1a20-db04-52fc-8a29-aad2f4c1fdec','Diplonaevia trichophori (Petr.) B. Hein','(Petr.) B. Hein',0,0,'4b3134d8-d4b0-5815-94f2-60b222249ade','Diplonaevia trichophori','4b3134d8-d4b0-5815-94f2-60b222249ade','Diplonaevia trichophori','bd8de391-f152-5583-8884-7d3ffe0699ab','Diplonaevia trichophor','3e5b25c6-cc2b-448b-82f3-4618d6558602','Fungi|Ascomycota|Leotiomycetes|Helotiales|Calloriaceae|Diplonaevia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e60e2b8-ed60-410c-a811-e6127ba8a812','','','64d990af-65e7-5d9a-a16e-5874fee42c28','Cortinarius sect. Delibuti (Fr.) Henn.','(Fr.) Henn.',0,0,'dff80661-2b44-5b90-a506-af3f71cf03cb','Delibuti','02dabcef-c614-529e-b2af-3d587f447b73','Cortinarius sect. Delibuti','dff80661-2b44-5b90-a506-af3f71cf03cb','Delibuti','3e60e2b8-ed60-410c-a811-e6127ba8a812','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('3e5d6be1-c512-451c-bd3d-dc2a2e60601b','','','d95f2e80-32e0-521c-b57f-fb87f7f1c670','Bryophyllum ''Houghtonii''','',0,0,'f4784df0-0b8a-5822-aebc-f3560b1556b0','Bryophyllum','f4784df0-0b8a-5822-aebc-f3560b1556b0','Bryophyllum','f4784df0-0b8a-5822-aebc-f3560b1556b0','Bryophyllum','a44c0c7e-2c47-4599-830a-1d14eda5c914','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Bryophyllum','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('3e677fe3-4e51-43c6-b2c9-43077dd8b2ab','','','9fe9e5ec-b08b-54ae-9abc-8d000943ebf8','Ditremis Clem.','Clem.',0,0,'127c7f86-0ed8-5346-a3a5-ad98d5f33b47','Ditremis','127c7f86-0ed8-5346-a3a5-ad98d5f33b47','Ditremis','127c7f86-0ed8-5346-a3a5-ad98d5f33b47','Ditremis','3e677fe3-4e51-43c6-b2c9-43077dd8b2ab','Fungi|Ascomycota|Dothideomycetes|Monoblastiales|Monoblastiaceae|Ditremis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e6678c9-524c-4803-9c0c-e8b1f3bb5a79','','','d0260427-1bc0-5d3f-a82e-0cdd00d280fc','Cypraea','',0,0,'d0260427-1bc0-5d3f-a82e-0cdd00d280fc','Cypraea','d0260427-1bc0-5d3f-a82e-0cdd00d280fc','Cypraea','d0260427-1bc0-5d3f-a82e-0cdd00d280fc','Cypraea','3e6678c9-524c-4803-9c0c-e8b1f3bb5a79','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cypraeidae|Cypraea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e6968cb-b1ac-428e-ab28-ffb45f2d5cc5','','','cbd46e71-b702-5fb8-93b8-c60fe1273143','Leptodontidium orchidicola Sigler & Currah','Sigler & Currah',0,0,'7314a43a-20b9-5e25-ad50-487da3da3991','Leptodontidium orchidicola','7314a43a-20b9-5e25-ad50-487da3da3991','Leptodontidium orchidicola','3ce98945-2863-52ca-a49d-f5f9221e97ee','Leptodontidium orchidicol','118ed78e-c005-435a-ae01-c580c471c59a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Leptodontidiaceae|Leptodontidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e707b6f-6045-40d7-af04-5bb2f3c15f24','','','06467613-e7f6-5f00-bad2-e9433ffc1d5c','Colospora andalasii Miettinen & V. Spirin','Miettinen & V. Spirin',0,0,'035d1691-936a-5e15-91a5-f2a90ebe66ae','Colospora andalasii','035d1691-936a-5e15-91a5-f2a90ebe66ae','Colospora andalasii','fd0ca42b-fcdc-5c2f-9604-f9afe30da9a9','Colospora andalas','3e707b6f-6045-40d7-af04-5bb2f3c15f24','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Colospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e6f0fde-238e-48a6-9926-ff738c977319','','','383bf598-d0b8-59a3-90a0-4af6311503ac','Anhingidae','',0,0,'383bf598-d0b8-59a3-90a0-4af6311503ac','Anhingidae','383bf598-d0b8-59a3-90a0-4af6311503ac','Anhingidae','383bf598-d0b8-59a3-90a0-4af6311503ac','Anhingidae','3e6f0fde-238e-48a6-9926-ff738c977319','Animalia|Chordata|Aves|Pelecaniformes|Anhingidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e77c6fe-1129-4d1c-9ac1-43cb14d59661','','','8e59f6f9-53df-5930-9597-79c57a7f4515','Phaenicia Robineau-Desvoidy, 1863','Robineau-Desvoidy, 1863',1863,0,'ca079b53-5829-5f26-944f-dd4270d69a9a','Phaenicia','ca079b53-5829-5f26-944f-dd4270d69a9a','Phaenicia','ca079b53-5829-5f26-944f-dd4270d69a9a','Phaenicia','1e4c25fa-7455-4260-a789-93127a51b0f3','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Phaenicia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e73f87a-b212-463e-84db-732de345fa70','','','f40e9ae5-74b5-563a-a513-a9745931a234','Endococcus Nyl.','Nyl.',0,0,'e7945967-72a4-5e9f-9d65-9be3f2fdf38b','Endococcus','e7945967-72a4-5e9f-9d65-9be3f2fdf38b','Endococcus','e7945967-72a4-5e9f-9d65-9be3f2fdf38b','Endococcus','3e73f87a-b212-463e-84db-732de345fa70','Fungi|Ascomycota|Dothideomycetes|Lichenotheliales|Lichenotheliaceae|Endococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e711db9-db87-41cf-aed8-74001c8b09a7','','','29ae3dd7-796b-5921-a5ea-1faaa988f280','Pittosporum pimeleoides var. gilliesianum (Kirk) Kirk','(Kirk) Kirk',0,0,'aa64ccff-9c35-50db-8cc0-5497e7d15e71','Pittosporum pimeleoides gilliesianum','45761bad-c0c2-5115-bf7a-9109abb70c9f','Pittosporum pimeleoides var. gilliesianum','cfc64dd8-8db1-5e7c-91d3-bd9917a3c0d8','Pittosporum pimeleoid gilliesian','7505367d-fbe3-4cf7-9743-0b080120f154','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e73b025-c90f-4d39-9589-c516673a1c52','','','7c374efa-8d15-589a-b616-f3095d2c3f87','Digitatispora Doguet','Doguet',0,0,'c217d1e9-1ca1-5949-b5a7-a2cc0b76b78a','Digitatispora','c217d1e9-1ca1-5949-b5a7-a2cc0b76b78a','Digitatispora','c217d1e9-1ca1-5949-b5a7-a2cc0b76b78a','Digitatispora','3e73b025-c90f-4d39-9589-c516673a1c52','Fungi|Basidiomycota|Agaricomycetes|Agaricales||Digitatispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e7269b3-f71c-4446-9db0-8c7a2e974b9a','','','67bf0e40-94a9-5c22-a070-24e0f56851b7','Edpercivalia thomasoni (McFarlane, 1960)','(McFarlane, 1960)',1960,0,'50f30e0f-aa13-5cc1-a7e3-9c2f841f6db7','Edpercivalia thomasoni','50f30e0f-aa13-5cc1-a7e3-9c2f841f6db7','Edpercivalia thomasoni','4b8d27c2-ca30-50ff-8725-846649235c61','Edpercivalia thomason','3e7269b3-f71c-4446-9db0-8c7a2e974b9a','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Edpercivalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e7ccf4b-7309-4278-99e3-6fd816966c35','','','70534318-e3cc-522e-a2d7-86ef39aa30ba','Hymerhabdia oxeata Dendy, 1924','Dendy, 1924',1924,0,'b377eb3c-3cd5-57ec-b2d5-0525872585b5','Hymerhabdia oxeata','b377eb3c-3cd5-57ec-b2d5-0525872585b5','Hymerhabdia oxeata','6a1d3bda-2a06-5b24-ad1b-858f19014dee','Hymerhabdia oxeat','3e7ccf4b-7309-4278-99e3-6fd816966c35','Animalia|Porifera|Demospongiae|Halichondrida|Bubaridae|Hymerhabdia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e7d8900-4eb1-427f-8605-7d65156b5ef4','','','8dc868a8-79f6-563a-a6e2-6c7ec5f26bb2','Euconnus dunicola Franz, 1975','Franz, 1975',1975,0,'d2068ae2-7924-5a5b-acf4-a20d7a73a73a','Euconnus dunicola','d2068ae2-7924-5a5b-acf4-a20d7a73a73a','Euconnus dunicola','c03bdd49-a97a-5104-bdba-115ef07b9366','Euconnus dunicol','bd8980aa-2840-42cf-88d6-61925feb2912','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e80994e-c57e-4ca6-a019-28e113198cd2','','','330b980f-c6de-583e-b4d9-91d994cad17c','Ptinidae','',0,0,'330b980f-c6de-583e-b4d9-91d994cad17c','Ptinidae','330b980f-c6de-583e-b4d9-91d994cad17c','Ptinidae','330b980f-c6de-583e-b4d9-91d994cad17c','Ptinidae','3e80994e-c57e-4ca6-a019-28e113198cd2','Animalia|Arthropoda|Insecta|Coleoptera|Ptinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e80c3be-eefc-4994-a43a-41dcd5f35a34','','','da3f84f0-1da2-5f5d-8b97-08654fd8e286','Calamoecia lucasi Brady, 1906','Brady, 1906',1906,0,'9cb23f0b-b74b-5ccb-92a1-a0a87131ec61','Calamoecia lucasi','9cb23f0b-b74b-5ccb-92a1-a0a87131ec61','Calamoecia lucasi','e9290fc5-a989-5f72-bda8-503f2142303f','Calamoecia lucas','3e80c3be-eefc-4994-a43a-41dcd5f35a34','Animalia|Arthropoda|Maxilopoda|Calanoida|Centropagidae|Calamoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e82c609-56ef-4db1-a83d-454011919db1','','','fd7665c6-6970-5cfc-aac6-80c16f47d871','Rhodanthe Lindl.','Lindl.',0,0,'76c2af54-e48d-53ec-b0ad-1263c39fabe6','Rhodanthe','76c2af54-e48d-53ec-b0ad-1263c39fabe6','Rhodanthe','76c2af54-e48d-53ec-b0ad-1263c39fabe6','Rhodanthe','3e82c609-56ef-4db1-a83d-454011919db1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Rhodanthe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e821215-efdb-46dd-bc2e-6188103796e5','','','6cc4c70a-7c05-5cad-9f81-77d77539cdba','Codosiga botrytis (Ehrenberg, 1838)','(Ehrenberg, 1838)',1838,0,'4b4369d0-de25-5044-8dfe-37ffb19ef479','Codosiga botrytis','4b4369d0-de25-5044-8dfe-37ffb19ef479','Codosiga botrytis','006f69fc-9c4c-52ca-bf3d-fd9593a9ae2e','Codosiga botryt','3e821215-efdb-46dd-bc2e-6188103796e5','Protozoa|Choanozoa|Choanoflagellatea|Craspedida|Salpingoecidae|Codosiga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e7e339d-c731-4fa4-98f8-be9f199d1e9c','','','f6db5865-d86a-5160-a75c-69a637ba8b8a','Nymphalidae Rafinesque, 1815','Rafinesque, 1815',1815,0,'9994e452-18cb-54da-b1d7-7bd219efc2b8','Nymphalidae','9994e452-18cb-54da-b1d7-7bd219efc2b8','Nymphalidae','9994e452-18cb-54da-b1d7-7bd219efc2b8','Nymphalidae','3e7e339d-c731-4fa4-98f8-be9f199d1e9c','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e839a2c-2d4a-43ba-aa3e-04d9be53847d','','','58e1f26f-89e4-5d53-ab6b-134a0d53b558','Cladococcus','',0,0,'58e1f26f-89e4-5d53-ab6b-134a0d53b558','Cladococcus','58e1f26f-89e4-5d53-ab6b-134a0d53b558','Cladococcus','58e1f26f-89e4-5d53-ab6b-134a0d53b558','Cladococcus','3e839a2c-2d4a-43ba-aa3e-04d9be53847d','Chromista|Radiozoa|Polycystinea|Spumellaria|Astrosphaeridae|Cladococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e85dc89-5408-403a-ba6e-382742a49569','','','fc9e558a-d3a6-52f5-bd4c-c32b87f7b621','Sorosporium lophopogonis Thirum. & Pavgi','Thirum. & Pavgi',0,0,'45f255a0-66b1-526b-9a3a-2382937fdd10','Sorosporium lophopogonis','45f255a0-66b1-526b-9a3a-2382937fdd10','Sorosporium lophopogonis','853e87a4-2c0f-560d-ad36-a4889b4b44c6','Sorosporium lophopogon','03a71a21-e92e-439a-bb35-899b4b31a1ee','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3df405cd-d90c-46c9-a3ac-0122c4a6378a','','','835d591b-7ef3-5aca-8332-b994ae724f5c','Septoria lapadensis Jaap','Jaap',0,0,'4bccc75a-d7fd-5a63-bb14-ab8affc3cb1f','Septoria lapadensis','4bccc75a-d7fd-5a63-bb14-ab8affc3cb1f','Septoria lapadensis','195a353a-038f-5fd5-a69f-6e2c49698ecb','Septoria lapadens','3df405cd-d90c-46c9-a3ac-0122c4a6378a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3df55a0a-42e9-4e49-a569-f162a38f0331','','','b5bf57bb-b568-5fc4-b186-3c670946dcca','Gonyostomum semen (Ehrenb.) Diesing','(Ehrenb.) Diesing',0,0,'0b00a618-c078-59bf-bf0e-29458a37e85b','Gonyostomum semen','0b00a618-c078-59bf-bf0e-29458a37e85b','Gonyostomum semen','0b00a618-c078-59bf-bf0e-29458a37e85b','Gonyostomum semen','3df55a0a-42e9-4e49-a569-f162a38f0331','Chromista|Ochrophyta|Raphidophyceae|Raphidomonadales|Vacuolariaceae|Gonyostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e82fdc4-67b3-4ab8-afc7-bc6e96988137','','','3ef9dcef-18d0-52b5-a597-23307ec0e2f9','Coccomyces binnaburrensis P.R. Johnst.','P.R. Johnst.',0,0,'6b0fa28e-0e10-5c54-ac60-ca854c3f5f28','Coccomyces binnaburrensis','6b0fa28e-0e10-5c54-ac60-ca854c3f5f28','Coccomyces binnaburrensis','97e47202-baf4-5831-9bb9-340c632d0169','Coccomyces binnaburrens','3e82fdc4-67b3-4ab8-afc7-bc6e96988137','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Coccomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3df8de03-ed95-4be9-9e37-aee6d72ca71f','','','79d24b7e-faca-5cfe-aece-c7ad359906b1','Rostrupia Lagerh.','Lagerh.',0,0,'0e063a94-c5fd-564a-9014-43d87462e79b','Rostrupia','0e063a94-c5fd-564a-9014-43d87462e79b','Rostrupia','0e063a94-c5fd-564a-9014-43d87462e79b','Rostrupia','b4772eb2-5e54-4d3b-be6b-c63f38871dfc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Rostrupia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dfce168-880a-436f-b0a7-190685d86efc','','','e68b147b-11b7-5a31-b31f-f1ad161bd3af','Eucypris lateraria (King, 1855)','(King, 1855)',1855,0,'9eb141b5-f493-57b0-961a-d6bb282005b3','Eucypris lateraria','9eb141b5-f493-57b0-961a-d6bb282005b3','Eucypris lateraria','2ca359d8-6ea7-5f24-b880-3c6cce334382','Eucypris laterar','3dfce168-880a-436f-b0a7-190685d86efc','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Eucypris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dfda893-34a9-4cc1-824f-b426ca09d3fd','','','275550a3-1b99-5ec7-97e7-07e22eb58864','Pouteria costata (Endl.) Baehni','(Endl.) Baehni',0,0,'bc0b88e4-67d0-536c-b484-eea0e1e6b425','Pouteria costata','bc0b88e4-67d0-536c-b484-eea0e1e6b425','Pouteria costata','ff48e8d9-78e4-5c8f-b273-5524e12a956a','Pouteria costat','f58229a8-ae80-48ab-b65c-756a679828d6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Pouteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e03aad4-746b-4be3-b86f-162b740fd858','','','38356b8f-e2c1-5a3a-b69a-edbdd313fa96','Ischiochaetus Parent, 1933','Parent, 1933',1933,0,'45c51cc1-8910-52e5-8490-983d88915d48','Ischiochaetus','45c51cc1-8910-52e5-8490-983d88915d48','Ischiochaetus','45c51cc1-8910-52e5-8490-983d88915d48','Ischiochaetus','3e03aad4-746b-4be3-b86f-162b740fd858','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Ischiochaetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e08a288-9602-4ec9-b566-1da152eba0df','','','2d492f5e-66f7-582a-acfb-abb20c507f04','Gen. indet. Chiromyzinae','',0,0,'','','','','','','3e08a288-9602-4ec9-b566-1da152eba0df','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Gen. indet. Chiromyzinae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('3e057360-5651-4ef9-9d53-6e288a64de29','','','75a5334d-9de8-5e17-b7b9-24ff6a7cc29a','Pseudoruegeria Yoon et al., 2007','Yoon et al., 2007',2007,0,'e5058a75-b26a-5724-9847-6ea9be99fae6','Pseudoruegeria','e5058a75-b26a-5724-9847-6ea9be99fae6','Pseudoruegeria','e5058a75-b26a-5724-9847-6ea9be99fae6','Pseudoruegeria','3e057360-5651-4ef9-9d53-6e288a64de29','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodobacterales|Rhodobacteraceae|Pseudoruegeria','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('3e06f27a-a67e-467b-b99a-fa4ccec90db4','','','da6fe495-e43a-5c49-9d79-98bbb4439566','Xanthidium smithii var. smithii W.Archer','W.Archer',0,0,'e68ae422-3cdb-53b2-88d5-90728da975ad','Xanthidium smithii smithii','071c6617-2719-5efa-85fa-7391934bdcfb','Xanthidium smithii var. smithii','4643ac18-ad51-529f-b9be-6776ddadbcfa','Xanthidium smith smith','3e06f27a-a67e-467b-b99a-fa4ccec90db4','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e0e3b92-ad91-41c4-88a4-0e37fd61868b','','','f2ddfb41-89ba-5e5b-a2d7-af9a0c5a82c7','Nyctotherus','',0,0,'f2ddfb41-89ba-5e5b-a2d7-af9a0c5a82c7','Nyctotherus','f2ddfb41-89ba-5e5b-a2d7-af9a0c5a82c7','Nyctotherus','f2ddfb41-89ba-5e5b-a2d7-af9a0c5a82c7','Nyctotherus','3e0e3b92-ad91-41c4-88a4-0e37fd61868b','Chromista|Ciliophora|Armophorea|Clevelandellida|Nyctotheridae|Nyctotherus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e09498c-b3b2-4d04-8055-1d5eb4d31131','','','e7319893-f853-52c7-adb1-abdf4a975f0d','Entoloma staurosporum (Bres.) E.Horak','(Bres.) E.Horak',0,0,'d242b6e0-d7f1-5222-ab28-de708a91e28a','Entoloma staurosporum','d242b6e0-d7f1-5222-ab28-de708a91e28a','Entoloma staurosporum','ac9588fe-6923-59ac-8365-58091269dda1','Entoloma staurospor','cf4761ca-f873-42ae-9cd1-8ea694107c2e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e0eb966-a6bc-4f2e-af4b-7423511dda78','','','99a70187-97f5-5012-98be-4f77e363295c','Lensia meteori (Leloup, 1934)','(Leloup, 1934)',1934,0,'1ab2e14c-b8ee-51ee-a7c5-1769cc3ece16','Lensia meteori','1ab2e14c-b8ee-51ee-a7c5-1769cc3ece16','Lensia meteori','e689aae2-c909-5586-81cc-df2dcf606cfc','Lensia meteor','3e0eb966-a6bc-4f2e-af4b-7423511dda78','Animalia|Cnidaria|Hydrozoa|Siphonophora|Diphyidae|Lensia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e12394c-75b5-460a-998e-25c2b11a7de7','','','9f2ac8d2-4a4f-50c3-bced-629f349a6fff','Slackia Griff.','Griff.',0,0,'d41a1280-6ed1-5ff5-a8b8-5c2a98d557a3','Slackia','d41a1280-6ed1-5ff5-a8b8-5c2a98d557a3','Slackia','d41a1280-6ed1-5ff5-a8b8-5c2a98d557a3','Slackia','9734fe25-e916-4318-b9d0-47606c395c90','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Lardizabalaceae|Slackia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e0af4be-36e0-487a-943e-e086811082ae','','','8b4d0370-e0a6-53ac-b81b-40d5f1fd66bc','Eucosma querula Meyrick, 1912','Meyrick, 1912',1912,0,'f306a94a-acb8-5180-ae92-be94cb57511f','Eucosma querula','f306a94a-acb8-5180-ae92-be94cb57511f','Eucosma querula','4eab4fdd-7d60-50d5-8684-5a60c5712aa0','Eucosma querul','3178e7ad-b17c-4f45-aa3d-aaa12c81ed96','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Eucosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e1585e6-f0b0-46a6-ac31-980e400e878f','','','4744eda1-4429-5bb7-a64d-63937b265a2a','Gracillaria azaleella Brants, 1913','Brants, 1913',1913,0,'9cbc31d6-7251-5e07-bb73-11f0ccfa82d8','Gracillaria azaleella','9cbc31d6-7251-5e07-bb73-11f0ccfa82d8','Gracillaria azaleella','7e9a1785-eab7-5069-8c73-a61af5afbc3e','Gracillaria azaleell','36834fad-b7b0-43fd-918b-d7702797c976','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Gracillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e11885d-e907-4b9a-8b5c-e33b46558377','','','aadd3ef9-ef30-5438-a703-5bd0e5b9beb0','Endogone gigantea T.H. Nicolson & Gerd.','T.H. Nicolson & Gerd.',0,0,'d3e0da4a-4368-50d4-9d30-92cda5a15d4f','Endogone gigantea','d3e0da4a-4368-50d4-9d30-92cda5a15d4f','Endogone gigantea','72439711-fc95-5304-bf2f-eaccb9413dd4','Endogone gigante','20671d69-aefb-4c8e-a11b-5bdc230480b9','Fungi|Mucoromycota|Endogonomycetes|Endogonales|Endogonaceae|Endogone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e19e12f-bbce-475e-ae03-1d0d558e73aa','','','09c3daa7-f017-5550-8129-ed28fa8222f6','Desulfovibrionales','',0,0,'09c3daa7-f017-5550-8129-ed28fa8222f6','Desulfovibrionales','09c3daa7-f017-5550-8129-ed28fa8222f6','Desulfovibrionales','09c3daa7-f017-5550-8129-ed28fa8222f6','Desulfovibrionales','3e19e12f-bbce-475e-ae03-1d0d558e73aa','Bacteria|Proteobacteria|Deltabacteria|Desulfovibrionales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('3e17d671-7881-45d1-89be-3e32c5f6e6b1','','','e7346daf-964d-5685-8182-506c3021820f','Neopseudocercosporella capsellae (Ellis & Everh.) Videira & Crous','(Ellis & Everh.) Videira & Crous',0,0,'eb2e87c8-22f6-5383-96cc-182ee7b70ce1','Neopseudocercosporella capsellae','eb2e87c8-22f6-5383-96cc-182ee7b70ce1','Neopseudocercosporella capsellae','e03cd4d2-3c96-58fc-afb5-6c3f659ffa75','Neopseudocercosporella capsell','3e17d671-7881-45d1-89be-3e32c5f6e6b1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Neopseudocercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e19e3b0-5c57-4699-9d7a-ca387c9b83cb','','','6e4a605d-3bcb-5002-9700-38197f44150c','Teline linifolia (L.) Webb & Berthel.','(L.) Webb & Berthel.',0,0,'5cb78ae6-42b3-5b74-88dd-524986c04d73','Teline linifolia','5cb78ae6-42b3-5b74-88dd-524986c04d73','Teline linifolia','3a5b4efb-2e27-5e8a-8cc9-ef402a153780','Teline linifol','0b78a855-40ab-4eb6-ba40-69623272bac4','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Teline','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e26858b-4fd5-43b1-a252-6ed6108fd6dd','','','04423a47-83b3-5579-b141-bcbce4684965','Tringa terek (Latham, 1790)','(Latham, 1790)',1790,0,'c93125f5-8390-542a-8de9-034ae04637d6','Tringa terek','c93125f5-8390-542a-8de9-034ae04637d6','Tringa terek','c93125f5-8390-542a-8de9-034ae04637d6','Tringa terek','df8f386c-58ab-4bf8-a260-b1c6421717d5','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Tringa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e210449-092d-496c-85bf-b9de3a0d284a','','','a23ca190-9456-56eb-a8b9-c312cb5ff362','Podospora fimicola (Corda) Ces.','(Corda) Ces.',0,0,'13efc566-07f2-5c39-8748-79875385038f','Podospora fimicola','13efc566-07f2-5c39-8748-79875385038f','Podospora fimicola','459f0893-cf97-58af-981e-384d26953f28','Podospora fimicol','3e210449-092d-496c-85bf-b9de3a0d284a','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e2469c0-e64e-4e2a-83f9-f726e1828b5f','','','bdb55dfe-e0e9-5c7e-9ab4-95ae32cc6b42','Gnaphalium mackayi (Buchanan) Cockayne','(Buchanan) Cockayne',0,0,'4cf8b167-b634-5aac-9c30-1abe1e865374','Gnaphalium mackayi','4cf8b167-b634-5aac-9c30-1abe1e865374','Gnaphalium mackayi','3d43e6e2-fae4-5824-87c5-d8bda01c8b2c','Gnaphalium mackay','61d88b13-88be-4d3f-b4cf-ba849aff850b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e29bb64-ca4c-405f-ac3b-772b0ca4345f','','','609845f7-182f-57fd-9156-4eaf01275192','Rhodopsalta leptomera (Myers, 1921)','(Myers, 1921)',1921,0,'eb634323-697f-56bc-a371-3cde8f396ea8','Rhodopsalta leptomera','eb634323-697f-56bc-a371-3cde8f396ea8','Rhodopsalta leptomera','cd6ab1af-f5d3-5b97-a538-dad085f571dc','Rhodopsalta leptomer','3e29bb64-ca4c-405f-ac3b-772b0ca4345f','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Rhodopsalta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e2a078e-ac80-4cd8-b58c-93142a33ea07','','','44bf5785-428c-505d-bedf-81b2484d5672','Pittosporum anomalum Laing & Gourlay','Laing & Gourlay',0,0,'92d67be1-4a7b-52ff-aeb7-da6eccc449a7','Pittosporum anomalum','92d67be1-4a7b-52ff-aeb7-da6eccc449a7','Pittosporum anomalum','76fc8217-b569-5f02-b5be-0bd20d633059','Pittosporum anomal','3e2a078e-ac80-4cd8-b58c-93142a33ea07','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e291341-c609-48c7-a3ac-e57fe8b05309','','','8b844464-ea13-5db2-a578-8193cede1364','Phrixgnathus viridulus caswelli Dell, 1955','Dell, 1955',1955,0,'917e636b-8259-5342-8081-fced615bfefe','Phrixgnathus viridulus caswelli','917e636b-8259-5342-8081-fced615bfefe','Phrixgnathus viridulus caswelli','90837ac3-7a19-59c6-a9ae-64af4f21d6c9','Phrixgnathus uiridul caswell','3e291341-c609-48c7-a3ac-e57fe8b05309','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e316078-38e5-45b4-8d89-1861c3b01604','','','287c39a6-8f13-530a-8858-45d778fdac14','Laestrygones minutissimus (Hogg, 1909)','(Hogg, 1909)',1909,0,'53c7982e-76a3-5a46-8521-4c937478db9d','Laestrygones minutissimus','53c7982e-76a3-5a46-8521-4c937478db9d','Laestrygones minutissimus','3a91bf10-a5e1-5148-a38b-c2aa84e28f2e','Laestrygones minutissim','3e316078-38e5-45b4-8d89-1861c3b01604','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Laestrygones','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e3036bf-7052-4769-80c3-4d52e3cb4996','','','de0847d5-435d-5ea6-868f-e0b1fb8eb404','Sporobolomyces gracilis Derx','Derx',0,0,'662a07aa-df2c-55f7-9413-dd08942cb60e','Sporobolomyces gracilis','662a07aa-df2c-55f7-9413-dd08942cb60e','Sporobolomyces gracilis','d7a17d8b-8b06-5085-aac4-d576a4dcb157','Sporobolomyces gracil','9a4c894a-3ae7-4ecb-9212-910991cd9292','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Sporobolomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e2c666b-32d2-4f27-afa3-921ed1b2cc5b','','','e6e0617a-8cfc-5853-a6a6-e3e25f31feac','Propoliopsis Rehm','Rehm',0,0,'694c176b-b85f-59c5-a61e-36e39e7fb1fc','Propoliopsis','694c176b-b85f-59c5-a61e-36e39e7fb1fc','Propoliopsis','694c176b-b85f-59c5-a61e-36e39e7fb1fc','Propoliopsis','3e2c666b-32d2-4f27-afa3-921ed1b2cc5b','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Propoliopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e2d643a-511e-4654-b2e7-d3f67d2714bf','','','fd6eb4c9-8732-5a4a-b25e-c80007859708','Anoda Cav.','Cav.',0,0,'e6a0a278-80f9-5726-999f-f3447060f3cb','Anoda','e6a0a278-80f9-5726-999f-f3447060f3cb','Anoda','e6a0a278-80f9-5726-999f-f3447060f3cb','Anoda','3e2d643a-511e-4654-b2e7-d3f67d2714bf','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Anoda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e307a09-254f-4e13-9583-f74fee833d21','','','9c8a7283-33bf-5e70-a4e6-941426c02330','Ceratomerus mayae Sinclair, 2017','Sinclair, 2017',2017,0,'c0f3c65b-fd10-5d51-b971-87871ecc523a','Ceratomerus mayae','c0f3c65b-fd10-5d51-b971-87871ecc523a','Ceratomerus mayae','b9bbd3b4-cd2a-5376-92e5-74d1af8443db','Ceratomerus may','3e307a09-254f-4e13-9583-f74fee833d21','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e33745d-6008-4d93-af50-4ad91a36ef7d','','','f2298e32-9f47-53b3-a5f6-c55eb8acbd69','Gentianella astonii subsp. arduana Glenny & Molloy','Glenny & Molloy',0,0,'f32e4e37-b744-503d-a0a9-db55fea486a4','Gentianella astonii arduana','0ea3408f-4ae7-50a8-8a6f-aa1870abd215','Gentianella astonii subsp. arduana','dd242b93-3426-580d-b6ec-45af9befca89','Gentianella aston arduan','3e33745d-6008-4d93-af50-4ad91a36ef7d','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e386d80-079d-47fb-a839-3db4eafe8896','','','5a9364d7-80e9-5710-b8f9-392b9e6183a5','Pseudarcopagia disculus (Deshayes, 1855)','(Deshayes, 1855)',1855,0,'d87981ad-2de4-5515-8cf9-a29eefc61452','Pseudarcopagia disculus','d87981ad-2de4-5515-8cf9-a29eefc61452','Pseudarcopagia disculus','2f1b990e-8b48-55ca-a628-3af006f2535a','Pseudarcopagia discul','3e386d80-079d-47fb-a839-3db4eafe8896','Animalia|Mollusca|Bivalvia|Veneroida|Tellinidae|Pseudarcopagia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e33a8cf-697d-4406-a99d-cb1c2a2b6aef','','','e555daa4-a443-5368-a96b-d18f838d4ae1','Gloeodes Colby','Colby',0,0,'0b00b7b5-b06c-552a-854b-534fdf9ca057','Gloeodes','0b00b7b5-b06c-552a-854b-534fdf9ca057','Gloeodes','0b00b7b5-b06c-552a-854b-534fdf9ca057','Gloeodes','3e33a8cf-697d-4406-a99d-cb1c2a2b6aef','Fungi|Ascomycota||||Gloeodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e36e5b8-f0a1-4168-af4c-acc47f346df8','','','af838cd3-4ecd-54b8-a063-4c887543cc51','Scoparia monochroma Salmon, 1946','Salmon, 1946',1946,0,'a0f36576-d011-56e6-89ca-1143584d9749','Scoparia monochroma','a0f36576-d011-56e6-89ca-1143584d9749','Scoparia monochroma','3d14995c-a798-5d35-a0b0-ed53bdeaf731','Scoparia monochrom','3e36e5b8-f0a1-4168-af4c-acc47f346df8','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e35c225-b38d-4013-bd54-9bdf979a54b0','','','0aefa323-39df-521a-b806-69869c420ce4','Dactylonectria L. Lombard & Crous','L. Lombard & Crous',0,0,'2e823576-6609-5659-96f8-aba1fd988af2','Dactylonectria','2e823576-6609-5659-96f8-aba1fd988af2','Dactylonectria','2e823576-6609-5659-96f8-aba1fd988af2','Dactylonectria','3e35c225-b38d-4013-bd54-9bdf979a54b0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Dactylonectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e3bf53a-6794-4e09-97c6-244afa943e3f','','','b588d8cf-f152-5d14-848e-a4c3db1e68e4','Heterotheca','',0,0,'b588d8cf-f152-5d14-848e-a4c3db1e68e4','Heterotheca','b588d8cf-f152-5d14-848e-a4c3db1e68e4','Heterotheca','b588d8cf-f152-5d14-848e-a4c3db1e68e4','Heterotheca','3e3bf53a-6794-4e09-97c6-244afa943e3f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Heterotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e39f66f-1bf0-4fb8-b6b8-62c90018719c','','','b60e369a-0b55-5aa6-b832-8363c63de8d5','Tringa brevipes (Vieillot, 1816)','(Vieillot, 1816)',1816,0,'82b8e1a1-2e9d-5528-aab2-ccd479e4ace5','Tringa brevipes','82b8e1a1-2e9d-5528-aab2-ccd479e4ace5','Tringa brevipes','4f4f5eec-343e-50af-8b32-de754939212c','Tringa breuip','3e39f66f-1bf0-4fb8-b6b8-62c90018719c','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Tringa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e3b2685-c792-433f-bcbc-5d9b9f33b9fc','','','e8a938b9-ae94-5223-a476-a2ef050c15f4','Clavaria crispula Fr.','Fr.',0,0,'7bef1865-16d1-5daf-87ce-e499d7957ddc','Clavaria crispula','7bef1865-16d1-5daf-87ce-e499d7957ddc','Clavaria crispula','a4b3f727-ff36-5cb1-8423-1e6996766ec8','Clavaria crispul','3e3b2685-c792-433f-bcbc-5d9b9f33b9fc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e3bb1f9-9c87-429e-9ae9-d9e09c0756b4','','','789b57aa-d7dc-5803-8402-c9a57a2b7c8e','Distichophyllum rotundifolium (Hook.f. & Wilson) Müll.Hal. & Broth.','(Hook.f. & Wilson) Müll.Hal. & Broth.',0,0,'ca294e4e-4ae4-5b1a-aeeb-f674f702e87b','Distichophyllum rotundifolium','ca294e4e-4ae4-5b1a-aeeb-f674f702e87b','Distichophyllum rotundifolium','12350bea-988b-5ca8-9990-9aac0612dae3','Distichophyllum rotundifoli','3e3bb1f9-9c87-429e-9ae9-d9e09c0756b4','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Distichophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e8e1a7c-7089-4a3c-a843-380292d01483','','','8d145592-ccfb-5d33-8a19-1c96e1c3b0f4','Diplodonta species 1 (NZOI T256)','',0,0,'d8a2a4cc-74e3-56a6-a2a4-5a3ed9a4d4df','Diplodonta','d8a2a4cc-74e3-56a6-a2a4-5a3ed9a4d4df','Diplodonta','d8a2a4cc-74e3-56a6-a2a4-5a3ed9a4d4df','Diplodonta','3e8e1a7c-7089-4a3c-a843-380292d01483','Animalia|Mollusca|Bivalvia|Veneroida|Ungulinidae|Diplodonta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3e3c803c-1010-4403-9f00-f96ddf45a3d2','','','c29265c0-5cce-56ee-827c-56687cdf4fda','Pseudopanax linearis (Hook.f.) K.Koch','(Hook.f.) K.Koch',0,0,'409c520d-1f55-5be8-9422-51d36cadeed9','Pseudopanax linearis','409c520d-1f55-5be8-9422-51d36cadeed9','Pseudopanax linearis','d3dbaa50-a486-5c2b-a056-7cef647fedee','Pseudopanax linear','3e3c803c-1010-4403-9f00-f96ddf45a3d2','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e8f8706-1a26-4557-9913-90ea924a8f0b','','','59282a0b-4679-5abd-b4fd-3f66cbffb503','Tetmemorus granulatus (Bréb.) Ralfs','(Bréb.) Ralfs',0,0,'102c9e6d-a10e-52f7-a5b4-c3e7ba9d5679','Tetmemorus granulatus','102c9e6d-a10e-52f7-a5b4-c3e7ba9d5679','Tetmemorus granulatus','c17c93d8-c600-5fcf-a674-a9af4503a06a','Tetmemorus granulat','3e8f8706-1a26-4557-9913-90ea924a8f0b','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Tetmemorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e8c4058-56f5-4e4f-86cc-ad886b8b7f43','','','48f18390-6aa2-581a-9cc1-ea062b3805e7','Cercospora pini-densiflorae Hori & Nambu','Hori & Nambu',0,0,'695c1ce1-d5af-512e-91f6-9ad3a1f7af57','Cercospora pini-densiflorae','695c1ce1-d5af-512e-91f6-9ad3a1f7af57','Cercospora pini-densiflorae','396fefa3-30a0-5ce0-a158-28dae5f0cfdf','Cercospora pini-densiflor','e141a694-caa0-40c8-a5fc-353639e1ee1f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e8bab34-f646-4790-a056-e177e2a118df','','','9139ee97-cad5-5824-8cee-f73f8f67968f','Catapyrenium cinereum (Pers.) Körb.','(Pers.) Körb.',0,0,'9272f10f-8619-5a8f-aecb-d75fe20244a9','Catapyrenium cinereum','9272f10f-8619-5a8f-aecb-d75fe20244a9','Catapyrenium cinereum','7ccc55c8-495e-5877-bb06-d24759f81299','Catapyrenium cinere','3e8bab34-f646-4790-a056-e177e2a118df','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Catapyrenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e94a071-3683-4ba5-a119-1982c6b0b15c','','','51cd00c5-3dd6-5ac6-9fb4-1607953c81e9','Artystona richmondiana Watt, 1992','Watt, 1992',1992,0,'d7815006-54f4-574a-aa7a-f0a1ec5a6e98','Artystona richmondiana','d7815006-54f4-574a-aa7a-f0a1ec5a6e98','Artystona richmondiana','761f40a4-81a3-5a2d-aa27-f7374b984b28','Artystona richmondian','3e94a071-3683-4ba5-a119-1982c6b0b15c','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Artystona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e909971-f41f-45b0-8fbc-69481b14a18f','','','cae4a554-e4d5-50f9-9266-4370110958a9','Nuncia (Nuncia) oconneri connocula Forster, 1954','Forster, 1954',1954,0,'88c8a3a7-ad9c-50de-8c65-fa9b980bd34a','Nuncia oconneri connocula','88c8a3a7-ad9c-50de-8c65-fa9b980bd34a','Nuncia oconneri connocula','83c29bab-2e95-5e44-9fab-cc670fa8c220','Nuncia oconner connocul','3e909971-f41f-45b0-8fbc-69481b14a18f','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e939551-2954-4848-b7f3-58784a19e8b2','','','c704b992-1337-5e64-a2f2-b539c27e32b6','Caligus epidemicus Hewitt, 1971','Hewitt, 1971',1971,0,'80ff8ab4-407c-5496-a465-9fd7b396e006','Caligus epidemicus','80ff8ab4-407c-5496-a465-9fd7b396e006','Caligus epidemicus','c3dade46-554f-536d-bca2-470284af48ef','Caligus epidemic','3e939551-2954-4848-b7f3-58784a19e8b2','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Caligidae|Caligus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e970086-e426-49e4-89bf-0884339d17b7','','','1493e427-9e24-5e5b-9cdd-a577fad3c2ee','Dylakosoma pelophilum H. Skuja','H. Skuja',0,0,'2960627c-b073-5717-9542-daa7c4fa0662','Dylakosoma pelophilum','2960627c-b073-5717-9542-daa7c4fa0662','Dylakosoma pelophilum','abd2da61-d19c-568a-a4a9-8cf7c53031aa','Dylakosoma pelophil','3e970086-e426-49e4-89bf-0884339d17b7','Protozoa|Euglenozoa|Euglenoidea|Petalomonadida|Petalomonadidae|Dylakosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e9ec661-d411-4f46-a110-0b6af49795e3','','','46ddb98c-17a6-52c8-9abf-58c3c1a8a689','Chaetoceros lorenzianus Grunow','Grunow',0,0,'6439db65-6bd1-5490-93c2-ff33c4fcdb58','Chaetoceros lorenzianus','6439db65-6bd1-5490-93c2-ff33c4fcdb58','Chaetoceros lorenzianus','026358c8-62a1-53ac-87dd-472659d53465','Chaetoceros lorenzian','3e9ec661-d411-4f46-a110-0b6af49795e3','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Chaetoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e968525-1a12-41a1-909f-a01f580a36bc','','','26bda434-0ef9-5e49-ac6f-8d4da89d1dc6','Dahlia dissecta S.Watson','S.Watson',0,0,'8f1a5cd8-e7fa-5936-9d67-0e5333adcf8a','Dahlia dissecta','8f1a5cd8-e7fa-5936-9d67-0e5333adcf8a','Dahlia dissecta','2cc0b526-27c7-5607-813f-e24071dcdcf6','Dahlia dissect','3e968525-1a12-41a1-909f-a01f580a36bc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dahlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e9774e6-0292-4b18-a7df-ebd3810f68d2','','','9558a5bc-1b68-59b6-b571-2bf2918c9776','Arthonia spadicea C.Knight','C.Knight',0,0,'95281598-b15a-5d78-8850-66bb921d61aa','Arthonia spadicea','95281598-b15a-5d78-8850-66bb921d61aa','Arthonia spadicea','6c58eb1b-7ab3-5fd3-b5be-8dad0461d3ea','Arthonia spadice','ac6cc7a9-7e58-4eed-a7d0-3f64d07920d8','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ea1e258-ee74-41b9-b42c-7b0441b31d91','','','81dcc7e4-45eb-5004-a070-e0447ab6c6bf','Pelagocephalus marki Heemstra & Smith, 1981','Heemstra & Smith, 1981',1981,0,'60241ee0-0ed0-563a-878e-121b2907a3f7','Pelagocephalus marki','60241ee0-0ed0-563a-878e-121b2907a3f7','Pelagocephalus marki','c74d7c4d-6d1d-5424-a373-8d56750d1afe','Pelagocephalus mark','3ea1e258-ee74-41b9-b42c-7b0441b31d91','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Tetraodontidae|Pelagocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ea1675f-7ce6-4d2d-bd6d-9adbb6bdb1e2','','','b055347d-ff0e-5e9b-a55a-d06e59108be8','Phacidiella coniferarum G.G. Hahn','G.G. Hahn',0,0,'c0c7e9da-21b4-5714-849c-f049eae8dcd9','Phacidiella coniferarum','c0c7e9da-21b4-5714-849c-f049eae8dcd9','Phacidiella coniferarum','0c41ceff-8032-5622-bda7-dc964d6dd496','Phacidiella coniferar','dd3dc299-616f-4ff0-acc0-7cf961438ef2','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Phacidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3eaa2b6d-85b5-42d5-9190-21c31baa2d27','','','1b71dae4-8e17-5067-8d61-f574a5cc526b','Euspora zealandica Allison, 1969','Allison, 1969',1969,0,'5b1c18eb-b24a-54c3-b312-47b569eb1847','Euspora zealandica','5b1c18eb-b24a-54c3-b312-47b569eb1847','Euspora zealandica','e15bfc52-7fff-53a1-94bf-dc3d0806b47f','Euspora zealandic','3eaa2b6d-85b5-42d5-9190-21c31baa2d27','Chromista|Myzozoa|Gregarinea|Eugregarinorida|Didymophyidae|Euspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3eaad8b4-5d74-4e0b-9cba-6ed516ec4536','','','9e188855-f28b-5c56-bbe7-92a9d5ef285c','Molophilus philpotti Alexander, 1922','Alexander, 1922',1922,0,'a15d7855-6c11-5289-8ea1-2056fe4cd8ce','Molophilus philpotti','a15d7855-6c11-5289-8ea1-2056fe4cd8ce','Molophilus philpotti','161110b9-6bb8-550f-8ccf-bb51bf90f209','Molophilus philpott','3eaad8b4-5d74-4e0b-9cba-6ed516ec4536','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ea825a6-6b48-46a1-9023-d4642d8df1e6','','','1336ab21-f9cf-528b-bf05-ee6546b004b6','Pongamia','',0,0,'1336ab21-f9cf-528b-bf05-ee6546b004b6','Pongamia','1336ab21-f9cf-528b-bf05-ee6546b004b6','Pongamia','1336ab21-f9cf-528b-bf05-ee6546b004b6','Pongamia','3ea825a6-6b48-46a1-9023-d4642d8df1e6','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Pongamia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ea8222e-fea9-4b57-86bf-a66231f606ae','','','e4782e89-3710-5d37-81a4-8e9b934545c1','Meringa tetragyna Forster, 1990','Forster, 1990',1990,0,'33acdc01-d934-5cb5-b6db-5e3c4eec3c64','Meringa tetragyna','33acdc01-d934-5cb5-b6db-5e3c4eec3c64','Meringa tetragyna','81ea39aa-da35-5b84-80e0-9750d07d37be','Meringa tetragyn','3ea8222e-fea9-4b57-86bf-a66231f606ae','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Meringa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3eaca386-715a-44d5-b8f0-416baede31ce','','','d807b4dd-bab3-52cf-9ef2-4418c196effe','Streptomyces lipmanii (Waksman and Curtis 1916) Waksman and Henrici, 1948','(Waksman and Curtis 1916) Waksman and Henrici, 1948',1916,0,'4ba8f245-694e-5824-8736-4259e6fc0b12','Streptomyces lipmanii','4ba8f245-694e-5824-8736-4259e6fc0b12','Streptomyces lipmanii','373162d0-42a8-577d-8cc7-414a1bb94759','Streptomyces lipman','9cba7071-f7a7-4bc7-93ea-74d39c5f7d2a','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('3eae08a8-83cf-41eb-aa85-d3e2c9835e99','','','cd2c5bec-f295-590f-a568-b3b8b723648b','Philadelphus coronarius L.','L.',0,0,'be3ce0cf-6ff9-569e-b3c8-ae25bff3f386','Philadelphus coronarius','be3ce0cf-6ff9-569e-b3c8-ae25bff3f386','Philadelphus coronarius','f82b5b74-14be-5a1e-81ff-42bd5a1fc63b','Philadelphus coronar','3eae08a8-83cf-41eb-aa85-d3e2c9835e99','Plantae|Tracheophyta|Magnoliopsida|Cornales|Hydrangeaceae|Philadelphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3eb4463f-fe60-4477-b308-3d9594d39399','','','f32511d3-b457-5437-9bda-1e87db7cbecf','Philonthus umbratilis (Gravenhorst, 1802)','(Gravenhorst, 1802)',1802,0,'9e5011fc-5972-5dd2-92b1-45380e984e80','Philonthus umbratilis','9e5011fc-5972-5dd2-92b1-45380e984e80','Philonthus umbratilis','1ab01870-bfb8-5bc2-9d7c-30b8d91e34a8','Philonthus umbratil','3eb4463f-fe60-4477-b308-3d9594d39399','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Philonthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3eb472a6-83d7-4a2a-aaaf-dc9b154c626c','','','c2dd8f3b-706a-55cf-948e-221d03997d28','Charadriiformes','',0,0,'c2dd8f3b-706a-55cf-948e-221d03997d28','Charadriiformes','c2dd8f3b-706a-55cf-948e-221d03997d28','Charadriiformes','c2dd8f3b-706a-55cf-948e-221d03997d28','Charadriiformes','3eb472a6-83d7-4a2a-aaaf-dc9b154c626c','Animalia|Chordata|Aves|Charadriiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('3eb39054-a527-44a1-8eef-ebda2df5d1af','','','527c0a57-58c7-5d9a-bf39-d016dbbc1161','Eulimella','',0,0,'527c0a57-58c7-5d9a-bf39-d016dbbc1161','Eulimella','527c0a57-58c7-5d9a-bf39-d016dbbc1161','Eulimella','527c0a57-58c7-5d9a-bf39-d016dbbc1161','Eulimella','3eb39054-a527-44a1-8eef-ebda2df5d1af','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Eulimella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ebaeaad-1ba0-4820-9bcf-3a5ee3cdc3c8','','','bd4bb8e6-19e8-5f0a-a5a6-3a2754dc2466','Centrolepis ciliata (Hook.f.) Druce','(Hook.f.) Druce',0,0,'d2635ac8-bcc9-5621-b10c-62a508930669','Centrolepis ciliata','d2635ac8-bcc9-5621-b10c-62a508930669','Centrolepis ciliata','89d7a585-1c75-5dcf-a7ff-62f146b9d1c5','Centrolepis ciliat','3ebaeaad-1ba0-4820-9bcf-3a5ee3cdc3c8','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Centrolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ebffe9d-a800-493a-9508-4c37ddda44f4','','','0f96d2b3-eba1-5536-ad71-bec9d01b2305','Stethynium','',0,0,'0f96d2b3-eba1-5536-ad71-bec9d01b2305','Stethynium','0f96d2b3-eba1-5536-ad71-bec9d01b2305','Stethynium','0f96d2b3-eba1-5536-ad71-bec9d01b2305','Stethynium','3ebffe9d-a800-493a-9508-4c37ddda44f4','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Stethynium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3eba72e5-36cd-4f6c-9f8a-8ff23e77e162','','','b6dfd629-bc8d-51d3-8d24-45350bd2aa67','Ceratophyllum demersum L.','L.',0,0,'d5a02dbe-95fa-5218-a7b3-47a7b2b0cea3','Ceratophyllum demersum','d5a02dbe-95fa-5218-a7b3-47a7b2b0cea3','Ceratophyllum demersum','3f663be5-1351-5740-ad2c-facdce3ac04a','Ceratophyllum demers','3eba72e5-36cd-4f6c-9f8a-8ff23e77e162','Plantae|Tracheophyta|Magnoliopsida|Ceratophyllales|Ceratophyllaceae|Ceratophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ebdc8b2-f312-40a4-8b3c-5e65ec182278','','','4e61a649-aac9-597c-ac1d-dc6c6d2bdcb0','Gnaphalium candidissimum Lam.','Lam.',0,0,'7312b71b-213d-5fde-8116-62b3e7c28139','Gnaphalium candidissimum','7312b71b-213d-5fde-8116-62b3e7c28139','Gnaphalium candidissimum','c50c60c9-01c8-5593-80b9-f45cedb35c05','Gnaphalium candidissim','b9b3d008-3aa5-434b-8494-34f4322c4cfc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ec30889-5a9b-46ab-a0cd-3ead01aa8f4e','','','e813d7ef-4e08-58f1-8171-f0d7c57d24f2','Anachloris Meyrick, 1885','Meyrick, 1885',1885,0,'c43a1d09-54e1-524c-9f50-b345dbf81d91','Anachloris','c43a1d09-54e1-524c-9f50-b345dbf81d91','Anachloris','c43a1d09-54e1-524c-9f50-b345dbf81d91','Anachloris','3ec30889-5a9b-46ab-a0cd-3ead01aa8f4e','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Anachloris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ec0dd19-3133-4a1d-b2a4-92a7da9a10f0','','','f84ef0f3-b11f-5386-bb4c-bdbe66ab216a','Meliola mauritiae var. ancistrophylli Hansf. & Deighton','Hansf. & Deighton',0,0,'25e92fa4-11f6-5bc6-88f5-7ff7aacedc91','Meliola mauritiae ancistrophylli','8fccd075-d24e-5149-83ca-85ec2c23d797','Meliola mauritiae var. ancistrophylli','54848976-aa3b-5372-aab8-54b362ea0e0a','Meliola mauriti ancistrophyll','3ec0dd19-3133-4a1d-b2a4-92a7da9a10f0','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ec5c295-c1a5-435a-8dda-ae6f3cb95e23','','','b66ae578-8237-597d-a2d5-56075b805688','Trichobranchus','',0,0,'b66ae578-8237-597d-a2d5-56075b805688','Trichobranchus','b66ae578-8237-597d-a2d5-56075b805688','Trichobranchus','b66ae578-8237-597d-a2d5-56075b805688','Trichobranchus','3ec5c295-c1a5-435a-8dda-ae6f3cb95e23','Animalia|Annelida||Terebellida|Trichobranchidae|Trichobranchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ec61c63-f060-4ccc-9b75-6901dc341ed8','','','3f45f3df-a35d-58c8-bb2a-b3d1d972e012','Candida guilliermondii (Castell.) Langeron & Guerra var. guilliermondii','',0,0,'c0f2431e-a038-5c9c-9189-eb57c39d58f7','Candida guilliermondii guilliermondii','e0885c4d-f25d-59dc-bb6b-a1483f65fb5a','Candida guilliermondii var. guilliermondii','40653169-4a88-510d-8201-4d768082e81c','Candida guilliermond guilliermond','d81a5503-3187-4521-a04f-892ab9361200','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ec6aa97-5129-486b-9b33-3676a323c99a','','','4e878e28-d08d-5d09-9e84-128bb318e590','Pinus rudis Endl.','Endl.',0,0,'94b6fcbd-dbf1-5fb5-93f7-0f78ef348558','Pinus rudis','94b6fcbd-dbf1-5fb5-93f7-0f78ef348558','Pinus rudis','797403bb-730a-5ea6-a8ce-39b0e159bee3','Pinus rud','80cf4bc9-55c8-474d-a43d-796e9f9f189e','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ec8fead-2d41-4ece-84d1-40fc7d82c7a8','','','cde99958-126f-5185-925f-1a0a751a05c6','Stolonata','',0,0,'cde99958-126f-5185-925f-1a0a751a05c6','Stolonata','cde99958-126f-5185-925f-1a0a751a05c6','Stolonata','cde99958-126f-5185-925f-1a0a751a05c6','Stolonata','3ec8fead-2d41-4ece-84d1-40fc7d82c7a8','Animalia|Kamptozoa||Coloniales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ec697c8-8aab-47dd-980e-8433331bcd0b','','','07f93980-d7ec-536d-af3d-7a3e111c6213','Apenesia beggsae Ward, 2013','Ward, 2013',2013,0,'6fc7ad9c-1950-5093-9c1d-445e247a8878','Apenesia beggsae','6fc7ad9c-1950-5093-9c1d-445e247a8878','Apenesia beggsae','50574d8f-1258-54bc-8b23-547524a38a0f','Apenesia beggs','49847369-d6d7-4582-bf8c-3b13bfcc6107','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Apenesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3eca8fbf-23a9-48f0-8f1c-ad38ad8d7c1b','','','edd0c525-dd59-5ad7-b6aa-529f0ecc7a15','Tillandsia cyathiformis Bell.','Bell.',0,0,'cd62ede3-7e5b-5ade-87b6-aa851ac50efe','Tillandsia cyathiformis','cd62ede3-7e5b-5ade-87b6-aa851ac50efe','Tillandsia cyathiformis','f0b9cb34-ad3c-5345-8df5-f1a39641f3f2','Tillandsia cyathiform','3355e78e-8d40-4f20-a229-55eb9ea52e3e','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Tillandsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ec88621-4fdb-4df8-9b0b-e61142fb2833','','','64764aa9-0aa1-5334-ab45-fda5b182e852','Gonatozygon brebissonii de Bary var. brebissonii','',0,0,'ed1d0d37-867f-5f1e-bd72-0b2c75354802','Gonatozygon brebissonii brebissonii','6c7446c8-2d5f-5b74-8298-7509de3bcb41','Gonatozygon brebissonii var. brebissonii','b06182fc-a9b8-5123-9a66-d012e26d9777','Gonatozygon brebisson brebisson','3ec88621-4fdb-4df8-9b0b-e61142fb2833','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Gonatozygaceae|Gonatozygon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f71f2cc-ffc0-4604-acb0-61d5d514edf5','','','b2380e3e-5633-5048-9b4e-394c726b2a7b','Protrellus dixoni Zervos, 1986','Zervos, 1986',1986,0,'38b87339-d11e-54c2-ac79-6e9d32b38ac9','Protrellus dixoni','38b87339-d11e-54c2-ac79-6e9d32b38ac9','Protrellus dixoni','f383a61b-7437-5a62-b6de-a9c93bfd1e71','Protrellus dixon','3f71f2cc-ffc0-4604-acb0-61d5d514edf5','Animalia|Nematoda|Secernentea|Oxyurida|Thelastomatidae|Protrellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f730a0a-2d30-42eb-b591-6e503b00abaa','','','5fa31687-9058-58a9-a75e-c0e108949e1c','Pseudechinaster','',0,0,'5fa31687-9058-58a9-a75e-c0e108949e1c','Pseudechinaster','5fa31687-9058-58a9-a75e-c0e108949e1c','Pseudechinaster','5fa31687-9058-58a9-a75e-c0e108949e1c','Pseudechinaster','3f730a0a-2d30-42eb-b591-6e503b00abaa','Animalia|Echinodermata|Asteroidea|Forcipulatida|Asteriidae|Pseudechinaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f720f38-e141-4d70-b5a5-8cdd49780168','','','d04c616a-1508-5b8d-bb61-d920e31092b3','Cordyline dracaenoides Kunth','Kunth',0,0,'75b35296-5c6e-5727-af75-72f78ae98a20','Cordyline dracaenoides','75b35296-5c6e-5727-af75-72f78ae98a20','Cordyline dracaenoides','74388eff-0ebd-570b-85df-a50db5d7cfb6','Cordyline dracaenoid','3f720f38-e141-4d70-b5a5-8cdd49780168','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Cordyline','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f746337-2559-4bd9-90a5-aec1a23df949','','','e1119dcd-be68-50b6-a7fe-16fa90e95607','Ourisia (Mt. Richmond)','(Mt. Richmond)',0,0,'b6da4d95-005e-5a9c-8465-236d8e384bbc','Ourisia','b6da4d95-005e-5a9c-8465-236d8e384bbc','Ourisia','b6da4d95-005e-5a9c-8465-236d8e384bbc','Ourisia','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f7a8848-5eb9-449e-aad1-0c6f5b21fceb','','','643a223e-6b89-5569-b5e3-1ecee0528dc9','Agaricus lacrymabundus var. velutinus (Pers.) Fr.','(Pers.) Fr.',0,0,'b654f002-edc2-5b43-97d6-a93f6d5d6408','Agaricus lacrymabundus velutinus','927ac9fd-7a21-5890-b321-91e667914911','Agaricus lacrymabundus var. velutinus','23fd91f4-969b-5c93-a11a-c879f388e59e','Agaricus lacrymabund uelutin','df4b83ac-b830-4ba3-9eb6-dd3291e1be36','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f7573ec-d998-4bbb-87e4-5b02436344db','','','a2cf24a9-ee8f-5ec4-b33c-e3b7483959be','Goniada antipoda Augener, 1927','Augener, 1927',1927,0,'b08fd8df-5643-54e1-a57f-95e822dae727','Goniada antipoda','b08fd8df-5643-54e1-a57f-95e822dae727','Goniada antipoda','f7bbaa7b-daad-53b2-96eb-9d2827c5d350','Goniada antipod','3f7573ec-d998-4bbb-87e4-5b02436344db','Animalia|Annelida|Polychaeta|Phyllodocida|Goniadidae|Goniada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f79f016-9451-4ccc-8320-a1e59fc0cfc6','','','ee3bfe0d-ab25-553f-b23b-954516413b3b','Neocytherideis muehlenhardtae Hartmann, 1982','Hartmann, 1982',1982,0,'a7df4f0a-3344-5248-a396-b06f1aba93bb','Neocytherideis muehlenhardtae','a7df4f0a-3344-5248-a396-b06f1aba93bb','Neocytherideis muehlenhardtae','4fa0f324-9d7f-592e-be38-340c0d6c522e','Neocytherideis muehlenhardt','3f79f016-9451-4ccc-8320-a1e59fc0cfc6','Animalia|Arthropoda|Ostracoda|Podocopida|Neocytherideidae|Neocytherideis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f7a1223-cc65-4b8b-aafe-cb3c6dee1bf4','','','5390beb1-da01-5e84-a58a-740314170cc8','Phascum leptophyllum Müll.Hal.','Müll.Hal.',0,0,'b5ca994a-794a-5eac-b475-263f3ec68c8e','Phascum leptophyllum','b5ca994a-794a-5eac-b475-263f3ec68c8e','Phascum leptophyllum','bb608d29-4a3b-56d1-a8fa-e5c4e3f34ea6','Phascum leptophyll','de0da9af-fe37-4e3e-904f-43b79f1023c9','Plantae||Bryatae|||Phascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f7c805a-b66f-455b-a90a-4259e3b67132','','','8257a363-4fa7-5335-bb6a-4467b8844a30','Phrixgnathus filicostus (Suter, 1907)','(Suter, 1907)',1907,0,'607a44d8-98a3-58fc-82f4-9ef0680a25b3','Phrixgnathus filicostus','607a44d8-98a3-58fc-82f4-9ef0680a25b3','Phrixgnathus filicostus','24e89659-a4a4-5232-a80d-6a918a227864','Phrixgnathus filicost','3f7c805a-b66f-455b-a90a-4259e3b67132','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f7d9c02-3129-4e98-ac4c-efb3453f46c8','','','b922f788-77b5-54a3-b769-8a04fedd9352','Ixia paniculata ''Alba''','',0,0,'80ce6fd2-f44b-5eef-9344-c6e282f5394f','Ixia paniculata','80ce6fd2-f44b-5eef-9344-c6e282f5394f','Ixia paniculata','d22495f3-ac8a-50ad-94e1-46229ce140d4','Ixia paniculat','3f7d9c02-3129-4e98-ac4c-efb3453f46c8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ixia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('3f88ecc4-af94-46e5-8c29-0586bc095cea','','','5943aeaa-9ccb-5567-bd18-b966547fda6c','Phaeographis Müll.Arg.','Müll.Arg.',0,0,'8ce6e373-22a0-5c31-84c2-b082776e1ded','Phaeographis','8ce6e373-22a0-5c31-84c2-b082776e1ded','Phaeographis','8ce6e373-22a0-5c31-84c2-b082776e1ded','Phaeographis','3f88ecc4-af94-46e5-8c29-0586bc095cea','Fungi||Ascomycetes|Ostropales|Graphidaceae|Phaeographis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f8a380d-ad4c-477b-8493-0707d7c38509','','','eafff9ac-c5a3-5fad-b003-eddaf42d6da8','Delitschia palmietensis K.D. Hyde & Steinke 1996','K.D. Hyde & Steinke 1996',1996,0,'06083082-662c-528b-b896-20ac26e6e7fe','Delitschia palmietensis','06083082-662c-528b-b896-20ac26e6e7fe','Delitschia palmietensis','6eb1a249-5219-5b71-953f-9f8cc0995a0f','Delitschia palmietens','3f8a380d-ad4c-477b-8493-0707d7c38509','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Delitschiaceae|Delitschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('3f85da17-19b7-414a-b9d8-954861d7cc58','','','084fb7bf-80be-59c4-b0f6-9907083f5a9d','Camarosporium capparidis S. Ahmad','S. Ahmad',0,0,'6fc511f9-600c-5db5-afd6-d7917856135d','Camarosporium capparidis','6fc511f9-600c-5db5-afd6-d7917856135d','Camarosporium capparidis','967b71fb-c7ba-5595-a783-ab20d15b48c5','Camarosporium capparid','b8fdde7b-f13a-442d-ac33-083d0c37b568','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporiaceae|Camarosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f8b8dfd-a56d-40dd-8fb9-2d251eb7fa1f','','','cc3ab0f8-8dcb-5365-be48-3f6b2468b4b3','Eucalyptus globoidea Blakely','Blakely',0,0,'38c5b9b7-778d-57b1-9869-2ed99e1a6f9f','Eucalyptus globoidea','38c5b9b7-778d-57b1-9869-2ed99e1a6f9f','Eucalyptus globoidea','a7a4bb1c-e8df-5d67-83f2-7071a1afe318','Eucalyptus globoide','3f8b8dfd-a56d-40dd-8fb9-2d251eb7fa1f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f8c0ed6-9774-4e26-85bc-76213924c2ab','','','b2dfd55d-fef8-5966-94fa-101413bf6d52','Sciacharis (Sciacharis) paralatuliceps (Franz, 1975)','(Franz, 1975)',1975,0,'97202f83-b593-5080-93d1-3914878c934d','Sciacharis paralatuliceps','97202f83-b593-5080-93d1-3914878c934d','Sciacharis paralatuliceps','97202f83-b593-5080-93d1-3914878c934d','Sciacharis paralatuliceps','3f8c0ed6-9774-4e26-85bc-76213924c2ab','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f8c5466-a005-4bed-a39a-84515a574f53','','','4645c273-d0b1-550f-aa5d-05d9a8592aeb','Plagiochila fragmentissima Inoue & R.M.Schust.','Inoue & R.M.Schust.',0,0,'55d387cd-171e-5bef-946a-0ccda5e382b7','Plagiochila fragmentissima','55d387cd-171e-5bef-946a-0ccda5e382b7','Plagiochila fragmentissima','744add33-da00-55cb-a7f6-5c8f43694932','Plagiochila fragmentissim','3f8c5466-a005-4bed-a39a-84515a574f53','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f918d07-5e78-4525-b5e1-29920101da33','','','3409fb47-d872-5fa8-90fe-1b884780d7ba','Flammulina olivacea (Suter, 1892)','(Suter, 1892)',1892,0,'caad95d5-4498-53bf-8a78-bc29e0742254','Flammulina olivacea','caad95d5-4498-53bf-8a78-bc29e0742254','Flammulina olivacea','3599cb0c-b767-559a-b23e-c598656f5009','Flammulina oliuace','3f918d07-5e78-4525-b5e1-29920101da33','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Flammulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f94124e-3be8-42d2-9eab-6b89d61af6a9','','','3ea1cf4d-bd68-5ddb-9191-8ec045f1f134','Piptochaetium J.Presl','J.Presl',0,0,'de2f1946-7ddd-50fd-8a19-87ed6a1bcfb5','Piptochaetium','de2f1946-7ddd-50fd-8a19-87ed6a1bcfb5','Piptochaetium','de2f1946-7ddd-50fd-8a19-87ed6a1bcfb5','Piptochaetium','3f94124e-3be8-42d2-9eab-6b89d61af6a9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Piptochaetium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f936bac-9631-4428-a83e-523439357916','','','abe019f3-abfa-5361-aacc-80aa95d029dc','Fragilaria capucina subsp. rumpens (Kützing) Lange-Bertalot','(Kützing) Lange-Bertalot',0,0,'c269fa23-b937-5a26-8538-d8e8d175ba69','Fragilaria capucina rumpens','61c6896d-792a-5219-afe9-2a950c16831f','Fragilaria capucina subsp. rumpens','494f1168-3ee3-5ba0-9713-e8c3a5817f6c','Fragilaria capucin rumpens','3f936bac-9631-4428-a83e-523439357916','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f954649-bee1-4d5c-bf37-af90c53a2e50','','','22c18c03-d34c-5d5e-9a09-959523462e08','Drosera ×hybrida Macfarl.','Macfarl.',0,0,'a06229df-d19e-5cc0-8430-abd433cd646f','Drosera hybrida','864e8bf7-24b4-541f-8dca-c9b952ed90c3','Drosera × hybrida','517bb116-594f-5d73-95d9-0f86caabc378','Drosera hybrid','3f954649-bee1-4d5c-bf37-af90c53a2e50','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('3f917a5a-8698-4258-a21f-afbc683d130c','','','b2bfe3b6-d54e-5580-82d5-2dc12ba1c660','Tilletia hyalospora Massee','Massee',0,0,'3746238c-1fbb-5e45-aa35-657bdfd0993f','Tilletia hyalospora','3746238c-1fbb-5e45-aa35-657bdfd0993f','Tilletia hyalospora','8d9ae867-6a57-556e-9977-bbe7cee0e7c1','Tilletia hyalospor','3cdf27e7-cb5d-45e8-b706-6506cec09779','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f9016d3-3057-40de-8418-a569570f57c1','','','574942ef-af39-5882-ba23-e7846a8b6baf','Preussia splendens (Cain) Kruys, 2009','(Cain) Kruys, 2009',0,0,'da9468de-43e8-56cd-b37a-4012d07ce94f','Preussia splendens','da9468de-43e8-56cd-b37a-4012d07ce94f','Preussia splendens','da9468de-43e8-56cd-b37a-4012d07ce94f','Preussia splendens','3f9016d3-3057-40de-8418-a569570f57c1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Preussia','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('3f9e1b4d-0ee5-4514-bd3c-146d9874c79a','','','8904cf35-685b-5194-8a33-e67c9235da07','Orthenches prasinodes Meyrick, 1885','Meyrick, 1885',1885,0,'12b6f6a9-06c0-50fa-b477-bd600311442b','Orthenches prasinodes','12b6f6a9-06c0-50fa-b477-bd600311442b','Orthenches prasinodes','e2e03381-1ad8-5682-b49b-aa72f4923798','Orthenches prasinod','3f9e1b4d-0ee5-4514-bd3c-146d9874c79a','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Orthenches','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f9be928-52ba-43be-b36a-b55d3d0f0541','','','6a531cba-c913-5447-abfb-a01c596ab13a','Myerslopia tearohai Szwedo, 2004','Szwedo, 2004',2004,0,'b44f1074-b256-53ce-82b5-f49d8b0c86bb','Myerslopia tearohai','b44f1074-b256-53ce-82b5-f49d8b0c86bb','Myerslopia tearohai','525e25b5-d612-580e-978f-91bbd2431272','Myerslopia tearoha','3f9be928-52ba-43be-b36a-b55d3d0f0541','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Myerslopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fa46a7e-4d0f-4efe-a875-0afd9d6d9b7e','','','2c11b95f-2a14-55d4-8671-09991ab4bcbf','Scythrops Latham','Latham',0,0,'3ae6590f-e2e9-58e9-99a4-9c4682c38e1f','Scythrops','3ae6590f-e2e9-58e9-99a4-9c4682c38e1f','Scythrops','3ae6590f-e2e9-58e9-99a4-9c4682c38e1f','Scythrops','3fa46a7e-4d0f-4efe-a875-0afd9d6d9b7e','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Scythrops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fa4ce52-315b-472c-a8a0-6d972169f0cd','','','b78428f8-c1bd-572d-b7e6-903adfcd89cf','Coccotrema corallinum Messuti','Messuti',0,0,'daa03192-435d-5b3c-89b0-b06f13f5234e','Coccotrema corallinum','daa03192-435d-5b3c-89b0-b06f13f5234e','Coccotrema corallinum','60440620-f9f1-5540-b175-dce8a1068029','Coccotrema corallin','3fa4ce52-315b-472c-a8a0-6d972169f0cd','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Coccotremataceae|Coccotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f9f461e-6589-453b-8912-753b8627e905','','','04eee78c-800c-552b-8ea7-50a87f799edb','Mycosphaerella suttonii Crous & M.J. Wingf.','Crous & M.J. Wingf.',0,0,'60611e1c-7314-5161-9956-31f1ae8814b3','Mycosphaerella suttonii','60611e1c-7314-5161-9956-31f1ae8814b3','Mycosphaerella suttonii','ac0aacb7-23cc-5a4b-a980-a3e10b5e5d0b','Mycosphaerella sutton','fb9609cb-09f5-4d9d-a2e4-96451f109788','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fa5ddce-5a38-4931-b8a5-eb28b88d5e75','','','42f92043-79ee-56c7-adb9-c7fad8d8359b','Arthonia infuscata Kremp.','Kremp.',0,0,'28a046f0-8d92-5005-8f68-41ef3e4d05fc','Arthonia infuscata','28a046f0-8d92-5005-8f68-41ef3e4d05fc','Arthonia infuscata','e5dfbd84-8e4f-57ac-9f83-24e4620b4cec','Arthonia infuscat','8616b05e-63c5-4dc3-8a4a-59e22f8d3e37','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fa6a961-b80e-49a8-92b9-0ee1cada1fab','','','6f236428-ae80-55f8-96d4-8599d369d406','Cytherella eburnea Brady, 1898','Brady, 1898',1898,0,'904bd701-3bc2-57f5-97b7-6ce3fd983688','Cytherella eburnea','904bd701-3bc2-57f5-97b7-6ce3fd983688','Cytherella eburnea','0ad2f477-8e8d-5ecf-96d9-a468dd99ccee','Cytherella eburne','3fa6a961-b80e-49a8-92b9-0ee1cada1fab','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherellidae|Cytherella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f9f3b06-53c8-47ae-8c5c-eedb7393479e','','','6260c959-599a-5aee-bd13-22d1dda4887d','Salvinia natans (L.) All.','(L.) All.',0,0,'8b12567a-b697-5603-a6e2-65ed0665905b','Salvinia natans','8b12567a-b697-5603-a6e2-65ed0665905b','Salvinia natans','8b12567a-b697-5603-a6e2-65ed0665905b','Salvinia natans','3f9f3b06-53c8-47ae-8c5c-eedb7393479e','Plantae|Tracheophyta|Polypodiopsida|Salviniales|Salviniaceae|Salvinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fabf7e4-7da4-4a14-b604-c63507a6b194','','','65c38751-051e-5fdb-af9e-4e439bf30209','Siphonocladales','',0,0,'65c38751-051e-5fdb-af9e-4e439bf30209','Siphonocladales','65c38751-051e-5fdb-af9e-4e439bf30209','Siphonocladales','65c38751-051e-5fdb-af9e-4e439bf30209','Siphonocladales','3fabf7e4-7da4-4a14-b604-c63507a6b194','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('3faafa46-c480-4fc7-bbcc-744b544a2548','','','ed79ea7c-b56c-52f6-94b2-0122df51f0ac','Podoserpula tristis (D.A. Reid) J.A. Cooper','(D.A. Reid) J.A. Cooper',0,0,'07058554-00e5-59aa-8596-6e467a43858f','Podoserpula tristis','07058554-00e5-59aa-8596-6e467a43858f','Podoserpula tristis','f22d61e4-c012-56d1-996e-c76e1a5e7a83','Podoserpula trist','3faafa46-c480-4fc7-bbcc-744b544a2548','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Podoserpula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fa8f4d8-d7e5-4894-b64a-8f9558e07c73','','','a6a8c7ab-6af5-5d08-aba9-48e23def8902','Mesobotrys Sacc.','Sacc.',0,0,'316b8580-9fe7-515d-b19f-2ae129e57060','Mesobotrys','316b8580-9fe7-515d-b19f-2ae129e57060','Mesobotrys','316b8580-9fe7-515d-b19f-2ae129e57060','Mesobotrys','3fa8f4d8-d7e5-4894-b64a-8f9558e07c73','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Mesobotrys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fad0157-2af1-4f78-b8c2-b70ae4ce25b3','','','5889c1eb-d27e-5008-aa62-dec4f2867768','Hydropeza vockerothi Sinclair & McLellan, 2004','Sinclair & McLellan, 2004',2004,0,'5a12a5d6-ec27-5439-95c1-18b24b4c250f','Hydropeza vockerothi','5a12a5d6-ec27-5439-95c1-18b24b4c250f','Hydropeza vockerothi','d22c0c22-aec1-5fdc-9777-4270d2934548','Hydropeza uockeroth','3fad0157-2af1-4f78-b8c2-b70ae4ce25b3','Animalia|Arthropoda|Insecta|Diptera|Oreogetonidae|Hydropeza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3faf4688-6a3b-4cc1-b9ae-eae783f8f396','','','e4d56209-ae10-5913-a562-95adbbc43352','Euplica','',0,0,'e4d56209-ae10-5913-a562-95adbbc43352','Euplica','e4d56209-ae10-5913-a562-95adbbc43352','Euplica','e4d56209-ae10-5913-a562-95adbbc43352','Euplica','3faf4688-6a3b-4cc1-b9ae-eae783f8f396','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Euplica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fb10835-78e0-4d2d-9f03-e7453a787710','','','574d6a7b-479c-538f-b459-7befbc78c862','Hysterangium occidentale Harkn.','Harkn.',0,0,'5dc3e232-94c3-5709-9d38-37b9633d5ee6','Hysterangium occidentale','5dc3e232-94c3-5709-9d38-37b9633d5ee6','Hysterangium occidentale','187bd12f-ebef-5c74-8257-348a69c8478a','Hysterangium occidental','3fb10835-78e0-4d2d-9f03-e7453a787710','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fb243d2-1cc7-4ea6-9f69-1b422af72eca','','','bacb18a6-0a18-543f-b00d-0408bb04405f','Aoraki tumidarta (Forster, 1948)','(Forster, 1948)',1948,0,'e541ffd2-5251-5cd3-89f3-2cb7a570a398','Aoraki tumidarta','e541ffd2-5251-5cd3-89f3-2cb7a570a398','Aoraki tumidarta','70ad4b49-a51c-5848-8606-bb986d45b1a3','Aoraki tumidart','3fb243d2-1cc7-4ea6-9f69-1b422af72eca','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Aoraki','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f23d83c-a5e0-4a51-8f8d-0449e89da5dc','','','022e125a-8cc0-5b8c-91e2-f891b866ba97','Phanodesta nigrosparsa (White, 1846)','(White, 1846)',1846,0,'64d40c29-b4c8-53c0-9e78-e49188e24fd6','Phanodesta nigrosparsa','64d40c29-b4c8-53c0-9e78-e49188e24fd6','Phanodesta nigrosparsa','5e95ea73-1ab1-5d57-8e14-4315d1aa8830','Phanodesta nigrospars','3f23d83c-a5e0-4a51-8f8d-0449e89da5dc','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Phanodesta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f22a1d9-936b-4308-919b-476ffb3309ab','','','ea54ec10-7456-5349-9fd5-776e4366e1b2','Hendersonia hyalospora Berk.','Berk.',0,0,'db3e6a76-ca8e-52ce-bd8e-a48d0e4c48f5','Hendersonia hyalospora','db3e6a76-ca8e-52ce-bd8e-a48d0e4c48f5','Hendersonia hyalospora','b0369eaa-5c50-5749-afb6-0e730e3c877d','Hendersonia hyalospor','0cb3a1a9-9081-4fd1-b6d0-47f08a623263','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f252c65-f1dd-474b-9e14-743e66f50cc8','','','29c48424-4b58-5be2-ac36-925b08bbb5e6','Veronica officinalis L.','L.',0,0,'65e0efba-dc46-55c5-95ad-28cdc98ea8fb','Veronica officinalis','65e0efba-dc46-55c5-95ad-28cdc98ea8fb','Veronica officinalis','26e9e88d-35e7-590e-b76f-dfbed5f910fe','Veronica officinal','3f252c65-f1dd-474b-9e14-743e66f50cc8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f219a63-eb9f-491d-b8f1-e38cbea1e146','','','7d92c7c0-657b-5e49-b36f-53945b990db4','Zeatyrus','',0,0,'7d92c7c0-657b-5e49-b36f-53945b990db4','Zeatyrus','7d92c7c0-657b-5e49-b36f-53945b990db4','Zeatyrus','7d92c7c0-657b-5e49-b36f-53945b990db4','Zeatyrus','3f219a63-eb9f-491d-b8f1-e38cbea1e146','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Zeatyrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f2324a4-7752-4db0-9a9b-f5e503e5eee7','','','00469db9-a46e-5fe1-a2ca-f0221e119b34','Diploneis boldtiana Cleve','Cleve',0,0,'c8b3ab9a-05cf-5c2c-9afa-23c92e9fea38','Diploneis boldtiana','c8b3ab9a-05cf-5c2c-9afa-23c92e9fea38','Diploneis boldtiana','795a87c8-e195-5a97-b0a4-e231f832b3e4','Diploneis boldtian','3f2324a4-7752-4db0-9a9b-f5e503e5eee7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f2e2e8d-6d1c-4c8d-a26f-3f40805e62c2','','','f69b259f-532a-55e4-887d-cd3829d89d41','Pseudomonas cannabina pv. alisalensis Bull et al., 2010','Bull et al., 2010',2010,0,'9dda01f3-3c6f-5091-af95-2c93918b7fe8','Pseudomonas cannabina alisalensis','83f2067e-cedf-5f02-ab78-97adce47bbd1','Pseudomonas cannabina pv. alisalensis','5ba6a2dc-5536-5607-a312-44eba729231c','Pseudomonas cannabin alisalens','3f2e2e8d-6d1c-4c8d-a26f-3f40805e62c2','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('3f2ae388-a5ff-4c8f-bb0c-8ba482ab99cf','','','e19539c5-247f-5910-bc05-0adbf6f3032f','Jungermannia ochrophylla Hook.f. & Taylor','Hook.f. & Taylor',0,0,'29177d41-70fb-5daf-b03d-c32627e661a4','Jungermannia ochrophylla','29177d41-70fb-5daf-b03d-c32627e661a4','Jungermannia ochrophylla','1ca69434-ef57-5716-aeb3-9003984d042b','Jungermannia ochrophyll','1f3f1901-451e-42bc-8441-6d3a681cff8d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f3573de-1554-48f1-a621-33980b5148a0','','','be4e8603-00a3-591b-90b5-bc1ece992bcf','Carnation etched ring virus','',0,0,'','','','','','','3f3573de-1554-48f1-a621-33980b5148a0','Virus|||Ortervirales|Caulimoviridae|Caulimovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('3f37e0e4-1573-4b6c-a949-3cb0639b42f4','','','25d16e7b-5c7c-59fa-8865-289fc73abc51','Epidapus espinosalus Mohrig, 1999','Mohrig, 1999',1999,0,'cf6832eb-0520-5805-8066-ffa451304428','Epidapus espinosalus','cf6832eb-0520-5805-8066-ffa451304428','Epidapus espinosalus','cb64bceb-9bd9-51cd-a0d1-0e07f0bdab57','Epidapus espinosal','3f37e0e4-1573-4b6c-a949-3cb0639b42f4','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Epidapus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f331a6c-6f13-4028-b0d6-f287b263096c','','','47d1ead4-06f5-520e-81b5-541d8b985ea3','Carex berggrenii Petrie','Petrie',0,0,'7ea3e9bc-8a0a-5329-b296-4baad5131d05','Carex berggrenii','7ea3e9bc-8a0a-5329-b296-4baad5131d05','Carex berggrenii','79c11106-732f-5a9a-b0b1-ae5343655cae','Carex berggren','3f331a6c-6f13-4028-b0d6-f287b263096c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f3bf4a7-d2c8-4274-81df-0c2fa6e28606','','','5d42f1f9-acac-5555-90ef-fb2ea114f050','Sphaeria collinsii Schwein.','Schwein.',0,0,'e6c0c6d9-b1c6-5e01-90bb-eb2aa77596ea','Sphaeria collinsii','e6c0c6d9-b1c6-5e01-90bb-eb2aa77596ea','Sphaeria collinsii','96020774-bb82-541f-add1-eaf99a2e2d72','Sphaeria collins','ee5e2def-e8d5-4f97-a5bc-12d35a3fea69','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f3da01b-e2e8-4b79-a046-3ea9f8ad4593','','','f42dd332-9335-5dd3-82dd-6b8bc58621ae','Gen.','',0,0,'','','','','','','3f3da01b-e2e8-4b79-a046-3ea9f8ad4593','Animalia|Arthropoda|Maxilopoda|Calanoida|Temoridae|Gen.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('3f4086c8-347f-4af3-84b9-5e0e3ec5f4c9','','','517ae23c-d2b0-5b06-b0ad-29d5e0c77b9c','Rhodotypos scandens (Thunb.) Makino','(Thunb.) Makino',0,0,'16fb0d02-8b33-5c9c-a64c-89fb749cb39b','Rhodotypos scandens','16fb0d02-8b33-5c9c-a64c-89fb749cb39b','Rhodotypos scandens','16fb0d02-8b33-5c9c-a64c-89fb749cb39b','Rhodotypos scandens','3f4086c8-347f-4af3-84b9-5e0e3ec5f4c9','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rhodotypos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f3a12c3-4f63-485c-a962-be5976d1e1fb','','','319370fb-97fd-5e07-8f95-9c616d9e79e2','Lappa Scop.','Scop.',0,0,'9e94aa73-40b1-5a98-aa52-45384a263a3c','Lappa','9e94aa73-40b1-5a98-aa52-45384a263a3c','Lappa','9e94aa73-40b1-5a98-aa52-45384a263a3c','Lappa','3f3a12c3-4f63-485c-a962-be5976d1e1fb','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lappa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f3b27da-2a26-4187-9bb4-8dedb15aa64d','','','59a88daa-5dd7-5a8b-90d8-cf89dfa08789','Lycopodium ramulosum Kirk','Kirk',0,0,'5d7aade1-8ebd-50c4-a294-ea06c0608c9e','Lycopodium ramulosum','5d7aade1-8ebd-50c4-a294-ea06c0608c9e','Lycopodium ramulosum','e6d3df34-cdb2-557b-b906-7838c5102a0e','Lycopodium ramulos','45cfaf39-a608-44cb-89a2-76275dfcb896','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f3d8b00-38d8-4ea5-92af-ddf8168fe4d0','','','efdd6c5c-8068-5d8f-8f24-32bf309663fe','Pachyschistochila berggrenii J.J.Engel & R.M.Schust.','J.J.Engel & R.M.Schust.',0,0,'17c1b762-d06f-5297-ba6f-f86adc286098','Pachyschistochila berggrenii','17c1b762-d06f-5297-ba6f-f86adc286098','Pachyschistochila berggrenii','87351fdd-6c96-540f-b99a-3f90221d4362','Pachyschistochila berggren','3f3d8b00-38d8-4ea5-92af-ddf8168fe4d0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Pachyschistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f454ce1-9fec-406f-a414-cc42d8d07a81','','','b1490e43-5630-57df-994d-56bca23aa689','Zelandobius unicolor Tillyard, 1923','Tillyard, 1923',1923,0,'afa1a499-e8b9-5ccb-940b-d435fdb37746','Zelandobius unicolor','afa1a499-e8b9-5ccb-940b-d435fdb37746','Zelandobius unicolor','afa1a499-e8b9-5ccb-940b-d435fdb37746','Zelandobius unicolor','3f454ce1-9fec-406f-a414-cc42d8d07a81','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f44b19b-6722-481e-98d0-fc291681c8aa','','','c24511fa-063f-5b0e-9c09-01513b7214c2','Zelandoperla agnetis McLellan, 1967','McLellan, 1967',1967,0,'4cac0217-a723-5de2-91b1-cbc4db286960','Zelandoperla agnetis','4cac0217-a723-5de2-91b1-cbc4db286960','Zelandoperla agnetis','08ea3d6a-f136-55a5-be9f-56f37da7b51b','Zelandoperla agnet','3f44b19b-6722-481e-98d0-fc291681c8aa','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandoperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f49cd84-853d-444b-bb0e-2aeb8ad533ff','','','c0227271-95db-5e33-9f4a-92734d000cee','Aconitum napellus L.','L.',0,0,'1db7b321-11c3-557d-9fbd-e2033f24d6c0','Aconitum napellus','1db7b321-11c3-557d-9fbd-e2033f24d6c0','Aconitum napellus','cf6b102b-66c4-52e1-a218-dd225855e646','Aconitum napell','3f49cd84-853d-444b-bb0e-2aeb8ad533ff','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Aconitum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f4edc28-d8a7-41dc-a6dd-bff848f1ff52','','','607c982c-940d-5356-9167-5d7d4ce0ba28','Buellia cranwelliae Zahlbr.','Zahlbr.',0,0,'1c35aa25-568d-552c-bcdd-cdc2ecc7a2e9','Buellia cranwelliae','1c35aa25-568d-552c-bcdd-cdc2ecc7a2e9','Buellia cranwelliae','057060ea-b385-5305-8d44-017bd46a8b57','Buellia cranwelli','3f4edc28-d8a7-41dc-a6dd-bff848f1ff52','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f4d1330-8687-48e1-8fdc-e424b616abc8','','','841baee5-95da-5185-b4ef-2d71af0893ab','Pristoderus integratus (Broun, 1886)','(Broun, 1886)',1886,0,'3d333293-4859-5c9a-961b-94eda7ca8d1c','Pristoderus integratus','3d333293-4859-5c9a-961b-94eda7ca8d1c','Pristoderus integratus','3f97167b-44ec-52be-8585-2e2b8e7458d2','Pristoderus integrat','3f4d1330-8687-48e1-8fdc-e424b616abc8','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f566983-5074-4f46-91af-120f6c673dbd','','','bef28531-fa29-596c-a78a-1e7dd1afe20b','Kickxia elatine (L.) Dumort. subsp. elatine','',0,0,'6c5b1651-27d3-5597-bf6c-7690a6f28dae','Kickxia elatine elatine','11287a18-a63f-5a13-8f2b-6f6bfc51f58a','Kickxia elatine subsp. elatine','b9988f66-80e4-53a5-8734-92b935852591','Kickxia elatin elatin','3f566983-5074-4f46-91af-120f6c673dbd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Kickxia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f538af9-c65f-4511-a7f0-68fd3f9a014a','','','fffe49ec-ecef-5312-af00-98e15cea7f4c','Guignardia ulvae M. Reed','M. Reed',0,0,'49f54762-e9ce-56dc-afd6-f9998c758763','Guignardia ulvae','49f54762-e9ce-56dc-afd6-f9998c758763','Guignardia ulvae','70078c3b-8079-5c24-923d-ab64c876e6ee','Guignardia ulu','4c7eeb47-137b-4312-9228-95c360445c60','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Guignardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f548888-fa2e-4d4a-bba9-806c08340630','','','aad83e11-07a8-52d8-b154-daac19fbd26e','Phyllosticta cordylinophila P.A. Young','P.A. Young',0,0,'007f0c89-53bb-5333-82cb-e430d1f0803c','Phyllosticta cordylinophila','007f0c89-53bb-5333-82cb-e430d1f0803c','Phyllosticta cordylinophila','8a787c80-df88-58f7-b7a8-a03fdc39b05a','Phyllosticta cordylinophil','3f548888-fa2e-4d4a-bba9-806c08340630','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f4f88f3-b1d0-4971-981d-d16255299b67','','','eb02011d-aa47-5355-950c-61c18c0e1e6c','Schistochila colensoana Steph.','Steph.',0,0,'02a5d619-f4e4-51b5-8ea7-791964b77a21','Schistochila colensoana','02a5d619-f4e4-51b5-8ea7-791964b77a21','Schistochila colensoana','f8cb83ef-1c8c-5a3a-919d-5635a90fabf2','Schistochila colensoan','d1bdd35e-84ee-4513-a771-e12ce86c8daf','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f5bfb89-a51e-42ba-bc27-4952391cadb4','','','07b93137-acb1-576d-8c03-6c3eabf958e4','Oxalis L.','L.',0,0,'62be6cdf-61c9-5ada-a2b3-3af1652c8722','Oxalis','62be6cdf-61c9-5ada-a2b3-3af1652c8722','Oxalis','62be6cdf-61c9-5ada-a2b3-3af1652c8722','Oxalis','3f5bfb89-a51e-42ba-bc27-4952391cadb4','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f5b60ee-d06c-4e28-a90a-2733a355f5dd','','','e4b8ef61-bf04-545f-9374-946f5e0efa7b','Artamus Vieillot','Vieillot',0,0,'459b7398-8ec2-5fdf-ba2e-94ef92af8fe4','Artamus','459b7398-8ec2-5fdf-ba2e-94ef92af8fe4','Artamus','459b7398-8ec2-5fdf-ba2e-94ef92af8fe4','Artamus','3f5b60ee-d06c-4e28-a90a-2733a355f5dd','Animalia|Chordata|Aves|Passeriformes|Artamidae|Artamus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f585139-5862-4018-9858-c2ce905d0d8a','','','8e37c74a-a388-5d08-8cdf-0134d22c3f38','Cortinarius alboserrulatus E. Horak & Soop','E. Horak & Soop',0,0,'17b107e6-95e9-55b7-b052-120d53158ac3','Cortinarius alboserrulatus','17b107e6-95e9-55b7-b052-120d53158ac3','Cortinarius alboserrulatus','6fe471bc-143b-5c9c-95e7-217674e777cf','Cortinarius alboserrulat','cdc5f87d-db41-4dd4-9471-3d4128d06548','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f625362-26bd-43fb-81bf-5ab9cf994f30','','','9101ea87-577d-5295-b0e2-cea8a2d3031a','Fissurina novaezelandiae (Thompson, 1956)','(Thompson, 1956)',1956,0,'52a13fb4-26d2-5a60-9a5b-d449ec1f1372','Fissurina novaezelandiae','52a13fb4-26d2-5a60-9a5b-d449ec1f1372','Fissurina novaezelandiae','d8056c57-0544-5a84-9e2e-b878ed16e4fa','Fissurina nouaezelandi','3f625362-26bd-43fb-81bf-5ab9cf994f30','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f5e3f8e-f8a8-43e3-bd1c-bb39220470e5','','','75951f63-83d8-505e-98f7-79f9cc09a61d','Tangarona Bell & Bell, 1978','Bell & Bell, 1978',1978,0,'5ddc25c8-0b9e-5cc1-9178-398763c3f904','Tangarona','5ddc25c8-0b9e-5cc1-9178-398763c3f904','Tangarona','5ddc25c8-0b9e-5cc1-9178-398763c3f904','Tangarona','3f5e3f8e-f8a8-43e3-bd1c-bb39220470e5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tangarona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f5d9544-1942-4a83-b6b8-f922e84b65d1','','','5013139b-d5cd-5df7-b5ad-cec50d8a2e22','Cunninghammyces Stalpers','Stalpers',0,0,'94979751-f653-5093-a875-0553c8f5174e','Cunninghammyces','94979751-f653-5093-a875-0553c8f5174e','Cunninghammyces','94979751-f653-5093-a875-0553c8f5174e','Cunninghammyces','3f5d9544-1942-4a83-b6b8-f922e84b65d1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cunninghammyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('49c53f9b-e744-4c7d-bdca-4e2d68330473','','','d2f86b27-f0a5-5d38-a3a5-622ebac57836','Dimerella rubrifusca Vězda & Malcolm','Vězda & Malcolm',0,0,'75de25e6-051b-5a76-ae1a-9e7f24e4edcd','Dimerella rubrifusca','75de25e6-051b-5a76-ae1a-9e7f24e4edcd','Dimerella rubrifusca','2b1d3181-725a-58a2-bb82-0c3d3e509cec','Dimerella rubrifusc','a8a7af88-7ab9-4ded-8b13-f920f1bfc445','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Dimerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f65f4a8-fdb9-4de6-93ec-5de6ea1114d8','','','672a20df-f647-59be-aff6-58be2127ef98','Odontostomops normalops (Parr, 1928)','(Parr, 1928)',1928,0,'037653d8-8144-5e9b-8d9a-86e2674d9f47','Odontostomops normalops','037653d8-8144-5e9b-8d9a-86e2674d9f47','Odontostomops normalops','037653d8-8144-5e9b-8d9a-86e2674d9f47','Odontostomops normalops','3f65f4a8-fdb9-4de6-93ec-5de6ea1114d8','Animalia|Chordata|Actinopterygii|Aulopiformes|Evermanellidae|Odontostomops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f662358-9e80-4854-a8a6-7c1348730a63','','','135ea351-2ed6-5ab8-a074-95264fe6d2a5','Zeadelium femorale (Broun, 1910)','(Broun, 1910)',1910,0,'69c70623-97cb-59a2-a4b5-294391959f74','Zeadelium femorale','69c70623-97cb-59a2-a4b5-294391959f74','Zeadelium femorale','b1e9b488-331d-5df4-b995-82facebac1d0','Zeadelium femoral','3f662358-9e80-4854-a8a6-7c1348730a63','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Zeadelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f6a9d04-7633-45a0-9f94-a08578a43733','','','3e0fe798-e16d-599a-bc5e-89fc62a9eac7','Crassula coccinea L.','L.',0,0,'ef427639-c7f0-5ebd-8ed7-539150ecf92c','Crassula coccinea','ef427639-c7f0-5ebd-8ed7-539150ecf92c','Crassula coccinea','08924221-6f1d-511c-80fb-9d3a3a2dc06a','Crassula coccine','3f6a9d04-7633-45a0-9f94-a08578a43733','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f699bcb-0fd9-4eed-b2cd-bf006374db2f','','','ad9fc9be-caab-51bb-b2e8-0df2a2d32cd4','Saropogon discus (Walker, 1849)','(Walker, 1849)',1849,0,'79e89e91-11c6-59e3-8ac7-0ea2a0bd4158','Saropogon discus','79e89e91-11c6-59e3-8ac7-0ea2a0bd4158','Saropogon discus','f85d7389-55d2-59d1-bacd-98fb435f98b1','Saropogon disc','3f699bcb-0fd9-4eed-b2cd-bf006374db2f','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Saropogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49cb93d9-5775-4956-a95d-50a2ea3157b0','','','92b4a14c-2d44-56f5-bc5e-6fa208ab1d5b','Solenostoma inundatum (Hook.f. & Taylor) Mitt. ex Steph.','(Hook.f. & Taylor) Mitt. ex Steph.',0,0,'470b5581-7008-5e71-9d79-cd781cfe1a2a','Solenostoma inundatum','470b5581-7008-5e71-9d79-cd781cfe1a2a','Solenostoma inundatum','0467eba3-625e-5e1c-9203-4d7d9379e1ef','Solenostoma inundat','49cb93d9-5775-4956-a95d-50a2ea3157b0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Solenostomataceae|Solenostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('49c9735e-80d6-4c25-a674-58ad02005f4e','','','005635a6-ad0d-584b-a949-ba1f586e0e07','Acremonium sagenomatis Stolk & G.F. Orr','Stolk & G.F. Orr',0,0,'90db5270-f19f-5523-b569-57076052f6d7','Acremonium sagenomatis','90db5270-f19f-5523-b569-57076052f6d7','Acremonium sagenomatis','fdd19473-9698-5cc0-a138-051411e1b167','Acremonium sagenomat','6a51e293-5ea6-4e81-b7f2-8ca419c10e3a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49d481ab-0e1b-4d33-be80-684c48ab1d79','','','d7ad404c-495e-5ab5-b632-c43dc93f680a','Tychanus gibbus Pascoe, 1876','Pascoe, 1876',1876,0,'84cab70b-ff3e-570c-bdc4-e4a9bacb0192','Tychanus gibbus','84cab70b-ff3e-570c-bdc4-e4a9bacb0192','Tychanus gibbus','dafc11dc-ee56-5a54-ad25-25f1b8ada20f','Tychanus gibb','49d481ab-0e1b-4d33-be80-684c48ab1d79','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Tychanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49d1502f-eae3-40f3-bcf6-7d296f5b0ef1','','','5610bc3e-0736-5905-a66b-cc7838e125ee','Stenolemus','',0,0,'5610bc3e-0736-5905-a66b-cc7838e125ee','Stenolemus','5610bc3e-0736-5905-a66b-cc7838e125ee','Stenolemus','5610bc3e-0736-5905-a66b-cc7838e125ee','Stenolemus','49d1502f-eae3-40f3-bcf6-7d296f5b0ef1','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Stenolemus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('49d121cd-8c08-4067-84d7-d6872f4e3bfe','','','5e583509-5758-5072-89ac-930f9168e50d','Physcia adscendens (Fr.) H.Olivier','(Fr.) H.Olivier',0,0,'77efc2e9-2d0c-58e9-adb4-33f22f83ac65','Physcia adscendens','77efc2e9-2d0c-58e9-adb4-33f22f83ac65','Physcia adscendens','77efc2e9-2d0c-58e9-adb4-33f22f83ac65','Physcia adscendens','49d121cd-8c08-4067-84d7-d6872f4e3bfe','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49d0424e-1c67-453d-8d21-f4713c14198a','','','b1d4a170-b7fe-5e6b-8877-6e2736b6d3e8','Quercus incana W.Bartram','W.Bartram',0,0,'cfa5ce8c-4486-5fe2-b275-ececdb75b716','Quercus incana','cfa5ce8c-4486-5fe2-b275-ececdb75b716','Quercus incana','b980d279-ad82-5fa5-9b1b-926ca70a4ed6','Quercus incan','49d0424e-1c67-453d-8d21-f4713c14198a','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49d590fc-5fa2-495c-bf5d-127b1fcdada1','','','0265af18-a014-5cf8-a0ce-670bd6771832','Woodwardiana nelsonensis (Woodward, 1953)','(Woodward, 1953)',1953,0,'3e239384-8d10-53a5-b643-885b48840109','Woodwardiana nelsonensis','3e239384-8d10-53a5-b643-885b48840109','Woodwardiana nelsonensis','6baa778c-b916-537d-86ea-ba398f65429e','Woodwardiana nelsonens','49d590fc-5fa2-495c-bf5d-127b1fcdada1','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Woodwardiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49d86ab3-3bbd-43c5-badd-7689c9346fc0','','','19060cbb-2c9a-531d-b321-23a5cb2efbc5','Hydrellia novaezealandiae Harrison, 1959','Harrison, 1959',1959,0,'5da6597b-52c4-5e4c-bbd2-234fe9785936','Hydrellia novaezealandiae','5da6597b-52c4-5e4c-bbd2-234fe9785936','Hydrellia novaezealandiae','b88e2b4d-0dea-5230-b00c-1649b267441f','Hydrellia nouaezealandi','49d86ab3-3bbd-43c5-badd-7689c9346fc0','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Hydrellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49d7ae66-6e61-4051-a8a0-ec6a1b4795e5','','','f7fdce19-9c3a-5f20-b945-ee1ee54eea43','Australopacifica species 8 Johns unpubl.','',0,0,'cba66706-ec1a-5791-b780-2abd36ab2227','Australopacifica','cba66706-ec1a-5791-b780-2abd36ab2227','Australopacifica','cba66706-ec1a-5791-b780-2abd36ab2227','Australopacifica','49d7ae66-6e61-4051-a8a0-ec6a1b4795e5','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australopacifica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('49e4d4a6-416d-4f4b-8639-1e5be8a1c9c6','','','07a01c0b-d411-5784-ac45-69f122a65cc1','Aleurodiscus weirii Burt','Burt',0,0,'853f91fa-47f2-597a-975c-57a82c4ebb92','Aleurodiscus weirii','853f91fa-47f2-597a-975c-57a82c4ebb92','Aleurodiscus weirii','e69a5527-8272-55bb-8c02-b9f6cda966e2','Aleurodiscus weir','ba5d4aac-1392-49a1-a1a2-ce50522f295e','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49e5e22d-d57d-4807-b312-6898fc181dda','','','65a2e471-f0fd-54c6-8eaf-00a5970075ab','Schizostylis Backh. & Harv.','Backh. & Harv.',0,0,'613863f2-3bf4-58f6-b54e-a0c5e33069ba','Schizostylis','613863f2-3bf4-58f6-b54e-a0c5e33069ba','Schizostylis','613863f2-3bf4-58f6-b54e-a0c5e33069ba','Schizostylis','7b807465-010c-4e50-98fe-ec72069f686e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Schizostylis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('49dd8acf-5afd-49d0-a86e-7621ab0382b1','','','820e3ed9-d1e5-5f80-a105-f09a02be6c6f','Fusicolla Bonord.','Bonord.',0,0,'e97fea93-b182-5cf2-90b7-52563c0be902','Fusicolla','e97fea93-b182-5cf2-90b7-52563c0be902','Fusicolla','e97fea93-b182-5cf2-90b7-52563c0be902','Fusicolla','49dd8acf-5afd-49d0-a86e-7621ab0382b1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusicolla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('49e017e5-065f-4e4c-abf7-75081ab4a243','','','2d49c295-4d79-5d50-adea-aecaa7d0e507','Stiripasterida','',0,0,'2d49c295-4d79-5d50-adea-aecaa7d0e507','Stiripasterida','2d49c295-4d79-5d50-adea-aecaa7d0e507','Stiripasterida','2d49c295-4d79-5d50-adea-aecaa7d0e507','Stiripasterida','49e017e5-065f-4e4c-abf7-75081ab4a243','Animalia|Arthropoda|Pycnogonida|Pantopoda||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('49e1eec3-b734-4d83-a699-6de135109d8c','','','11fa0796-11ad-502a-9239-5b7e68bdefeb','Bursera fagaroides (Kunth) Engl.','(Kunth) Engl.',0,0,'e8677fc5-7bad-5ee4-a748-3637479d5c3c','Bursera fagaroides','e8677fc5-7bad-5ee4-a748-3637479d5c3c','Bursera fagaroides','e410516e-b983-5426-921f-a7af6cfba67e','Bursera fagaroid','49e1eec3-b734-4d83-a699-6de135109d8c','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Burseraceae|Bursera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49ec650a-76c6-476c-a7d1-31fbc696576c','','','04346da3-9d19-5030-9a77-1b02c831c190','Tiphobiosis cataractae Ward, 1995','Ward, 1995',1995,0,'6f5f9f4b-0512-5cbd-ae6d-21c1b6146077','Tiphobiosis cataractae','6f5f9f4b-0512-5cbd-ae6d-21c1b6146077','Tiphobiosis cataractae','ea54af9b-52b0-5fbb-a082-82af70c56174','Tiphobiosis cataract','49ec650a-76c6-476c-a7d1-31fbc696576c','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Tiphobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49ea550e-e46e-4278-a745-5d10af677cfc','','','bfcbddc5-1d4b-56d7-b5ca-91d0d52c6565','Asteroporpa','',0,0,'bfcbddc5-1d4b-56d7-b5ca-91d0d52c6565','Asteroporpa','bfcbddc5-1d4b-56d7-b5ca-91d0d52c6565','Asteroporpa','bfcbddc5-1d4b-56d7-b5ca-91d0d52c6565','Asteroporpa','49ea550e-e46e-4278-a745-5d10af677cfc','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Gorgonocephalidae|Asteroporpa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('49eb941d-f116-4158-b426-3b65ce3e2a33','','','a0191595-4f38-5474-8586-36b6ff32f227','Macrocera unipunctata Tonnoir, 1927','Tonnoir, 1927',1927,0,'06251dae-e906-5fa6-b75c-417f06cdca5c','Macrocera unipunctata','06251dae-e906-5fa6-b75c-417f06cdca5c','Macrocera unipunctata','8ca09f53-ec0b-59ef-b97f-e1f77495951f','Macrocera unipunctat','49eb941d-f116-4158-b426-3b65ce3e2a33','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Macrocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49ea460f-0dd5-49c9-88a2-7b010f8060fa','','','2150aa16-d317-5f30-b87a-fa7ecc313f3c','Cosmocladium constrictum W. Archer ex Joshua','W. Archer ex Joshua',0,0,'8c5d876e-c8b0-58c5-8f52-e040369cd965','Cosmocladium constrictum','8c5d876e-c8b0-58c5-8f52-e040369cd965','Cosmocladium constrictum','79bcda47-3dd7-578c-a1b2-de15ede54d2b','Cosmocladium constrict','49ea460f-0dd5-49c9-88a2-7b010f8060fa','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('49eecb52-fa85-4aeb-97bc-50e32a51736c','','','3e250afe-b99c-507d-9029-636e54d800d4','Theoxena scissaria (Guenee, 1868)','(Guenee, 1868)',1868,0,'8f6e853e-13a8-5e01-b7e7-b9d21e7654a8','Theoxena scissaria','8f6e853e-13a8-5e01-b7e7-b9d21e7654a8','Theoxena scissaria','45740420-3fde-50f6-bba3-738394b8e74c','Theoxena scissar','49eecb52-fa85-4aeb-97bc-50e32a51736c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Theoxena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49f1ea10-c1eb-42d7-9eec-6da6d59f95c2','','','2384fadc-be81-576d-b24c-24c21e7b6442','Aphanobasidium filicinum (Bourdot) Jülich','(Bourdot) Jülich',0,0,'bbc39c24-4e65-5c01-ba39-baf0aa9a27e6','Aphanobasidium filicinum','bbc39c24-4e65-5c01-ba39-baf0aa9a27e6','Aphanobasidium filicinum','66636555-e32e-5e58-87b4-80c315eeec70','Aphanobasidium filicin','49f1ea10-c1eb-42d7-9eec-6da6d59f95c2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Radulomycetaceae|Aphanobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49f6b64e-2811-4491-be3a-439fcaae9f04','','','042dfd76-28cd-5d93-b601-6de0d6d28758','Jungermannia divaricata Nees','Nees',0,0,'51c2293b-6d43-5494-b2a6-f4a5f81bdfbf','Jungermannia divaricata','51c2293b-6d43-5494-b2a6-f4a5f81bdfbf','Jungermannia divaricata','ac8c0650-8a53-53ea-9ff8-8c61c8a7c2d9','Jungermannia diuaricat','81c314b7-f23b-4edb-b24d-0fe1be53dcd0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49f7c40a-b1ec-4d5c-9e92-8ad6a1a94858','','','4799872b-b00d-5041-ae8b-67858b766fa2','Oenanthe javanica (Blume) DC.','(Blume) DC.',0,0,'ec3a216e-82e7-5f58-b646-4173ec784aa4','Oenanthe javanica','ec3a216e-82e7-5f58-b646-4173ec784aa4','Oenanthe javanica','ce790cd3-d881-5224-99fb-1562c0e97901','Oenanthe iauanic','49f7c40a-b1ec-4d5c-9e92-8ad6a1a94858','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Oenanthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49f36b2f-6378-40a9-9e58-8bc07feb166a','','','846a530d-1ae4-5d40-a34d-c3fd28977997','Stichogloea doederleinii (Schmidle) Wille','(Schmidle) Wille',0,0,'7da35a12-2d2d-5205-8ad1-4ec532483d1a','Stichogloea doederleinii','7da35a12-2d2d-5205-8ad1-4ec532483d1a','Stichogloea doederleinii','51749db7-4186-555e-a125-60679afd4d49','Stichogloea doederlein','49f36b2f-6378-40a9-9e58-8bc07feb166a','Chromista|Ochrophyta|Phaeothamniophyceae|Phaeothamniales|Phaeothamniaceae|Stichogloea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49f539cb-0794-405c-84cd-a4a9bb6de4cd','','','b009b6a1-48e7-587b-a566-1e74952e1e4f','Tryblionella levidensis W.Smith','W.Smith',0,0,'28a6346a-a155-50c2-9875-ee07a6741fc5','Tryblionella levidensis','28a6346a-a155-50c2-9875-ee07a6741fc5','Tryblionella levidensis','d73a5d0f-aac6-5cbf-9864-b71f9fbca066','Tryblionella leuidens','49f539cb-0794-405c-84cd-a4a9bb6de4cd','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Tryblionella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49fb6ce7-b994-45fd-9914-03118c3a24b2','','','cddbb870-166b-55db-a372-2796fa6829db','Zoellneria Velen.','Velen.',0,0,'2628e6f0-671c-5292-a04d-7421572d625f','Zoellneria','2628e6f0-671c-5292-a04d-7421572d625f','Zoellneria','2628e6f0-671c-5292-a04d-7421572d625f','Zoellneria','12bd457e-3c86-49c3-b5c0-649fd3b82c30','Fungi|Ascomycota|Leotiomycetes|Chaetomellales|Chaetomellaceae|Zoellneria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a005d85-c575-4ea6-afb2-997023e2f010','','','67059c57-8a14-591d-a932-b0497fe7f182','Sharpius imitarius (Broun, 1914)','(Broun, 1914)',1914,0,'7397cb05-a3b0-5314-be08-95ae88018d53','Sharpius imitarius','7397cb05-a3b0-5314-be08-95ae88018d53','Sharpius imitarius','20025e57-e758-52b4-9db7-45914b2cc830','Sharpius imitar','4a005d85-c575-4ea6-afb2-997023e2f010','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Sharpius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49faa0d1-ac91-4c9b-a79e-791505940329','','','b06ced57-abcf-5c8f-96cb-6786a128e3b3','Xerocomellus porosporus (Imler ex G. Moreno & Bon) Šutara','(Imler ex G. Moreno & Bon) Šutara',0,0,'6e37732c-0da8-58da-8960-c32240370712','Xerocomellus porosporus','6e37732c-0da8-58da-8960-c32240370712','Xerocomellus porosporus','9677bb71-d05f-59af-993b-4660656288c0','Xerocomellus porospor','49faa0d1-ac91-4c9b-a79e-791505940329','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Xerocomellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('49ff7a38-c956-4241-afec-fa7fe2210742','','','469d6e2d-58af-560d-8d40-1347d7d8b98d','Climocella intermedia Goulstone, 1997','Goulstone, 1997',1997,0,'0bb813fb-9a81-5bfe-8aaf-9d787e6e7aaa','Climocella intermedia','0bb813fb-9a81-5bfe-8aaf-9d787e6e7aaa','Climocella intermedia','ea33bcb3-b62a-50c3-84df-213c7ec10a25','Climocella intermed','49ff7a38-c956-4241-afec-fa7fe2210742','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Climocella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a04d1a6-9953-44b5-9790-205f299b96e4','','','49f67e2e-926a-5916-a0cb-952685e0b189','Hakaharpalus patricki Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'2cc25b28-0ca6-5214-84de-c61860639ef0','Hakaharpalus patricki','2cc25b28-0ca6-5214-84de-c61860639ef0','Hakaharpalus patricki','1cf0fd60-e940-587a-aeb1-0fa0291e74ab','Hakaharpalus patrick','4a04d1a6-9953-44b5-9790-205f299b96e4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Hakaharpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a042ca0-c356-450c-8e66-89ca7c2fdce5','','','ecd5b549-9af8-5a97-8944-65a09ba0d47d','Halopteris campanula (Busk, 1852)','(Busk, 1852)',1852,0,'66bf7172-6025-597f-9d83-0f202956c5df','Halopteris campanula','66bf7172-6025-597f-9d83-0f202956c5df','Halopteris campanula','1799188c-c8ad-5aed-a05f-0f97f030a814','Halopteris campanul','4a042ca0-c356-450c-8e66-89ca7c2fdce5','Animalia|Cnidaria|Hydrozoa|Leptothecata|Halopterididae|Halopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a03fb6c-5c0c-4ece-8471-e092e5490105','','','35b5d183-ade0-5dea-894f-1b571545a595','Amriathaea microps Cameron, 1948','Cameron, 1948',1948,0,'ea2211fd-f2fc-5e62-847e-754067e9d579','Amriathaea microps','ea2211fd-f2fc-5e62-847e-754067e9d579','Amriathaea microps','ea2211fd-f2fc-5e62-847e-754067e9d579','Amriathaea microps','4a03fb6c-5c0c-4ece-8471-e092e5490105','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Amriathaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a06840d-be16-4088-988e-fc3d10ff1e7f','','','37e013c3-3273-5e2a-a8b9-14c8b9827c50','Micrasterias radiosa Ralfs','Ralfs',0,0,'a920b955-2378-5ed0-8044-6170f4271f91','Micrasterias radiosa','a920b955-2378-5ed0-8044-6170f4271f91','Micrasterias radiosa','052de102-2972-5284-94d6-fc7fb08adfe5','Micrasterias radios','4a06840d-be16-4088-988e-fc3d10ff1e7f','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a0b30bd-cb8f-40b5-9d37-3035c8ffe523','','','b4fb4f4f-cfbc-5359-907f-47c2bad5690c','Alseuosmia macrophylla A.Cunn.','A.Cunn.',0,0,'22ff48df-c06f-55f5-9239-219b5becdef7','Alseuosmia macrophylla','22ff48df-c06f-55f5-9239-219b5becdef7','Alseuosmia macrophylla','407fdfad-b5ac-5740-9d7d-d58ca1111eb8','Alseuosmia macrophyll','4a0b30bd-cb8f-40b5-9d37-3035c8ffe523','Plantae|Tracheophyta|Magnoliopsida|Asterales|Alseuosmiaceae|Alseuosmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a073815-e77f-45c2-86c8-b43dd014f141','','','386cc43b-7318-5f5b-b0b2-bdde676ed09b','Diptychophora microdora Meyrick, 1905','Meyrick, 1905',1905,0,'c0d6099c-f038-57cc-a965-dc11ea25a050','Diptychophora microdora','c0d6099c-f038-57cc-a965-dc11ea25a050','Diptychophora microdora','32742b24-24f6-51e6-8192-50f780539d3d','Diptychophora microdor','8cabe672-c285-4d87-a281-c6ecba35a689','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Diptychophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48de7eff-596f-4332-b7cf-18eecb7e7f5d','','','ec6524d1-0045-50f1-b1f0-4221d6a4661c','Pertusaria perfida Nyl.','Nyl.',0,0,'27dee386-a14c-5c02-8eb4-c5eac6de7b91','Pertusaria perfida','27dee386-a14c-5c02-8eb4-c5eac6de7b91','Pertusaria perfida','b2df1e8a-2960-52b0-a610-9a7b0e558c15','Pertusaria perfid','b2d2dcc3-5f57-4e1f-ac7d-40fe650d063f','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48e0cc7d-79b5-4862-8ae8-29f030ceddd2','','','8b9447f9-59b9-5293-aacc-2a3f7b8955e0','Peniophora cheesmanii Wakef.','Wakef.',0,0,'0ff37e10-bad0-530b-9ceb-d4fd496f3984','Peniophora cheesmanii','0ff37e10-bad0-530b-9ceb-d4fd496f3984','Peniophora cheesmanii','b3a11593-77ac-5565-99f3-899c1bb41340','Peniophora cheesman','7dc1975f-32e9-4d29-831e-0e79842a7542','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48e123e2-02be-46f9-a23b-5d74d5faf341','','','577b8793-8337-5ba7-a418-f41962795023','Sagolonus','',0,0,'577b8793-8337-5ba7-a418-f41962795023','Sagolonus','577b8793-8337-5ba7-a418-f41962795023','Sagolonus','577b8793-8337-5ba7-a418-f41962795023','Sagolonus','48e123e2-02be-46f9-a23b-5d74d5faf341','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagolonus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('48dbb22a-d4bb-419f-8fcc-5c6bdc56a586','','','6d0eca22-a8cb-54e4-aa6b-175e79284b54','Catopsilia pomona (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'747f47ff-7316-591e-be3c-5e96e0c8833a','Catopsilia pomona','747f47ff-7316-591e-be3c-5e96e0c8833a','Catopsilia pomona','95f5dc0b-a358-51be-9c16-310d3e0f2c31','Catopsilia pomon','48dbb22a-d4bb-419f-8fcc-5c6bdc56a586','Animalia|Arthropoda|Insecta|Lepidoptera|Pieridae|Catopsilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48e04ae7-8b60-4369-a945-965348b28997','','','3a97a2a1-d8b0-5d58-ab06-222cd60e72bf','Protea cordata Thunb.','Thunb.',0,0,'f59730b1-eadf-5deb-a58e-9fda5b1879b3','Protea cordata','f59730b1-eadf-5deb-a58e-9fda5b1879b3','Protea cordata','b5c287f0-5f56-5abe-bdab-e4b5217cc91a','Protea cordat','48e04ae7-8b60-4369-a945-965348b28997','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48e45e36-6ff6-4def-bf55-085ebe430321','','','d0aad4f4-5ca5-586f-b12b-2c5ab90caba3','Mucidula Pat.','Pat.',0,0,'65702aad-2806-56eb-9dc8-f03ee53a9035','Mucidula','65702aad-2806-56eb-9dc8-f03ee53a9035','Mucidula','65702aad-2806-56eb-9dc8-f03ee53a9035','Mucidula','c10550ee-fbe8-4f32-b28d-45f907f74f27','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Mucidula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('48e60c1f-7cd5-40aa-9f8e-52e450ed8431','','','f418e51c-2295-57f9-9cb0-f6cb615d8c8b','Niphobolus bicolor sensu A.Cunn.','',0,0,'a96893bd-43cd-57ea-bd31-56a974830f34','Niphobolus bicolor','a96893bd-43cd-57ea-bd31-56a974830f34','Niphobolus bicolor','a96893bd-43cd-57ea-bd31-56a974830f34','Niphobolus bicolor','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Niphobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('48eafb41-30b4-40ca-b4fc-6415d5673d40','','','3a881e9a-7bb8-5d1e-9b86-182b4b8ce444','Bazzania reflexistipula (Lindenb. & Gottsche) W.Martin & E.A.Hodgs.','(Lindenb. & Gottsche) W.Martin & E.A.Hodgs.',0,0,'0a30469b-be5d-5086-a57f-02f241f45ffc','Bazzania reflexistipula','0a30469b-be5d-5086-a57f-02f241f45ffc','Bazzania reflexistipula','08e233a1-b318-514e-b8c8-99755c899683','Bazzania reflexistipul','28ff392e-09e4-4819-b8b4-4e64ab2d990d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Bazzania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48e7ff52-5e12-4cdf-bf67-f9a80df4bc64','','','dc83747b-1f3e-5b1b-8df2-02fc2d0dff47','Jungermannia leucophylla Hook.f. & Taylor','Hook.f. & Taylor',0,0,'03e6d11e-9c1f-5094-978c-482a5a9efb6f','Jungermannia leucophylla','03e6d11e-9c1f-5094-978c-482a5a9efb6f','Jungermannia leucophylla','5b60c8fa-50d4-5100-96c4-71f3e9f240c7','Jungermannia leucophyll','cb2262af-d64c-4411-83f2-f18c79984e4b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48f211cc-7b4a-421f-a237-6c01415e7bed','','','3e1f9ba5-106e-51db-8309-aa4e5e9ed22c','Rhododendron meliphagidum J.J.Sm.','J.J.Sm.',0,0,'6de463ce-0035-5926-8458-39ba2c4873e5','Rhododendron meliphagidum','6de463ce-0035-5926-8458-39ba2c4873e5','Rhododendron meliphagidum','a4c9b78d-9586-568e-a39a-5c3851610a81','Rhododendron meliphagid','48f211cc-7b4a-421f-a237-6c01415e7bed','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48f473be-2caf-4f0a-9c70-ffbbcf81f13c','','','5cf92227-5269-54b5-8795-cbbf5642558e','Mycosphaerella asplenii Thirum. & Govindu','Thirum. & Govindu',0,0,'79bb41fd-fb37-5fa0-941b-b650616e7aca','Mycosphaerella asplenii','79bb41fd-fb37-5fa0-941b-b650616e7aca','Mycosphaerella asplenii','89abc765-e7fa-55a5-b78d-b9ad1eb4ae94','Mycosphaerella asplen','48f473be-2caf-4f0a-9c70-ffbbcf81f13c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48fb8e41-2753-4f09-80cd-91903498049c','','','bc036d24-e83e-5e02-b72d-1f05ad3284e2','Thelypteris pubirachis (Baker) C.F.Reed','(Baker) C.F.Reed',0,0,'1115599d-521d-5d79-ae5e-3273aa3e5de1','Thelypteris pubirachis','1115599d-521d-5d79-ae5e-3273aa3e5de1','Thelypteris pubirachis','00c03cee-5547-53f9-ad64-2a245a89ef9e','Thelypteris pubirach','48fb8e41-2753-4f09-80cd-91903498049c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Thelypteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48ff732d-a5b1-4b8b-b3b5-6ccb3f14645f','','','d98a2aa9-3def-564a-af58-f9c89116375f','Odontia fimbriata Pers.','Pers.',0,0,'a0995daa-cfd6-52c6-958c-25d35bfa7fc4','Odontia fimbriata','a0995daa-cfd6-52c6-958c-25d35bfa7fc4','Odontia fimbriata','4a258d00-1166-52e8-880b-1464a98b2c6a','Odontia fimbriat','3618b771-9bbc-4364-baf3-494018ee8a69','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4903ffff-215d-461e-8821-4deea9980309','','','b9d775a6-4723-54dc-aed7-b2b810ca2aaa','Fissidens robinsonii Broth.','Broth.',0,0,'665cca1a-afbe-54ae-ae48-f9ef340cf184','Fissidens robinsonii','665cca1a-afbe-54ae-ae48-f9ef340cf184','Fissidens robinsonii','33dd5d2a-412c-5067-8aeb-4ef2370ac1dd','Fissidens robinson','ac602d6c-4a6c-4985-b9e8-6fb1f3138fb8','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49009d48-44e4-4c36-82af-a7659089c954','','','dadd39cd-e4d4-57ca-ab0c-24dfb9cab9e8','Oparara marskeae Leschen & Lord, 2017','Leschen & Lord, 2017',2017,0,'6d98dbf2-8ce2-572a-a634-5976aa8f04be','Oparara marskeae','6d98dbf2-8ce2-572a-a634-5976aa8f04be','Oparara marskeae','86072ed1-ae3d-5a80-8a74-2a24d673de8a','Oparara marske','c280b7cd-8920-472f-a0db-4fa58629c66f','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Oparara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('490248f3-354d-49ec-86fa-cc9e12ff0251','','','12995137-6acf-5a4d-bbad-9b619cbf2de7','Zephlebia pirongia Towns & Peters, 1996','Towns & Peters, 1996',1996,0,'f44d9b1a-189f-58fc-b713-953ae6e140e8','Zephlebia pirongia','f44d9b1a-189f-58fc-b713-953ae6e140e8','Zephlebia pirongia','40e6e2fd-ce1b-584d-adc6-835f4d9e6d47','Zephlebia pirong','490248f3-354d-49ec-86fa-cc9e12ff0251','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Zephlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('490c390d-ebad-46bd-acc3-1ac6cd797f28','','','3a5bdd02-012f-5254-8e52-6a067aadf4ec','Bursariomorphida','',0,0,'3a5bdd02-012f-5254-8e52-6a067aadf4ec','Bursariomorphida','3a5bdd02-012f-5254-8e52-6a067aadf4ec','Bursariomorphida','3a5bdd02-012f-5254-8e52-6a067aadf4ec','Bursariomorphida','490c390d-ebad-46bd-acc3-1ac6cd797f28','Chromista|Ciliophora|Colpodea|Bursariomorphida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('4905c8ee-0d6d-4692-af30-3b53727d8ab0','','','796f65e9-5d06-5639-a42b-aba03503f214','Neactina opposita (Walker, 1854)','(Walker, 1854)',1854,0,'bdc92b10-8749-5094-bc75-3060e8eb5fe1','Neactina opposita','bdc92b10-8749-5094-bc75-3060e8eb5fe1','Neactina opposita','7793888a-ea2b-5ffb-8bec-2f947f111b1d','Neactina opposit','4905c8ee-0d6d-4692-af30-3b53727d8ab0','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Neactina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4909f9a5-fa23-4475-a41b-ace840c4d205','','','7d456696-9911-5394-a8cf-dbabbe479103','Apristurus species C','',0,0,'ca22168c-c5ef-5a92-9ce5-768d0eea00d7','Apristurus','ca22168c-c5ef-5a92-9ce5-768d0eea00d7','Apristurus','ca22168c-c5ef-5a92-9ce5-768d0eea00d7','Apristurus','4909f9a5-fa23-4475-a41b-ace840c4d205','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Scyliorhinidae|Apristurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('490dc575-9fbc-49f2-9730-f8b81c16537b','','','a0381189-ac7c-53d4-8675-03a7d1a77b17','Megalopsalis distincta (Forster, 1964)','(Forster, 1964)',1964,0,'825d4db1-9944-560a-a36c-a74a96bab9a7','Megalopsalis distincta','825d4db1-9944-560a-a36c-a74a96bab9a7','Megalopsalis distincta','5d93ff94-0c5c-5ab9-a223-41d0c5596fd9','Megalopsalis distinct','490dc575-9fbc-49f2-9730-f8b81c16537b','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Megalopsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4913f1c0-3270-4bfe-9862-04bb940480e5','','','5e8cc0e7-1f41-5a56-ac0a-a6f2eef81211','Agathis obtusa (Lindl.) Mast.','(Lindl.) Mast.',0,0,'ffbb53bf-0112-5543-878a-674673c0f4bd','Agathis obtusa','ffbb53bf-0112-5543-878a-674673c0f4bd','Agathis obtusa','e500b870-9a3b-5939-a2f6-d842efcdf734','Agathis obtus','f155cbd5-f3c1-43a2-823e-f8f530a77331','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Agathis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('490e09c1-eeb3-4a40-a71e-5f95c16d0870','','','089ad282-09b2-5c09-9cf0-5a2f222ee33e','Equidae','',0,0,'089ad282-09b2-5c09-9cf0-5a2f222ee33e','Equidae','089ad282-09b2-5c09-9cf0-5a2f222ee33e','Equidae','089ad282-09b2-5c09-9cf0-5a2f222ee33e','Equidae','490e09c1-eeb3-4a40-a71e-5f95c16d0870','Animalia|Chordata|Mammalia|Perissodactyla|Equidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('491224ba-df3a-45be-a1d5-7a97c51f7f8b','','','0ad2b24d-d9e7-5d52-8890-bc57f416d69b','Pesotum fragrans (Math.-Käärik) G. Okada & Seifert','(Math.-Käärik) G. Okada & Seifert',0,0,'da1c34a5-a09b-5429-9360-0035fcadb4e6','Pesotum fragrans','da1c34a5-a09b-5429-9360-0035fcadb4e6','Pesotum fragrans','da1c34a5-a09b-5429-9360-0035fcadb4e6','Pesotum fragrans','1e4f924a-a34c-4d67-b578-dfa4965b731c','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Pesotum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('491c046f-360f-412d-a051-0372097984f9','','','513abdb4-91b0-5f0a-8acd-6de1a0d955c3','Batcheloromyces eucalypti (Alcorn) Crous & U. Braun','(Alcorn) Crous & U. Braun',0,0,'fed0539c-5621-5a98-8ff4-6821c429444e','Batcheloromyces eucalypti','fed0539c-5621-5a98-8ff4-6821c429444e','Batcheloromyces eucalypti','86f26ce8-9d4a-5e8d-910f-789c5a162fca','Batcheloromyces eucalypt','2f08360e-9b02-45b7-a4a9-d721118e6e4a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Batcheloromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('491873ee-61a6-482a-b6dd-6ea951eea9b4','','','b45376f7-57a9-54e0-983d-a244dd43cf5a','Trichaptum durum (Jungh.) Corner','(Jungh.) Corner',0,0,'84247307-6ae6-5114-af89-a6ec4efeef52','Trichaptum durum','84247307-6ae6-5114-af89-a6ec4efeef52','Trichaptum durum','fd779274-ce60-59b9-bc8a-bf7979dc32a0','Trichaptum dur','491873ee-61a6-482a-b6dd-6ea951eea9b4','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Trichaptum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('491a8cc2-453d-46cd-8216-851262ea2042','','','19d1e85e-8d62-58bd-8735-0829fb8aebe6','Clonograptus rarus Harris & Thomas, 1938','Harris & Thomas, 1938',1938,0,'79241450-8cad-58af-b200-6ad2d24baa38','Clonograptus rarus','79241450-8cad-58af-b200-6ad2d24baa38','Clonograptus rarus','3a7e32b2-2248-5973-a9b2-7e000fd15c8a','Clonograptus rar','491a8cc2-453d-46cd-8216-851262ea2042','Animalia|Hemichordata|Graptolithina|Graptoloidea|Anisograptidae|Clonograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4922e39b-2259-4f16-9224-3f70b559dea4','','','5c7a4f20-5fa3-50f7-86e7-74eb1c210bcf','Inocybe latericia E. Horak','E. Horak',0,0,'6186bda7-d09a-539f-90a6-fab19589fb51','Inocybe latericia','6186bda7-d09a-539f-90a6-fab19589fb51','Inocybe latericia','4de7c952-ab60-5d4d-a545-a3fd230dfae8','Inocybe lateric','fd5991da-1f30-4c6d-a156-8c412480880c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4923c24a-6357-4832-944e-564c9c175d31','','','7b3037b2-2aa4-5e4d-a2ad-f7cb1bbbe006','Champsodon','',0,0,'7b3037b2-2aa4-5e4d-a2ad-f7cb1bbbe006','Champsodon','7b3037b2-2aa4-5e4d-a2ad-f7cb1bbbe006','Champsodon','7b3037b2-2aa4-5e4d-a2ad-f7cb1bbbe006','Champsodon','4923c24a-6357-4832-944e-564c9c175d31','Animalia|Chordata|Actinopterygii|Perciformes|Champsodontidae|Champsodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4923da06-e952-4269-9b9d-0d465a4fd846','','','ae5fb083-cf99-5780-adf7-32def1b9d751','Symphyogyna pseudoterebellata E.A.Hodgs. & Herzog','E.A.Hodgs. & Herzog',0,0,'de1bbd5a-9454-51a1-81be-9aba871790ad','Symphyogyna pseudoterebellata','de1bbd5a-9454-51a1-81be-9aba871790ad','Symphyogyna pseudoterebellata','0827170b-ca47-51f6-8fc2-d295fc57382b','Symphyogyna pseudoterebellat','edee6e10-3e94-41f6-8cb3-19602b1f118b','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Pallaviciniaceae|Symphyogyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('491ee8b4-7fc3-4190-9864-a95ec24b4bf0','','','71002420-f4df-5c82-9641-daf373dd25fd','Phyllostachys nigra (Lodd.) Munro var. nigra','',0,0,'3f2aa652-cdb0-583d-8043-a3bdd0453eb7','Phyllostachys nigra nigra','6f2631d6-640b-5e06-b8ab-6a95af40de57','Phyllostachys nigra var. nigra','b6d811ff-414e-5a28-9d95-1dabf299e7d0','Phyllostachys nigr nigr','491ee8b4-7fc3-4190-9864-a95ec24b4bf0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Phyllostachys','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('49250bb9-83f4-4af1-a3ed-b5d6ad7e0b0c','','','aa16035e-7676-57b3-b8fa-b1ef8ae67d77','Helotium berggrenii Cooke & W. Phillips','Cooke & W. Phillips',0,0,'c9af0643-d3ef-5226-bb74-2b62afafc08f','Helotium berggrenii','c9af0643-d3ef-5226-bb74-2b62afafc08f','Helotium berggrenii','41afe7f9-745e-52c6-93b2-0591dbed01db','Helotium berggren','5497d3c1-967f-48c7-865f-f561617a2c4b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('492b8b7d-5f78-41f7-a4a1-3a52108dc55b','','','ddc21a9a-ac54-585e-8860-9da5023a28bf','Ramariopsis novohibernica Corner','Corner',0,0,'7828dd0e-c811-5843-ac99-2ef31b2f6539','Ramariopsis novohibernica','7828dd0e-c811-5843-ac99-2ef31b2f6539','Ramariopsis novohibernica','a096b3f3-9e4c-58e3-b0f7-b1cfdc9ec2be','Ramariopsis nouohibernic','492b8b7d-5f78-41f7-a4a1-3a52108dc55b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4927213e-d8d1-420f-b6d0-be6deba28737','','','a4c1935e-61b7-5377-bad2-c82b9f130112','Clonostachys grammicosporopsis Schroers & Samuels','Schroers & Samuels',0,0,'83b4f622-6fee-58fd-9ff5-b9dbbfa454ab','Clonostachys grammicosporopsis','83b4f622-6fee-58fd-9ff5-b9dbbfa454ab','Clonostachys grammicosporopsis','7d70aeb2-963f-5cc5-a400-ad4de987b615','Clonostachys grammicosporops','4927213e-d8d1-420f-b6d0-be6deba28737','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Clonostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('492c7c68-d9fe-48a4-9a2f-ee70d21a68c8','','','3633e752-43d3-57d2-8cfb-15c9efd9aed3','Corticium glaucocanum G. Cunn.','G. Cunn.',0,0,'935838d0-70dd-5c30-a908-825b7b4c5e5b','Corticium glaucocanum','935838d0-70dd-5c30-a908-825b7b4c5e5b','Corticium glaucocanum','7c495410-5582-519b-96ef-21a2bb8d1e75','Corticium glaucocan','85726e25-0336-4f07-a3e7-10b426b2fdb1','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('484d2450-a06a-48c5-bba4-36d7066961c1','','','32463bc1-4462-5210-b5a6-40cf57ae1a5e','Uncinula heringeriana U. Braun ex Dianese & A.C. Dianese','U. Braun ex Dianese & A.C. Dianese',0,0,'2821c697-8e08-5559-9422-da6a1247b81d','Uncinula heringeriana','2821c697-8e08-5559-9422-da6a1247b81d','Uncinula heringeriana','1de94fb1-e517-5846-83ef-91bfed84252e','Uncinula heringerian','603a424d-9835-4d82-8066-1e785e067b7f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Uncinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('484d5c66-01ff-4a6c-a5e4-d7a61daac7f5','','','4e158f7d-0bfb-51d3-89df-f174fec93bd5','Margaretta','',0,0,'4e158f7d-0bfb-51d3-89df-f174fec93bd5','Margaretta','4e158f7d-0bfb-51d3-89df-f174fec93bd5','Margaretta','4e158f7d-0bfb-51d3-89df-f174fec93bd5','Margaretta','484d5c66-01ff-4a6c-a5e4-d7a61daac7f5','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Margarettidae|Margaretta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('484f2b47-72d7-4ea1-a3e6-32830f113691','','','5eb14c6f-75d8-5097-a3a9-5be625378d27','Togula jolla Jørgensen, Murray & Daubjerg','Jørgensen, Murray & Daubjerg',0,0,'64524bdf-4054-52ca-bb06-01be9caab3fb','Togula jolla','64524bdf-4054-52ca-bb06-01be9caab3fb','Togula jolla','800b8a09-f910-52cc-93e7-b69271f46b9e','Togula ioll','484f2b47-72d7-4ea1-a3e6-32830f113691','Chromista|Myzozoa|Peridinea|Gymnodiniida|Gymnodiniidae|Togula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('484f7799-40b6-4fc5-afa8-33f830870ad9','','','3424442b-f7df-5e3c-9933-3ad47e5ce70b','Aversovalva aurea Hornibrook, 1952','Hornibrook, 1952',1952,0,'6d08bdfb-eb57-55e3-95d1-aff2d69cca8e','Aversovalva aurea','6d08bdfb-eb57-55e3-95d1-aff2d69cca8e','Aversovalva aurea','e460a9c7-206d-5a84-b5fa-0892119a30ce','Aversovalva aure','484f7799-40b6-4fc5-afa8-33f830870ad9','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Aversovalva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4852ab0a-e6dd-4324-bd5b-492fa4499077','','','fdadb8f9-61e7-56ef-a739-f621a371de81','Sticta caperata (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'6044d2f6-f69d-5b3b-9976-12c9cf6acd52','Sticta caperata','6044d2f6-f69d-5b3b-9976-12c9cf6acd52','Sticta caperata','8293b2b7-74f8-51a3-a830-1f22749b8d6f','Sticta caperat','4852ab0a-e6dd-4324-bd5b-492fa4499077','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4852960a-38c6-43a3-90b4-d16cade17189','','','6ec4ea5d-7b38-5f63-9599-2dbf1321cfc3','Liothrips','',0,0,'6ec4ea5d-7b38-5f63-9599-2dbf1321cfc3','Liothrips','6ec4ea5d-7b38-5f63-9599-2dbf1321cfc3','Liothrips','6ec4ea5d-7b38-5f63-9599-2dbf1321cfc3','Liothrips','4852960a-38c6-43a3-90b4-d16cade17189','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Liothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('485482c1-a7af-4d07-8a93-032856a30ef5','','','d8c732ca-881f-5f86-8b48-1f7367b26d87','Nemesis lamma lamma Risso, 1826','Risso, 1826',1826,0,'6fbc3fb7-a8f1-59e5-a22c-755774d6b11b','Nemesis lamma lamma','6fbc3fb7-a8f1-59e5-a22c-755774d6b11b','Nemesis lamma lamma','149ddb22-6ad0-5123-98fd-033c15bff861','Nemesis lamm lamm','485482c1-a7af-4d07-8a93-032856a30ef5','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Eudactalinidae|Nemesis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4851aff7-13ea-4719-abb2-d550498c4f44','','','780496df-2a69-5206-8282-59be725942e5','Merelina crosseaformis (Powell, 1926)','(Powell, 1926)',1926,0,'0f01c8b9-5566-55a9-b140-f5b6a01d1e38','Merelina crosseaformis','0f01c8b9-5566-55a9-b140-f5b6a01d1e38','Merelina crosseaformis','bce3c0f3-2374-5d07-9ec6-954c3de750d4','Merelina crosseaform','4851aff7-13ea-4719-abb2-d550498c4f44','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Merelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('485a0469-4a9e-429a-b9e7-3706d0ecc6b3','','','dee1d5e8-d80a-5043-a8b5-7fc78f2069f0','Glyptostrobus Endl.','Endl.',0,0,'d6fb8ebf-23f1-5b82-9ff5-b1686f3690c3','Glyptostrobus','d6fb8ebf-23f1-5b82-9ff5-b1686f3690c3','Glyptostrobus','d6fb8ebf-23f1-5b82-9ff5-b1686f3690c3','Glyptostrobus','485a0469-4a9e-429a-b9e7-3706d0ecc6b3','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Glyptostrobus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('48597942-111c-4bd6-a2f5-9e764febf180','','','0c876b84-4dd8-5c85-aac7-62d8cae76116','Paramongaia Velarde','Velarde',0,0,'9700579b-30ef-57a9-bde8-04db3d8d637e','Paramongaia','9700579b-30ef-57a9-bde8-04db3d8d637e','Paramongaia','9700579b-30ef-57a9-bde8-04db3d8d637e','Paramongaia','48597942-111c-4bd6-a2f5-9e764febf180','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Paramongaia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('48572f24-7980-4731-bde9-7fbcf38d2452','','','3767e66c-6a5d-5746-891f-aeaa165db25f','Psoroma inflatum Elvebakk50','',0,0,'a3a59792-7b96-5b4e-b085-c033dde90798','Psoroma inflatum','a3a59792-7b96-5b4e-b085-c033dde90798','Psoroma inflatum','531ea9b5-fe65-5a3c-b30c-bb8f614bab94','Psoroma inflat','48572f24-7980-4731-bde9-7fbcf38d2452','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('485931cd-c215-4c84-bd72-ae346af163be','','','5162e049-1b8d-59b1-900f-74c5e5f51965','Melanelixia subglabra (Räsänen) A.Crespo, Divakar & Elix','(Räsänen) A.Crespo, Divakar & Elix',0,0,'14b27d7f-5917-5855-adc7-bebe6540a89c','Melanelixia subglabra','14b27d7f-5917-5855-adc7-bebe6540a89c','Melanelixia subglabra','806bd021-6970-507c-9466-d764a9d37494','Melanelixia subglabr','ff6d956f-3877-48d0-be42-f6eeaeddfd3c','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Melanelixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48611339-888e-492d-9fb0-2e735490ad7f','','','7ba0bfd9-20ac-5c08-be44-2ba67c0895f0','Sticta filix var. laevigata (Kremp.) Stizenb.','(Kremp.) Stizenb.',0,0,'29dd824b-89bc-5a91-b2d5-8f3f5f5c6dd6','Sticta filix laevigata','3d843bfd-9056-50d0-bd78-574554677ca9','Sticta filix var. laevigata','d140fa8a-947c-51fb-b7cc-52a1dffa809b','Sticta filix laeuigat','8b48b967-dda7-499c-b1b4-0aaeae49c32d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('485ebe53-25a8-4944-8907-372ef2621623','','','b856b9c2-bd6e-5d0e-b5ca-ccb0bc9b6f12','Nectria byssophila Rossman','Rossman',0,0,'7722e4ee-03f4-5bf7-a28a-ed9018600094','Nectria byssophila','7722e4ee-03f4-5bf7-a28a-ed9018600094','Nectria byssophila','67418f74-0831-5a0d-9806-8beb6954d143','Nectria byssophil','485ebe53-25a8-4944-8907-372ef2621623','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('485cdd4b-637c-46cf-ade2-8a9634222376','','','78c31369-c58b-53c8-a14c-9f37cca25a8b','Sagola bituberata Broun, 1914','Broun, 1914',1914,0,'f20f5538-b173-51fd-8557-6a0134201dc3','Sagola bituberata','f20f5538-b173-51fd-8557-6a0134201dc3','Sagola bituberata','ec78dc62-c0f4-58c6-8fe1-8e6c2bc43925','Sagola bituberat','485cdd4b-637c-46cf-ade2-8a9634222376','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('486587c1-a04a-42dc-8f70-d2d70edc7202','','','5a9dd676-47ef-5e70-b717-d58bd0df53a3','Lithobidae','',0,0,'5a9dd676-47ef-5e70-b717-d58bd0df53a3','Lithobidae','5a9dd676-47ef-5e70-b717-d58bd0df53a3','Lithobidae','5a9dd676-47ef-5e70-b717-d58bd0df53a3','Lithobidae','486587c1-a04a-42dc-8f70-d2d70edc7202','Animalia|Arthropoda|Chilopoda|Lithobiida|Lithobidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4864ca26-0844-4fda-8c6d-dc12203c3af8','','','c4255d08-0f0e-5379-b9b8-1cd94fdb7441','Herpobasidium deformans C.J. Gould','C.J. Gould',0,0,'aeb013f5-01af-5fb4-9ad3-da23dea0012a','Herpobasidium deformans','aeb013f5-01af-5fb4-9ad3-da23dea0012a','Herpobasidium deformans','aeb013f5-01af-5fb4-9ad3-da23dea0012a','Herpobasidium deformans','d0e1b172-2525-47cf-89c6-893162989a6f','Fungi|Basidiomycota|Pucciniomycetes|Platygloeales|Eocronartiaceae|Herpobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('486868f0-82c0-4932-a71d-8464cd9cfed3','','','feeadec4-ce0e-58fe-9eb3-35bf22afeec3','Catenulopsora flacourtiae Mundk. & Thirum.','Mundk. & Thirum.',0,0,'4ee5f763-e65a-5fed-a429-0bfe8e246ca4','Catenulopsora flacourtiae','4ee5f763-e65a-5fed-a429-0bfe8e246ca4','Catenulopsora flacourtiae','42eca114-53ab-58f2-a2ed-39985f0e1dcb','Catenulopsora flacourti','486868f0-82c0-4932-a71d-8464cd9cfed3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Catenulopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48660fe7-506a-458b-a26d-ea638e734beb','','','1a2780d7-8dac-5851-bd65-624716e737a5','Epibryon pulchellum Döbbeler','Döbbeler',0,0,'362e32c5-7018-5a6a-85f3-5240e07d3ebf','Epibryon pulchellum','362e32c5-7018-5a6a-85f3-5240e07d3ebf','Epibryon pulchellum','26aa06f8-3e9c-5cbd-8ac2-d420745a096c','Epibryon pulchell','48660fe7-506a-458b-a26d-ea638e734beb','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Epibryaceae|Epibryon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('486ece7f-11f7-4b14-bed2-3dd66b947c1b','','','fc2d4ccb-ad0d-5ddd-b966-bc5a8cd16420','Rhopalomyia','',0,0,'fc2d4ccb-ad0d-5ddd-b966-bc5a8cd16420','Rhopalomyia','fc2d4ccb-ad0d-5ddd-b966-bc5a8cd16420','Rhopalomyia','fc2d4ccb-ad0d-5ddd-b966-bc5a8cd16420','Rhopalomyia','486ece7f-11f7-4b14-bed2-3dd66b947c1b','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Rhopalomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4878a060-4570-421a-8574-249697938933','','','3d4ebb2b-c9ff-54ed-bff0-ed31dca6d605','Werthella parvirostris (Trouessart, 1889)','(Trouessart, 1889)',1889,0,'8de86b03-11b6-5337-a70b-54b109b3c93b','Werthella parvirostris','8de86b03-11b6-5337-a70b-54b109b3c93b','Werthella parvirostris','dc1556c6-7419-5e06-b87e-523f8f4c56eb','Werthella paruirostr','4878a060-4570-421a-8574-249697938933','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Werthella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('487477d8-9008-403b-8ecd-b6e34bc2f48e','','','8d5b170b-e269-53c0-9d17-e1f1eb3b12f9','Euplectus ovicollis Broun, 1880','Broun, 1880',1880,0,'24ae2270-ef85-5cf5-b1e1-526220e101fa','Euplectus ovicollis','24ae2270-ef85-5cf5-b1e1-526220e101fa','Euplectus ovicollis','55344baa-73b2-5265-aa51-de035b63e030','Euplectus ouicoll','487477d8-9008-403b-8ecd-b6e34bc2f48e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48786b5a-9cc5-4d60-815f-f8164858e5fa','','','3c5bc329-3976-5bb3-bad0-2ef37c5a75ce','Hieracium aurantiacum subsp. carpathicola Nägeli & Peter','Nägeli & Peter',0,0,'a102d25a-9f0a-5d71-abee-a2dbf7c3b641','Hieracium aurantiacum carpathicola','96b3aec9-c6c4-52e8-ae41-f25241635fe3','Hieracium aurantiacum subsp. carpathicola','4c8c1431-2196-5421-b19c-571bc155aa7b','Hieracium aurantiac carpathicol','d335ea8e-471e-42a7-bd4e-680e5b3ef8f6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Hieracium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('487a8001-e72a-499f-8639-883493641919','','','118380ff-0eed-52b4-8a15-dbf9bfef668a','Ascetosporea','',0,0,'118380ff-0eed-52b4-8a15-dbf9bfef668a','Ascetosporea','118380ff-0eed-52b4-8a15-dbf9bfef668a','Ascetosporea','118380ff-0eed-52b4-8a15-dbf9bfef668a','Ascetosporea','487a8001-e72a-499f-8639-883493641919','Chromista|Cercozoa|Ascetosporea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('487b6ca3-b994-4f56-abe2-926c1f3f59e6','','','6ef26638-57d3-5b7c-bf9b-53e4c33f3317','Gnaphalium micranthum Thunb.','Thunb.',0,0,'2a9e2caa-9a74-5200-9d5f-d5afaa7f9863','Gnaphalium micranthum','2a9e2caa-9a74-5200-9d5f-d5afaa7f9863','Gnaphalium micranthum','8dd2424f-65a7-5df5-97ad-14bb4d3a89ff','Gnaphalium micranth','b9b3d008-3aa5-434b-8494-34f4322c4cfc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('487a7700-1623-40aa-bd7a-73692ec6512e','','','7506dac9-6e7b-5a70-8bdc-089c4fcfd5ec','Cololejeunea laevigata (Mitt.) R.M.Schust.','(Mitt.) R.M.Schust.',0,0,'52d40294-098c-58d9-9ff4-280efdcbc995','Cololejeunea laevigata','52d40294-098c-58d9-9ff4-280efdcbc995','Cololejeunea laevigata','b676ee45-585d-55de-bc31-a20fe5cb5dfa','Cololejeunea laeuigat','487a7700-1623-40aa-bd7a-73692ec6512e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48855afa-74b7-4dbc-86bc-3282d263acab','','','5f3854be-967c-51cc-8ae1-c5cbcf144b19','Tarastethus amplipennis Broun, 1912','Broun, 1912',1912,0,'9d4255cc-9ba0-539d-87d0-0fae4239aed9','Tarastethus amplipennis','9d4255cc-9ba0-539d-87d0-0fae4239aed9','Tarastethus amplipennis','4ab2ab15-ed17-5b8e-9a48-220b002ceb59','Tarastethus amplipenn','e7751b9c-f501-44cd-8c4b-9b9e21d7e7e7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tarastethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48823cbb-188f-4f0d-86cb-a6e8e5ef9817','','','bb922553-2067-5f9c-ada7-464e5ffca57b','Festuca ovina var. eu-matthewsii Howarth','Howarth',0,0,'4a9896d4-457c-5cdb-ab5d-55bad52bd295','Festuca ovina eu-matthewsii','373340eb-0204-5344-93ab-34c9ee5dd3f8','Festuca ovina var. eu-matthewsii','f3f2dadf-0ffe-550c-99f6-3134872c4f31','Festuca ouin eu-matthews','3e1d2e77-f55d-4b71-a08e-dcc6aaea72e9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('48817e44-1d8c-4493-b7ec-a1aa275245b1','','','fa0d4ac6-31b3-5faa-ace8-e621175e7e50','Leptacis vicina Buhl, 2011','Buhl, 2011',2011,0,'d9508d90-4199-5a27-b9ab-1e8d47ac03b3','Leptacis vicina','d9508d90-4199-5a27-b9ab-1e8d47ac03b3','Leptacis vicina','ee546c1d-b808-5036-aecf-a7813e5b1c2d','Leptacis uicin','48817e44-1d8c-4493-b7ec-a1aa275245b1','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Leptacis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('488da584-cb62-41ab-a3f0-06f49d9fe269','','','ca703361-694d-5738-8818-12b6163a0037','Cladosporium hordei Pass.','Pass.',0,0,'530741b0-64ff-5306-9054-43a1614ea780','Cladosporium hordei','530741b0-64ff-5306-9054-43a1614ea780','Cladosporium hordei','4fe1966b-03e2-5d12-9851-ae7bf67eac02','Cladosporium horde','488da584-cb62-41ab-a3f0-06f49d9fe269','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48866051-e2a4-4e49-a4a6-d2973201768e','','','14000f6f-03a8-57ce-9af6-6dcb4fdc2d4c','Siphotextularia blacki Vella, 1957','Vella, 1957',1957,0,'84e4314f-eda7-5d9e-a996-0b7dc9b9b40e','Siphotextularia blacki','84e4314f-eda7-5d9e-a996-0b7dc9b9b40e','Siphotextularia blacki','5f56ecaf-01eb-5828-9eba-48ec5725385a','Siphotextularia black','48866051-e2a4-4e49-a4a6-d2973201768e','Chromista|Foraminifera|Polythalamea|Textulariida|Textulariidae|Siphotextularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('488c8e9d-d4ee-4257-af6d-325a4a6a1b09','','','6995a6c0-42d2-5145-8667-e72e8485afbb','Mycena funebris (Speg.) Speg.','(Speg.) Speg.',0,0,'73aafcc6-8d49-5f8e-9fd6-817b67071cce','Mycena funebris','73aafcc6-8d49-5f8e-9fd6-817b67071cce','Mycena funebris','1b0502d7-60fc-5ee5-a2a6-d7e60c882ea1','Mycena funebr','f50db6a7-9843-4ad3-a4e4-e235eeb9dce5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('488c7d54-4cb1-4316-b2ed-dc0db5fb202a','','','23b94f30-0147-5f46-b139-946d039e6738','Tomocoris truncatus Woodward, 1953','Woodward, 1953',1953,0,'18d06ee7-f8f4-5347-a267-0db5cb36be21','Tomocoris truncatus','18d06ee7-f8f4-5347-a267-0db5cb36be21','Tomocoris truncatus','e78ef11c-173c-51fa-994f-3b925bb0b6b4','Tomocoris truncat','488c7d54-4cb1-4316-b2ed-dc0db5fb202a','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Tomocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('488cd8c7-85b8-4c2d-af7f-bbd549285597','','','6125fe88-eb75-55c6-8431-f307f3dbaa2b','Codonella elongata Kofoid & Campbell, 1929','Kofoid & Campbell, 1929',1929,0,'9df6308b-0b96-51cf-8f7d-23fccb5fcc73','Codonella elongata','9df6308b-0b96-51cf-8f7d-23fccb5fcc73','Codonella elongata','2b1f7c81-6b5e-5e1c-a622-5d6a443719c9','Codonella elongat','488cd8c7-85b8-4c2d-af7f-bbd549285597','Chromista|Ciliophora|Spirotrichea|Tintinnida|Codonellidae|Codonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('488be586-8243-4363-8fa6-eec3cb484fc9','','','e6ee53d2-59a5-52a9-8529-ba41c81258b8','Sphaeria squamarioides Mudd','Mudd',0,0,'dc0f2d16-615f-5d1d-b38b-25974eb22cd0','Sphaeria squamarioides','dc0f2d16-615f-5d1d-b38b-25974eb22cd0','Sphaeria squamarioides','bf038145-ef46-54ea-94e7-eb72132e5d46','Sphaeria squamarioid','527b418e-41a2-4f6e-935b-7cdce774d7d4','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('488db3b5-9bb1-4a20-9c21-f72da7b80798','','','d8c373f4-2ee2-5a96-9181-9a68a23a7ee8','Alcithoe davegibbsi Hart, 1999','Hart, 1999',1999,0,'e762485c-41a8-59d2-a0e5-4689aad79b6d','Alcithoe davegibbsi','e762485c-41a8-59d2-a0e5-4689aad79b6d','Alcithoe davegibbsi','de16614a-af6e-5089-8621-6df11dbd0135','Alcithoe dauegibbs','488db3b5-9bb1-4a20-9c21-f72da7b80798','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutidae|Alcithoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('489046fc-57c6-4c77-b36f-1c92dc63c88f','','','487b0d46-6a0e-5820-a188-dd574f91fc99','Rutstroemia echinophila (Bull. ex Mérat) Höhn.','(Bull. ex Mérat) Höhn.',0,0,'5edfa447-0d27-5046-906c-73d47158d4c9','Rutstroemia echinophila','5edfa447-0d27-5046-906c-73d47158d4c9','Rutstroemia echinophila','666d28f9-a747-5852-8936-5c84d6fe524f','Rutstroemia echinophil','ca74ec4c-04db-40d6-aef2-0cb4f04b85f7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Rutstroemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4a502afe-69f5-4684-ac7b-966670b24bfe','','','1904802b-40b2-5f45-9d78-dc6917a8c987','Agave cerulata Trel.','Trel.',0,0,'3e4cc30a-1753-56af-83a2-11815d0f90d2','Agave cerulata','3e4cc30a-1753-56af-83a2-11815d0f90d2','Agave cerulata','dba75cc4-5693-5b05-8e9c-52d851141d99','Agave cerulat','4a502afe-69f5-4684-ac7b-966670b24bfe','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Agave','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('488fe7a4-b90a-41e7-b867-bfad4d7e0caa','','','31463b1b-55e7-5071-8ff8-1b584588cbd4','Irenimus thoracicus Brown, 2017','Brown, 2017',2017,0,'7d94b1f8-ffbe-5cf5-bd0b-5fce4a3dffe2','Irenimus thoracicus','7d94b1f8-ffbe-5cf5-bd0b-5fce4a3dffe2','Irenimus thoracicus','cb5122a3-060b-5171-87f9-8e4193d9c14e','Irenimus thoracic','488fe7a4-b90a-41e7-b867-bfad4d7e0caa','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Irenimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a513834-9256-457e-ab7d-3a95bccb9e02','','','f538e2e6-c992-57e3-b717-9aa4eb175eab','Kirchenpaueria','',0,0,'f538e2e6-c992-57e3-b717-9aa4eb175eab','Kirchenpaueria','f538e2e6-c992-57e3-b717-9aa4eb175eab','Kirchenpaueria','f538e2e6-c992-57e3-b717-9aa4eb175eab','Kirchenpaueria','4a513834-9256-457e-ab7d-3a95bccb9e02','Animalia|Cnidaria|Hydrozoa|Leptothecata|Kirchenpaueriidae|Kirchenpaueria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a53fc7c-209d-44ac-bc23-687b677d2eb7','','','2cdd0be3-0581-510c-8c0b-107bc9693ea3','Schizopera longicauda Sars, 1905','Sars, 1905',1905,0,'cab0624b-1cd0-5ca2-8324-0c411ce35f6d','Schizopera longicauda','cab0624b-1cd0-5ca2-8324-0c411ce35f6d','Schizopera longicauda','b1f05f6d-26a4-5d46-91af-96528a09a66b','Schizopera longicaud','4a53fc7c-209d-44ac-bc23-687b677d2eb7','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Schizopera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a563e72-a1ec-40b0-b685-cc2d6ccff87f','','','68cc0fda-ba7e-5f15-bf15-8cae8e49ce1f','Scomberesocidae','',0,0,'68cc0fda-ba7e-5f15-bf15-8cae8e49ce1f','Scomberesocidae','68cc0fda-ba7e-5f15-bf15-8cae8e49ce1f','Scomberesocidae','68cc0fda-ba7e-5f15-bf15-8cae8e49ce1f','Scomberesocidae','4a563e72-a1ec-40b0-b685-cc2d6ccff87f','Animalia|Chordata|Actinopterygii|Beloniformes|Scomberesocidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a56b008-5b29-4b72-bd2d-d20a513b24b3','','','810231d3-69aa-55a4-bae3-c13e0e3ff18d','Heteroscyphus chlorophyllus (Hook.f. & Taylor) Schiffn.','(Hook.f. & Taylor) Schiffn.',0,0,'dd5f5a68-e8bc-5155-a5fe-9a3ee52dbd2c','Heteroscyphus chlorophyllus','dd5f5a68-e8bc-5155-a5fe-9a3ee52dbd2c','Heteroscyphus chlorophyllus','b29e025b-6625-5d20-8506-6b0eef101e25','Heteroscyphus chlorophyll','4a56b008-5b29-4b72-bd2d-d20a513b24b3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a57c623-c88b-470c-9d88-69dde0431b08','','','cd85a86b-becb-5057-bdb3-b1785ffd3fef','Okeaninoscia oliveri (Chilton, 1911)','(Chilton, 1911)',1911,0,'57d4f35d-7fae-51bf-b0a8-98c9b8702013','Okeaninoscia oliveri','57d4f35d-7fae-51bf-b0a8-98c9b8702013','Okeaninoscia oliveri','3e9594fd-ce53-5251-a59b-2fe075f828d6','Okeaninoscia oliuer','4a57c623-c88b-470c-9d88-69dde0431b08','Animalia|Arthropoda|Malacostraca|Isopoda|Philosciidae|Okeaninoscia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a5d8210-2d81-4215-a746-b0426610b1c1','','','f62da125-a372-5d2e-8e26-44519a683f99','Stecchericium species','',0,0,'5eab2e2c-85a8-503e-879f-ec1ce50d3e84','Stecchericium','5eab2e2c-85a8-503e-879f-ec1ce50d3e84','Stecchericium','5eab2e2c-85a8-503e-879f-ec1ce50d3e84','Stecchericium','','Fungi|Basidiomycota|Agaricomycetes|Russulales|Wrightoporiaceae|Stecchericium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4a5e8dd1-6fc9-489b-b769-a38ebc3c3ec3','','','6c949c9a-e508-541a-a26b-b52232400afb','Lamium album L.','L.',0,0,'03b9be66-50ff-5a96-bc94-89dc6141de60','Lamium album','03b9be66-50ff-5a96-bc94-89dc6141de60','Lamium album','ac543b62-ae1f-5a12-b5c4-97c432a7d158','Lamium alb','4a5e8dd1-6fc9-489b-b769-a38ebc3c3ec3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lamium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a644690-2d8c-4458-b81a-2df22676656f','','','141b275b-983a-54a8-a348-1ce2a41880b8','Ipomoea batatas (L.) Lam.','(L.) Lam.',0,0,'7baa915f-5486-5c73-80b0-ac4b00b355c0','Ipomoea batatas','7baa915f-5486-5c73-80b0-ac4b00b355c0','Ipomoea batatas','75075bb6-9d92-5587-a87b-0e37ba9e595c','Ipomoea batat','4a644690-2d8c-4458-b81a-2df22676656f','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Ipomoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a630683-fa0e-46b1-9260-3919f54c0551','','','4a71b86f-bba3-56ed-952a-3405a2e6bad0','Diaphus hudsoni Zurbrigg & Scott, 1976','Zurbrigg & Scott, 1976',1976,0,'0422bba9-dfd7-5782-b0fa-14140e3a2b2a','Diaphus hudsoni','0422bba9-dfd7-5782-b0fa-14140e3a2b2a','Diaphus hudsoni','cf84e4e5-4f48-5805-8c26-7290d21eddc5','Diaphus hudson','4a630683-fa0e-46b1-9260-3919f54c0551','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Diaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a69ce95-b40f-4d24-b46f-242cd9a28097','','','71168d8f-1e85-58ab-b61d-6970f21cb8f5','Batrachedra Herrich-Schäffer, 1853','Herrich-Schäffer, 1853',1853,0,'61419097-3241-50f1-a5d3-c3f1836f98bb','Batrachedra','61419097-3241-50f1-a5d3-c3f1836f98bb','Batrachedra','61419097-3241-50f1-a5d3-c3f1836f98bb','Batrachedra','4a69ce95-b40f-4d24-b46f-242cd9a28097','Animalia|Arthropoda|Insecta|Lepidoptera|Batrachedridae|Batrachedra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a67f782-c83b-4cc8-b91e-8645dfee365c','','','278e825f-7227-5f98-9d2a-4171bc282957','Phyllotocus macleayi','',0,0,'278e825f-7227-5f98-9d2a-4171bc282957','Phyllotocus macleayi','278e825f-7227-5f98-9d2a-4171bc282957','Phyllotocus macleayi','6921ef50-350a-590a-8910-1dfa2350ea3a','Phyllotocus macleay','4a67f782-c83b-4cc8-b91e-8645dfee365c','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Phyllotocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a6f4f19-68eb-478c-93c3-86c44d820522','','','18eb7263-5c2c-5ffb-98d3-b74995be50aa','Irenopsis tenuissima (F. Stevens) F. Stevens','(F. Stevens) F. Stevens',0,0,'f44600f6-2977-5746-9588-6096e3257d3a','Irenopsis tenuissima','f44600f6-2977-5746-9588-6096e3257d3a','Irenopsis tenuissima','2b969f98-3af8-554c-8949-ec61a30ea3fe','Irenopsis tenuissim','4a6f4f19-68eb-478c-93c3-86c44d820522','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Irenopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a6bf59e-ad95-416c-9596-adeeaecee59d','','','e8f5d4c9-f738-50f2-a948-4735373ba2e7','Pleurosira laevis (Ehrenberg) Compère','(Ehrenberg) Compère',0,0,'eb5c31f0-d308-5df8-b9b3-b03018859fd3','Pleurosira laevis','eb5c31f0-d308-5df8-b9b3-b03018859fd3','Pleurosira laevis','c7a83d95-75c7-5a70-84e9-fe51578aec8a','Pleurosira laeu','4a6bf59e-ad95-416c-9596-adeeaecee59d','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Triceratiaceae|Pleurosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a706b7a-4569-4f5b-94c1-02cd9a378b7f','','','e7dc052a-bab6-53ea-a23f-18a57e0bceca','Fraxinus L.','L.',0,0,'e7baa015-b795-528f-9c72-35c53d3144e5','Fraxinus','e7baa015-b795-528f-9c72-35c53d3144e5','Fraxinus','e7baa015-b795-528f-9c72-35c53d3144e5','Fraxinus','4a706b7a-4569-4f5b-94c1-02cd9a378b7f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Fraxinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a71e172-e884-4532-8f5d-4f48bceff72c','','','03ec14b9-b932-5c8a-ad41-200c406b4007','Zorion nonmaculatum Schnitzler, 2005','Schnitzler, 2005',2005,0,'bcf152b3-d3bf-53f7-a563-5cc1b9f69ef6','Zorion nonmaculatum','bcf152b3-d3bf-53f7-a563-5cc1b9f69ef6','Zorion nonmaculatum','ff9fb716-546c-5a9a-8685-f3628e19b452','Zorion nonmaculat','4a71e172-e884-4532-8f5d-4f48bceff72c','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Zorion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a730555-5e5f-4d74-b1cf-6c4608fd61bd','','','2d28e0b2-ce71-566d-a050-13916edde7c0','Lasiosphaeria lapaziana Carroll & Munk','Carroll & Munk',0,0,'990a7f2e-625f-56c0-af19-3cd9af595eba','Lasiosphaeria lapaziana','990a7f2e-625f-56c0-af19-3cd9af595eba','Lasiosphaeria lapaziana','a95e8134-5284-5c8c-9818-9e0615870c45','Lasiosphaeria lapazian','8b196f0c-790f-41f4-bbf4-e5f74662ef67','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a731650-b1a3-4ba5-b9df-d6548795ce96','','','08c6502e-7b84-5a40-8c70-8705f34b7a61','Haematomma A. Massal.','A. Massal.',0,0,'be01acd8-0514-5c4b-aa51-90c304cbd086','Haematomma','be01acd8-0514-5c4b-aa51-90c304cbd086','Haematomma','be01acd8-0514-5c4b-aa51-90c304cbd086','Haematomma','4a731650-b1a3-4ba5-b9df-d6548795ce96','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Haematommataceae|Haematomma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a7dccc1-5844-4816-a444-1e0b3f312260','','','ba90e2a4-4ac3-55f9-ab8d-3cd7edaa9688','Libertia ixioides (G.Forst.) Spreng.','(G.Forst.) Spreng.',0,0,'16b37a64-ad43-526c-876f-6a74f212c5fd','Libertia ixioides','16b37a64-ad43-526c-876f-6a74f212c5fd','Libertia ixioides','70f4dbaa-7b1c-5d7d-a7dd-2d8b2df32d0f','Libertia ixioid','4a7dccc1-5844-4816-a444-1e0b3f312260','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Libertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a7624d3-4845-43a4-9bbb-35c5254830b7','','','f57fc355-39cc-5885-8914-53daa84d33c1','Begonia grandis subsp. evansiana (Andrews) Irmsch.','(Andrews) Irmsch.',0,0,'ec4be849-7419-505f-8f82-415a511aca73','Begonia grandis evansiana','8d5d05f7-fdda-542f-8749-c33922e2286c','Begonia grandis subsp. evansiana','825a8126-4a9d-5b5b-9a39-ce2e9b3d5057','Begonia grand euansian','994a7930-e4be-495a-8a52-06bc702f672b','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a789eac-de98-4844-8e75-8e6bc27b136d','','','e8f10bda-a7fc-5ff4-a3e7-af4da772e83a','Mycosphaerella lycopodina (P. Karst.) J. Schröt.','(P. Karst.) J. Schröt.',0,0,'48972bf1-0525-558d-9379-80b3c452cabc','Mycosphaerella lycopodina','48972bf1-0525-558d-9379-80b3c452cabc','Mycosphaerella lycopodina','d8395324-0c6a-5400-bca1-8c13e36db875','Mycosphaerella lycopodin','e12fb1d3-384e-4475-838b-d52bde79b1d9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a7e3b85-14c0-433b-969d-c84617713898','','','d5a2d8b5-5bf2-5758-8f1f-d72e005a8de1','Cheilanthes erecta Colenso','Colenso',0,0,'dbea891b-2b90-513f-824e-0814fbd780e0','Cheilanthes erecta','dbea891b-2b90-513f-824e-0814fbd780e0','Cheilanthes erecta','f235b050-dbda-5553-8fbe-aa35b9f5b30f','Cheilanthes erect','d8176356-383f-4fa4-a093-94bc4945e2e0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Cheilanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a7c0d14-ee44-4ab4-b7e5-b31cff838ef1','','','8d1399d3-ddf5-593b-a917-c8e063319379','Hypoxylon atropurpureum (Fr.:Fr.) Fr.','',0,0,'dd0989ec-c735-5a9c-a99d-131a02d81de0','Hypoxylon atropurpureum','dd0989ec-c735-5a9c-a99d-131a02d81de0','Hypoxylon atropurpureum','24e216c1-82c8-5c36-8eaa-4747b33fabd5','Hypoxylon atropurpure','e2226bac-f37d-4bee-893b-c5470d4ab9c0','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4a8404af-56cf-4757-a1db-24db184eaf40','','','8b884b06-84f8-5b16-87ef-36421831bca8','Xylophilus obscurus (Broun, 1893)','(Broun, 1893)',1893,0,'54b5ac0f-b370-5dbd-bde4-0ef518f3013c','Xylophilus obscurus','54b5ac0f-b370-5dbd-bde4-0ef518f3013c','Xylophilus obscurus','4e30a8fa-36d6-5ede-b244-d7fa3b2236e4','Xylophilus obscur','cc164cd8-74dc-4a9f-9833-f2d909ebd881','Animalia|Arthropoda|Insecta|Coleoptera|Aderidae|Xylophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a837e77-40a7-49b0-b8fe-f24c1e6f1ff2','','','eaef9156-0fb1-5ec5-8efe-ecacbc70dda7','Laoma mariae aupouria Cumber, 1967','Cumber, 1967',1967,0,'3207a31a-2811-586c-ba8e-d959c4c5539b','Laoma mariae aupouria','3207a31a-2811-586c-ba8e-d959c4c5539b','Laoma mariae aupouria','0737b60f-fb51-5b5a-ad21-5e81b75160d2','Laoma mari aupour','4a837e77-40a7-49b0-b8fe-f24c1e6f1ff2','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Laoma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a8661bf-30f6-4554-80d9-01067ce9a528','','','927ffe1e-4728-5d29-8d91-30622fa745b5','Streptomyces species','',0,0,'119a2a7d-8a8b-5a64-8045-c058b779ffbd','Streptomyces','119a2a7d-8a8b-5a64-8045-c058b779ffbd','Streptomyces','119a2a7d-8a8b-5a64-8045-c058b779ffbd','Streptomyces','','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',4);
INSERT INTO core VALUES('4a8882a8-be66-4fd5-a7b9-04973f0e7d5d','','','b3b00984-1a59-55d4-ac72-761f9a0f50f5','Xanthomonas campestris pv. cannae Easwaramurthy et al., 1984','Easwaramurthy et al., 1984',1984,0,'c4dcc053-0bbc-5d96-bb8c-eecf45bbb9a1','Xanthomonas campestris cannae','38e151d1-f26f-51a3-96f8-e9a301dc133d','Xanthomonas campestris pv. cannae','d4b935a7-cc32-52b4-ac3b-f122e50492cb','Xanthomonas campestr cann','4a8882a8-be66-4fd5-a7b9-04973f0e7d5d','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('4a856323-18f4-404a-8e91-203525516349','','','bca5b617-dff7-5edf-acaf-feeb6e24e5ed','Hysterogaster C.W. Dodge','C.W. Dodge',0,0,'3017e5cd-6e37-56b0-bd63-cbee4edfe020','Hysterogaster','3017e5cd-6e37-56b0-bd63-cbee4edfe020','Hysterogaster','3017e5cd-6e37-56b0-bd63-cbee4edfe020','Hysterogaster','4a856323-18f4-404a-8e91-203525516349','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Hysterogaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a897a2b-9232-4656-bb3d-300fe655c74d','','','75cfeddc-3298-5d76-a2da-20c7dadbdfce','Collodiscula I. Hino & Katum.','I. Hino & Katum.',0,0,'887d8784-b49a-54ae-9e7e-274769713ed0','Collodiscula','887d8784-b49a-54ae-9e7e-274769713ed0','Collodiscula','887d8784-b49a-54ae-9e7e-274769713ed0','Collodiscula','4a897a2b-9232-4656-bb3d-300fe655c74d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Collodiscula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a87b306-94df-4b60-bd73-873157bccffb','','','f8c556e9-4968-5de2-8203-d3ccc77277d6','Rivularia','',0,0,'f8c556e9-4968-5de2-8203-d3ccc77277d6','Rivularia','f8c556e9-4968-5de2-8203-d3ccc77277d6','Rivularia','f8c556e9-4968-5de2-8203-d3ccc77277d6','Rivularia','4a87b306-94df-4b60-bd73-873157bccffb','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|Rivularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('4a86c46d-3209-4c77-a25f-e7324b2b0eff','','','2b8b3bae-0d13-5554-9537-28c3f4ae70b3','Hebe menziesii (Benth.) Cockayne & Allan','(Benth.) Cockayne & Allan',0,0,'786d479e-cbe8-565a-88d7-6f25a5f15586','Hebe menziesii','786d479e-cbe8-565a-88d7-6f25a5f15586','Hebe menziesii','700d2081-16b4-5aa6-a46c-fe07bfd7deb0','Hebe menzies','6b73c2aa-294a-4877-9dda-8692f78775bd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a92642d-2b5a-4504-9008-574386c15d61','','','0b50a088-365f-5d36-8fc3-a8b867c2d222','Coniochaeta extramundana Mahoney & LaFavre','Mahoney & LaFavre',0,0,'6e991a61-dde1-5cdb-b612-bcf1daabb102','Coniochaeta extramundana','6e991a61-dde1-5cdb-b612-bcf1daabb102','Coniochaeta extramundana','e35d468d-6d79-57d6-b882-1e76413ad5e4','Coniochaeta extramundan','4a92642d-2b5a-4504-9008-574386c15d61','Fungi|Ascomycota|Sordariomycetes|Coniochaetales|Coniochaetaceae|Coniochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a8b0815-c797-45c4-8f97-12f5a7116129','','','2202fdb7-4ff9-58b6-9b49-a91e21a720f8','Verticillium isaacii Inderb., R.M. Bostock, R.M. Davis & Subbarao','Inderb., R.M. Bostock, R.M. Davis & Subbarao',0,0,'45adb729-b4eb-5340-a606-5f68ce7abc81','Verticillium isaacii','45adb729-b4eb-5340-a606-5f68ce7abc81','Verticillium isaacii','f2e26c31-b79f-59b6-9107-30a5bc7c4965','Verticillium isaac','4a8b0815-c797-45c4-8f97-12f5a7116129','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a9332b5-fed7-4be1-9d15-9633509eb476','','','d8a6f480-82a1-598f-aac1-e10d2152cf54','Echinoptilidae','',0,0,'d8a6f480-82a1-598f-aac1-e10d2152cf54','Echinoptilidae','d8a6f480-82a1-598f-aac1-e10d2152cf54','Echinoptilidae','d8a6f480-82a1-598f-aac1-e10d2152cf54','Echinoptilidae','4a9332b5-fed7-4be1-9d15-9633509eb476','Animalia|Cnidaria||Pennatulacea|Echinoptilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a9759d9-85d7-4659-9b1d-3c19d13e3617','','','71478e86-4ee6-5001-9de7-865842f37c0d','Pfiesteria piscicida Steidinger & Burkholder','Steidinger & Burkholder',0,0,'8987bd65-830f-5247-8b5b-a5e9a5df24b5','Pfiesteria piscicida','8987bd65-830f-5247-8b5b-a5e9a5df24b5','Pfiesteria piscicida','1d90a726-750d-52c0-be21-a9386ac694d8','Pfiesteria piscicid','4a9759d9-85d7-4659-9b1d-3c19d13e3617','Chromista|Myzozoa|Peridinea|Peridiniida|Pfiesteriidae|Pfiesteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a9ace1f-845f-470e-aa70-9d5ba0530836','','','a552cc75-1d19-5c8c-b8b2-1a4596be2e43','Dialonectria consors Ellis & Everh.','Ellis & Everh.',0,0,'39604b66-d26e-5356-9f41-ddcaf242abb5','Dialonectria consors','39604b66-d26e-5356-9f41-ddcaf242abb5','Dialonectria consors','39604b66-d26e-5356-9f41-ddcaf242abb5','Dialonectria consors','85f9cc97-54a2-4cf9-bbbb-f0a2edd45d87','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Dialonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a934571-1cbb-4856-9bad-dd985c92f749','','','3f8fb9be-c9aa-5f8d-9e3d-731d07337994','Pterognathia species indet. 1 Sterrer unpubl.','',0,0,'25e6f973-007b-53e4-bb8a-54e41930436c','Pterognathia','25e6f973-007b-53e4-bb8a-54e41930436c','Pterognathia','25e6f973-007b-53e4-bb8a-54e41930436c','Pterognathia','4a934571-1cbb-4856-9bad-dd985c92f749','Animalia|Gnathifera|Gnathostomulida|Filospermoidea|Pterognathiidae|Pterognathia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4a929e97-8a59-4d5d-ab9a-e045e4dcb0d5','','','f1686d61-cee5-59dd-be27-0663ef96f6fe','Cosmarium pseudonitidulum Nordst.','Nordst.',0,0,'99b42fa3-6d70-5b01-97f1-ffda90b75a00','Cosmarium pseudonitidulum','99b42fa3-6d70-5b01-97f1-ffda90b75a00','Cosmarium pseudonitidulum','ec2b586d-6aab-5c8c-b0a4-be6226d66835','Cosmarium pseudonitidul','4a929e97-8a59-4d5d-ab9a-e045e4dcb0d5','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('497efb59-848b-4b6d-b031-ac79109019ec','','','9c802247-f15a-52ab-83a0-702bcc4fd7ba','Rakipyrgus gardneri (Climo, 1974)','(Climo, 1974)',1974,0,'3e926abf-1afc-5105-8303-13219e168a08','Rakipyrgus gardneri','3e926abf-1afc-5105-8303-13219e168a08','Rakipyrgus gardneri','8d264c82-f2ad-5a3f-b1cb-0cccd16e887c','Rakipyrgus gardner','497efb59-848b-4b6d-b031-ac79109019ec','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Rakipyrgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49822b4e-61bd-4129-870c-b02d5e3339e9','','','99fbdc26-bf43-5481-a573-7fafd21412c9','Gallirallus philippensis (Linnaeus, 1766)','(Linnaeus, 1766)',1766,0,'d696c51f-8155-504e-8731-45ee6ac013f8','Gallirallus philippensis','d696c51f-8155-504e-8731-45ee6ac013f8','Gallirallus philippensis','8e96ab35-1549-514f-ba11-96cfbd3006c2','Gallirallus philippens','49822b4e-61bd-4129-870c-b02d5e3339e9','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallirallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49844593-83e5-4a6e-b7d1-0bf387b5c70b','','','78101f5c-09c2-548e-b528-4e109bc4c422','Aucklandella wellingtoni (Cameron, 1901)','(Cameron, 1901)',1901,0,'6f31f8d1-9510-5bcc-945c-4b9b979cd91f','Aucklandella wellingtoni','6f31f8d1-9510-5bcc-945c-4b9b979cd91f','Aucklandella wellingtoni','350d9968-1b8c-5a71-9ecc-e04619b5127f','Aucklandella wellington','49844593-83e5-4a6e-b7d1-0bf387b5c70b','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Aucklandella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49886fe8-5428-4c2c-9be6-2deaf0228032','','','9302abb3-1e5d-5670-85d8-9d06cfcc6315','Araecerus','',0,0,'9302abb3-1e5d-5670-85d8-9d06cfcc6315','Araecerus','9302abb3-1e5d-5670-85d8-9d06cfcc6315','Araecerus','9302abb3-1e5d-5670-85d8-9d06cfcc6315','Araecerus','49886fe8-5428-4c2c-9be6-2deaf0228032','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Araecerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('498569a1-9447-4b31-9306-7e299420d73e','','','de82a549-16f9-5ffc-a798-47073080d93a','Gomphonema angustum Agardh','Agardh',0,0,'2690ebcb-61ab-58c9-a89f-3cd4b468763b','Gomphonema angustum','2690ebcb-61ab-58c9-a89f-3cd4b468763b','Gomphonema angustum','356ba0f6-a2ac-53f1-b7cc-3c6df98d6256','Gomphonema angust','498569a1-9447-4b31-9306-7e299420d73e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49844761-ae15-449c-91cf-5360b93b1310','','','9e087673-0695-592f-b1bb-fc3c6e2d8f47','Ledella species 4 (NZOI p937)','',0,0,'5d846fcb-d944-55a0-92f6-c23df47ad905','Ledella','5d846fcb-d944-55a0-92f6-c23df47ad905','Ledella','5d846fcb-d944-55a0-92f6-c23df47ad905','Ledella','49844761-ae15-449c-91cf-5360b93b1310','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculanidae|Ledella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4988b641-30b6-4ee4-8c16-b5572304da49','','','08445f90-d49e-501f-8fe2-1de09b993739','Hypolepis rugosula subsp. rufobarbata (Colenso) Schwartsb.','(Colenso) Schwartsb.',0,0,'61923fa7-b74f-5ad2-96e1-180cacbab848','Hypolepis rugosula rufobarbata','8c3cadda-6af8-5747-878c-85e78132d697','Hypolepis rugosula subsp. rufobarbata','a73f428d-c91c-57d1-86ad-736071f5ea59','Hypolepis rugosul rufobarbat','8e936655-70d6-4ab7-bd3d-d8147ff372d4','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('498b9590-f11f-447a-9ad9-3caea9247d3e','','','7a5a31df-783a-5c48-91a7-3d0beb8ca3dd','Physarum metallicum Berk.','Berk.',0,0,'c3e0a1b4-d96a-5800-9e44-694f3b6932d5','Physarum metallicum','c3e0a1b4-d96a-5800-9e44-694f3b6932d5','Physarum metallicum','f7cd53ba-c422-536a-b9f7-d7557b85cde8','Physarum metallic','ae0720c8-de3b-4a9d-9b53-38ffa87d9d1c','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('498a4b7c-53e7-400f-95fd-5686cc114b09','','','fff32081-45d9-5c4c-b6d2-d22d15638177','Lopadostoma (Nitschke) Traverso','',0,0,'e3621534-9570-5150-8e45-46f69730d998','Lopadostoma','e3621534-9570-5150-8e45-46f69730d998','Lopadostoma','e3621534-9570-5150-8e45-46f69730d998','Lopadostoma','498a4b7c-53e7-400f-95fd-5686cc114b09','Fungi|Ascomycota|Sordariomycetes|Xylariales|Lopadostomaceae|Lopadostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('49897fbb-c5e6-4210-8c2d-72c7d4af942e','','','69992d32-f771-5750-aa96-21ea10802808','Melissa calamintha L.','L.',0,0,'3013ee17-15dd-5145-b221-4887959faca3','Melissa calamintha','3013ee17-15dd-5145-b221-4887959faca3','Melissa calamintha','612bdf82-ee73-5cbe-a4cd-7057a1ebf0c7','Melissa calaminth','dcb720e4-bab6-4b6c-ae34-ecb86bcb2c39','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Melissa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('498dd967-7b53-4693-8912-a10af057d383','','','a867f8e3-7a5c-5b5b-b219-c8b2ccac624a','Verbascum L.','L.',0,0,'294d6f33-960c-55c1-91a7-65a8787aeb77','Verbascum','294d6f33-960c-55c1-91a7-65a8787aeb77','Verbascum','294d6f33-960c-55c1-91a7-65a8787aeb77','Verbascum','498dd967-7b53-4693-8912-a10af057d383','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Verbascum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4992e75a-5f6f-429d-aa1a-1ce83fd053f8','','','95ebd9dc-bd3c-5647-85ac-12cdf3e10984','Liarea hochstetteri','',0,0,'95ebd9dc-bd3c-5647-85ac-12cdf3e10984','Liarea hochstetteri','95ebd9dc-bd3c-5647-85ac-12cdf3e10984','Liarea hochstetteri','a5a2dd29-3943-5f8d-a83d-f4dbbeaa9952','Liarea hochstetter','4992e75a-5f6f-429d-aa1a-1ce83fd053f8','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Liarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4991d8a3-3d6a-44a9-a36a-2a9b4ff16538','','','20d7520e-497e-56ce-9723-1d2aa73f58b7','Hymenochaete patelliformis G. Cunn.','G. Cunn.',0,0,'3eb7ec89-9110-5c54-b551-1d074264a497','Hymenochaete patelliformis','3eb7ec89-9110-5c54-b551-1d074264a497','Hymenochaete patelliformis','18a2aa33-70d6-5ac4-a8d5-07e95a17056c','Hymenochaete patelliform','4991d8a3-3d6a-44a9-a36a-2a9b4ff16538','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('498f5089-d290-4a0d-9afc-702943417833','','','fb04abfc-5e9d-578c-91e8-bb308a816a50','Stemphylium lancipes (Ellis & Everh.) E.G. Simmons','(Ellis & Everh.) E.G. Simmons',0,0,'dcb52812-6dcf-5937-a82a-6efdeb4bc461','Stemphylium lancipes','dcb52812-6dcf-5937-a82a-6efdeb4bc461','Stemphylium lancipes','b2c25495-fa59-5270-9c78-1e4277b15742','Stemphylium lancip','498f5089-d290-4a0d-9afc-702943417833','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Stemphylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4996f2f9-e1ab-458c-b604-a22bf574e704','','','717b971c-5162-5b0f-afdb-0ad3ac2db15f','Catoptes agrestis (Marshall, 1938)','(Marshall, 1938)',1938,0,'f8b27723-0be6-5311-bbad-99b775bf368b','Catoptes agrestis','f8b27723-0be6-5311-bbad-99b775bf368b','Catoptes agrestis','fd7047b5-ff35-5497-bd5f-f708a4610256','Catoptes agrest','4996f2f9-e1ab-458c-b604-a22bf574e704','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4994c5ad-666f-43f8-b3d3-72c9cb07e60e','','','10dae361-44c7-5efb-b191-4d1760e9741d','Camarosporium arezzoense Tibpromma, Wijayaw., Camporesi & K.D. Hyde','Tibpromma, Wijayaw., Camporesi & K.D. Hyde',0,0,'028fcf69-8b60-53f3-a9ff-5ea6781f4724','Camarosporium arezzoense','028fcf69-8b60-53f3-a9ff-5ea6781f4724','Camarosporium arezzoense','f3be67e3-5c5a-5903-8f83-9b2b8f2dbe45','Camarosporium arezzoens','587e4543-c099-4506-a50e-af31964ddd56','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporiaceae|Camarosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('499c0f10-760e-4c39-b90a-52e883566380','','','14175d46-c665-5f22-baaf-33613d49b536','Hippeastrum papilio (Ravenna) Van Scheepen','(Ravenna) Van Scheepen',0,0,'3ecfb3a2-1d49-5a1e-8e05-e20bd9101015','Hippeastrum papilio','3ecfb3a2-1d49-5a1e-8e05-e20bd9101015','Hippeastrum papilio','060033a1-e61b-56b8-aceb-e38a827b0005','Hippeastrum papili','499c0f10-760e-4c39-b90a-52e883566380','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Hippeastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('499de2df-ab12-4535-8034-e50e997ef3d7','','','3216571c-f5e7-5c07-af4b-f71bcabfc648','Navicula magnifica Hustedt','Hustedt',0,0,'28caa22f-8945-5f7f-9ce2-6f57d65d1cdd','Navicula magnifica','28caa22f-8945-5f7f-9ce2-6f57d65d1cdd','Navicula magnifica','4f04b80e-b31a-5107-a86b-a57b8e01d467','Navicula magnific','499de2df-ab12-4535-8034-e50e997ef3d7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49990e05-9f33-4f29-8e99-68094a0f54b7','','','13ab3402-bfc7-58bf-a560-48e3ac330574','Dothiorella striata A.J.L. Phillips & Abdollahz.','A.J.L. Phillips & Abdollahz.',0,0,'d5c1e60c-e42b-55bf-bfbd-e4a43a2a56e1','Dothiorella striata','d5c1e60c-e42b-55bf-bfbd-e4a43a2a56e1','Dothiorella striata','d2a68b6e-f90d-5bfb-86e6-056758279896','Dothiorella striat','49990e05-9f33-4f29-8e99-68094a0f54b7','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Dothiorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49a0a822-8ec1-4bac-afe0-ddc48c7fb841','','','bf8a4d1c-d24e-58c2-9d2c-b79213763d7a','Muraenolepis','',0,0,'bf8a4d1c-d24e-58c2-9d2c-b79213763d7a','Muraenolepis','bf8a4d1c-d24e-58c2-9d2c-b79213763d7a','Muraenolepis','bf8a4d1c-d24e-58c2-9d2c-b79213763d7a','Muraenolepis','49a0a822-8ec1-4bac-afe0-ddc48c7fb841','Animalia|Chordata|Actinopterygii|Gadiformes|Muraenolepididae|Muraenolepis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('49a17181-7f8c-48ad-bbbc-b6f6863e1f07','','','5aec1686-85fe-5f8b-88ae-cf55acebfc2b','Hellenia caerulea R.Br.','R.Br.',0,0,'d36e3b35-dd57-5ce5-8791-65fa53647a90','Hellenia caerulea','d36e3b35-dd57-5ce5-8791-65fa53647a90','Hellenia caerulea','682d630f-9bb9-5f9a-a7d3-4d9335d37b6b','Hellenia caerule','9b89abbd-bb75-43c4-afc9-3f0d35a9b28d','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Hellenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49a48ad0-ff55-43ba-a3c1-e28c387daa73','','','485df898-3418-5366-966d-3c3b80ec53d0','Escherichia coli (Migula 1895) Castellani and Chalmers, 1919','(Migula 1895) Castellani and Chalmers, 1919',1895,0,'95b5ad65-63b3-549a-903d-2f78cedf44f5','Escherichia coli','95b5ad65-63b3-549a-903d-2f78cedf44f5','Escherichia coli','985fca91-d691-5c4e-838f-4640c1d723d2','Escherichia col','49a48ad0-ff55-43ba-a3c1-e28c387daa73','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Escherichia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('49a5ab85-ad9f-4182-9a71-fd96e239e557','','','b797e478-cff2-5c5b-b7f3-2a17ed1e3a5d','Aurotipula flavidipennis (Alexander, 1923)','(Alexander, 1923)',1923,0,'a1f76b1b-4552-586f-9d3c-02cbd2e79482','Aurotipula flavidipennis','a1f76b1b-4552-586f-9d3c-02cbd2e79482','Aurotipula flavidipennis','e8c7a110-b34e-57dd-abb1-708f2bbc71cf','Aurotipula flauidipenn','49a5ab85-ad9f-4182-9a71-fd96e239e557','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Aurotipula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49ab0488-aa02-4c5e-b2b5-4b819c1d42be','','','4c9f5a44-dbae-563c-98c7-908dae30b9a8','Cypris kaiapoiensis Chapman, 1963','Chapman, 1963',1963,0,'3539bb12-7d05-5f7d-97b4-2e593ab272c6','Cypris kaiapoiensis','3539bb12-7d05-5f7d-97b4-2e593ab272c6','Cypris kaiapoiensis','27fe15de-908a-50a5-8744-ec8bbf205df3','Cypris kaiapoiens','49ab0488-aa02-4c5e-b2b5-4b819c1d42be','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Cypris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49ad5409-27a1-43ee-9549-3127ace63830','','','d8854fb4-9f20-5e9f-8018-4aff675ed92c','Sporidiobolales J.P. Samp., M. Weiss & R. Bauer','J.P. Samp., M. Weiss & R. Bauer',0,0,'1d3952db-7a73-5ddf-bb0d-f8c26a8448af','Sporidiobolales','1d3952db-7a73-5ddf-bb0d-f8c26a8448af','Sporidiobolales','1d3952db-7a73-5ddf-bb0d-f8c26a8448af','Sporidiobolales','49ad5409-27a1-43ee-9549-3127ace63830','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('49abb197-6ce5-480e-a58f-8cf9d6cdb295','','','518d9127-73ad-56d3-818e-6529147fac71','Acaulon vesiculosum Müll.Hal.','Müll.Hal.',0,0,'1900df79-f025-578e-8dd3-71820a791c15','Acaulon vesiculosum','1900df79-f025-578e-8dd3-71820a791c15','Acaulon vesiculosum','08848ef9-2478-5fc8-98bc-a83a08c53c5e','Acaulon uesiculos','49abb197-6ce5-480e-a58f-8cf9d6cdb295','Plantae||Bryopsida|Pottiales|Pottiaceae|Acaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49b3e0b0-e33c-4570-bde9-6582a1d5bfc8','','','a3e78ac5-b18c-57d2-914f-224d27feed96','Omaliini Genus novum F Omalium cottieri (Bernhauer, 1939)','Genus',0,0,'f5fbc3ab-1938-5a45-bd32-71344f39e139','Omaliini','f5fbc3ab-1938-5a45-bd32-71344f39e139','Omaliini','f5fbc3ab-1938-5a45-bd32-71344f39e139','Omaliini','49b3e0b0-e33c-4570-bde9-6582a1d5bfc8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Genus F (''Omalium'')','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('49b84a81-c54f-4ef5-9b8a-4c388f7f278e','','','79a7de1c-9374-508f-844b-d4c97013227b','Pagurapseudidae','',0,0,'79a7de1c-9374-508f-844b-d4c97013227b','Pagurapseudidae','79a7de1c-9374-508f-844b-d4c97013227b','Pagurapseudidae','79a7de1c-9374-508f-844b-d4c97013227b','Pagurapseudidae','49b84a81-c54f-4ef5-9b8a-4c388f7f278e','Animalia|Arthropoda|Malacostraca|Tanaidacea|Pagurapseudidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('49b86098-9138-4416-8f7a-54d5331f34ba','','','9d0021c0-adb6-59ed-b126-0b66a966f352','Poecillastra laminaris Sollas, 1888','Sollas, 1888',1888,0,'f5aa3ca7-4c8b-5080-a41f-334f9e0c4d7c','Poecillastra laminaris','f5aa3ca7-4c8b-5080-a41f-334f9e0c4d7c','Poecillastra laminaris','28355b35-8888-54f1-810a-7988af7920f5','Poecillastra laminar','49b86098-9138-4416-8f7a-54d5331f34ba','Animalia|Porifera|Demospongiae|Astrophorida|Pachastrellidae|Poecillastra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49b75918-2bc0-40f5-b860-82e958b3e29a','','','515b44e1-53d5-58c9-ab3d-389c0393d027','Paromalia nigricollis (Broun, 1895)','(Broun, 1895)',1895,0,'67d4d9df-0363-5eb8-989f-fd085734fb60','Paromalia nigricollis','67d4d9df-0363-5eb8-989f-fd085734fb60','Paromalia nigricollis','599ecb3a-e9f0-566c-9b42-5df4230777ba','Paromalia nigricoll','49b75918-2bc0-40f5-b860-82e958b3e29a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Paromalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49b9edaa-4866-4df7-8e8b-b41c4572a687','','','57390089-ea3b-5531-b1ea-0f8ffb88e16a','Surirella turgida W. Smith','W. Smith',0,0,'67516c9d-658b-58e2-af40-a044c3d3ed04','Surirella turgida','67516c9d-658b-58e2-af40-a044c3d3ed04','Surirella turgida','2d2627c3-d779-5a3f-a9a6-ee7e7c1965aa','Surirella turgid','49b9edaa-4866-4df7-8e8b-b41c4572a687','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49bb5686-68fd-46b4-ba0d-59edae3d335d','','','881a0824-0d6d-52eb-99a8-fd9df89e0fa3','Hemitrichia pardina (Minakata) Ing','(Minakata) Ing',0,0,'02b21094-b22c-5554-b0f4-928dd1fd69f8','Hemitrichia pardina','02b21094-b22c-5554-b0f4-928dd1fd69f8','Hemitrichia pardina','9fe728a7-ba9d-50bd-8cb6-9f262b03a6b7','Hemitrichia pardin','49bb5686-68fd-46b4-ba0d-59edae3d335d','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Hemitrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49c1cd68-d38c-4828-8ee4-7d3c20d1904c','','','9ae691cc-4ed0-51b7-a7ee-71e6e535d78a','Abelmoschus esculentus (L.) Moench','(L.) Moench',0,0,'caeb15bf-b959-5d23-ad8d-ffa1c0b385ee','Abelmoschus esculentus','caeb15bf-b959-5d23-ad8d-ffa1c0b385ee','Abelmoschus esculentus','4293c09b-bcb2-5200-b9ba-1e8d3adc1d22','Abelmoschus esculent','49c1cd68-d38c-4828-8ee4-7d3c20d1904c','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Abelmoschus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4804199b-069e-4493-a6eb-348a808c49f6','','','13e8bccc-3c73-528c-b835-2ca3352aad5f','Arthothelium spadiceum Müll. Arg.','Müll. Arg.',0,0,'1d0cf50a-ad0c-5ac1-b6e5-03ae226e33af','Arthothelium spadiceum','1d0cf50a-ad0c-5ac1-b6e5-03ae226e33af','Arthothelium spadiceum','f931b687-2bf2-5a12-96dd-5585d6d30834','Arthothelium spadice','4804199b-069e-4493-a6eb-348a808c49f6','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthothelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48085c76-158f-4026-95b4-516dd0dda757','','','538c3146-f78c-53d2-8fef-384f71e64f18','Prosthecium Fresen.','Fresen.',0,0,'aa9366e6-72bb-5433-a750-5b54abe940dc','Prosthecium','aa9366e6-72bb-5433-a750-5b54abe940dc','Prosthecium','aa9366e6-72bb-5433-a750-5b54abe940dc','Prosthecium','f02f00b7-59d5-4cff-965e-19ff2de9ee46','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Stilbosporaceae|Prosthecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4803f31e-f0c6-4935-a35e-67a47a697962','','','5cdb6c60-7c14-5fb0-99d2-81b588aa7d15','Aphis gossypii Glover, 1877','Glover, 1877',1877,0,'1f6537f3-c53b-54b4-87a7-c0a1c9e664b1','Aphis gossypii','1f6537f3-c53b-54b4-87a7-c0a1c9e664b1','Aphis gossypii','ac1bc54c-413e-5ac0-a124-9e17df99d75f','Aphis gossyp','4803f31e-f0c6-4935-a35e-67a47a697962','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Aphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48086d58-3b4c-4b22-8fa1-fe28c204a69c','','','ff998d03-fe7e-56d5-a159-6e2e6f02ab05','Euryanas Oliver','Oliver',0,0,'340a5807-aa78-590f-a9cf-6eaa8a18ae6e','Euryanas','340a5807-aa78-590f-a9cf-6eaa8a18ae6e','Euryanas','340a5807-aa78-590f-a9cf-6eaa8a18ae6e','Euryanas','48086d58-3b4c-4b22-8fa1-fe28c204a69c','Animalia|Chordata|Aves|Anseriformes|Anatidae|Euryanas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4812655e-8ad8-43cc-95f6-29e7123579c0','','','6d8facc3-0ee8-5315-8e6a-d8a77c240fab','Paxula subantarctica sorenseni Powell, 1955','Powell, 1955',1955,0,'2b19c894-5a86-5cff-8f77-38c8b17db809','Paxula subantarctica sorenseni','2b19c894-5a86-5cff-8f77-38c8b17db809','Paxula subantarctica sorenseni','db9d0716-1819-57c5-a91d-25b299adcb9d','Paxula subantarctic sorensen','4812655e-8ad8-43cc-95f6-29e7123579c0','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Paxula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('480de415-152a-421f-8b62-8b23f07c391e','','','548fa1b1-83bf-53f5-b8bc-1edf2f7b8b5d','Leptinella squalida subsp. mediana (D.G.Lloyd) D.G.Lloyd & C.J.Webb','(D.G.Lloyd) D.G.Lloyd & C.J.Webb',0,0,'fe1d9d32-9d80-5d0c-8d93-8ceb1a172056','Leptinella squalida mediana','f49f8d3b-2f31-5261-af10-f53659c6ff7d','Leptinella squalida subsp. mediana','3bdaacd8-7c6e-5169-88a0-59e566bb79ea','Leptinella squalid median','480de415-152a-421f-8b62-8b23f07c391e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4815daef-72aa-4dee-ab03-4a221fd91a45','','','c26d7cd0-270c-5007-b2f4-a776d01b763e','Seimatosporium grevilleae (Loos) Shoemaker','(Loos) Shoemaker',0,0,'a00b5f58-65de-5ba6-8e5f-fdaba918560f','Seimatosporium grevilleae','a00b5f58-65de-5ba6-8e5f-fdaba918560f','Seimatosporium grevilleae','95bba972-d789-5d93-adcd-4853cc6e8613','Seimatosporium greuille','f904eb90-30c8-48e4-8397-d7b38e9064c8','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Seimatosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48161d24-e4ef-4817-bce3-ef7c65f746b8','','','10bd3a36-39c7-56ff-b6fa-c629e827e9ac','Petalochilus carneus (R.Br.) D.L.Jones & M.A.Clem.','(R.Br.) D.L.Jones & M.A.Clem.',0,0,'b4ed373b-e074-5b70-a60f-4b5affa86787','Petalochilus carneus','b4ed373b-e074-5b70-a60f-4b5affa86787','Petalochilus carneus','cc44a747-8c6f-5043-a766-de457275511e','Petalochilus carne','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Petalochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('481a3bc8-8067-4e94-ac94-10c73a6e4657','','','1afc2297-65d1-5e2b-a587-4b50a1c9cd6d','Tmetolophota steropastis (Meyrick, 1887)','(Meyrick, 1887)',1887,0,'5502d7c9-3b61-5e4c-949a-a7133ece30fc','Tmetolophota steropastis','5502d7c9-3b61-5e4c-949a-a7133ece30fc','Tmetolophota steropastis','fee815eb-9404-53aa-8b02-67f87604dfce','Tmetolophota steropast','285a7625-20a1-4929-b4a4-54c83d032302','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('481da872-19fe-455b-a2b9-298c21b5bc93','','','9ab248bc-935e-568d-b2b2-19172c47c8ef','Radula dentata (Mitt.) Mitt.','(Mitt.) Mitt.',0,0,'6f9d3b9a-f785-565e-94cb-994176481885','Radula dentata','6f9d3b9a-f785-565e-94cb-994176481885','Radula dentata','fa7d08c2-f35c-5dce-a0ca-ff4cac0e9ee0','Radula dentat','8fe0691c-6c78-4e90-93d4-da97384111b8','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('481b8a42-9e8b-428c-8d0d-b2605b199ea0','','','c0684527-e79b-506f-ac3e-ca9048b70689','Cryptomycella Höhn.','Höhn.',0,0,'81d341f8-4fa8-5466-8a6c-c43a660ad159','Cryptomycella','81d341f8-4fa8-5466-8a6c-c43a660ad159','Cryptomycella','81d341f8-4fa8-5466-8a6c-c43a660ad159','Cryptomycella','481b8a42-9e8b-428c-8d0d-b2605b199ea0','Fungi|Ascomycota|Sordariomycetes|||Cryptomycella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('481b9df2-37e0-4733-a019-a71469b103cf','','','57136fbb-5530-5b05-9610-c9d7de6f5f93','Podosphaera erodii (Durieu & Mont.) U. Braun & S. Takam.','(Durieu & Mont.) U. Braun & S. Takam.',0,0,'67675035-c025-5f46-931b-967a721cfe29','Podosphaera erodii','67675035-c025-5f46-931b-967a721cfe29','Podosphaera erodii','30439122-c157-5960-b2d2-bd949a341b41','Podosphaera erod','481b9df2-37e0-4733-a019-a71469b103cf','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Podosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48210016-e8d0-44e4-ac57-5294f9749551','','','8a04f11d-fa17-5371-8b1d-46e0ab19e328','Dictyotus Dallas, 1851','Dallas, 1851',1851,0,'0c7176d7-7201-59b3-8924-73e3ec3b0ef4','Dictyotus','0c7176d7-7201-59b3-8924-73e3ec3b0ef4','Dictyotus','0c7176d7-7201-59b3-8924-73e3ec3b0ef4','Dictyotus','48210016-e8d0-44e4-ac57-5294f9749551','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Dictyotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('48204f59-1d2b-4bed-9ae8-7e4fd56fef8e','','','bd18a01e-3b41-5c2f-a8b7-c60e915c804c','Porella L.','L.',0,0,'fd657f76-eabf-5aeb-a58c-97ced5de032c','Porella','fd657f76-eabf-5aeb-a58c-97ced5de032c','Porella','fd657f76-eabf-5aeb-a58c-97ced5de032c','Porella','48204f59-1d2b-4bed-9ae8-7e4fd56fef8e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Porellaceae|Porella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('482076b7-6d14-4db2-84c2-823dd635e1d4','','','21c9f6af-9f5b-574a-9a61-4f380f037636','Pustula spinulosa (de Bary) Thines','(de Bary) Thines',0,0,'251dbe08-8510-5d7a-b95e-36c8d75a904a','Pustula spinulosa','251dbe08-8510-5d7a-b95e-36c8d75a904a','Pustula spinulosa','7200bd19-554b-50c6-a816-c8509045465d','Pustula spinulos','482076b7-6d14-4db2-84c2-823dd635e1d4','Chromista|Oomycota|Oomycetes|Albuginales|Albuginaceae|Pustula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('482097d4-4c35-424e-8cea-d9a1ba77d3f9','','','6f377958-b64d-54a2-aaf7-4b92eb061566','Mollisia luzulina P. Karst.','P. Karst.',0,0,'c67e2175-6eec-509c-a577-d27c674e13a2','Mollisia luzulina','c67e2175-6eec-509c-a577-d27c674e13a2','Mollisia luzulina','9ede15c3-52a1-51da-9c18-ea1f0dc806e5','Mollisia luzulin','5631935b-24db-4398-aa8a-a58fb262815d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4824a438-9b30-469e-8663-5e1f4a106d37','','','3f9264a4-8b05-5825-ad74-0da5aefdc3a4','Rosa rubiginosa L.','L.',0,0,'087fca42-8f9c-5fb9-8a3e-2010b9fab8fe','Rosa rubiginosa','087fca42-8f9c-5fb9-8a3e-2010b9fab8fe','Rosa rubiginosa','541dd64b-db5e-5dec-9fdb-842836bc4647','Rosa rubiginos','4824a438-9b30-469e-8663-5e1f4a106d37','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48282649-92ff-461d-b14d-53441c5718bb','','','6cce46af-7be5-5b1a-a5af-dd6d663dc1d1','Peltigera horizontalis f. albido-pruinosa Js.Murray','Js.Murray',0,0,'c1325696-371f-5211-9968-8e52b608b240','Peltigera horizontalis albido-pruinosa','de4a132a-3483-5f40-8bf0-f7f322b18bbf','Peltigera horizontalis f. albido-pruinosa','575b7a72-9bde-5444-9313-3c07e4831409','Peltigera horizontal albido-pruinos','e648a6a6-8dc2-44b6-8bfa-ef2541c93739','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('482506b3-6a75-43d2-a603-7d56093b4528','','','21817d9e-1505-552f-b178-694315c54a6f','Phormium tenax ''Paoa''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','482506b3-6a75-43d2-a603-7d56093b4528','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('4824d307-373e-4d74-a5eb-de345c5ed5dc','','','81945f13-1c72-501f-8d39-90b36d3e145e','Cuspicona','',0,0,'81945f13-1c72-501f-8d39-90b36d3e145e','Cuspicona','81945f13-1c72-501f-8d39-90b36d3e145e','Cuspicona','81945f13-1c72-501f-8d39-90b36d3e145e','Cuspicona','4824d307-373e-4d74-a5eb-de345c5ed5dc','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Cuspicona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('48252471-d9df-43b5-82f1-ee28c9afdcae','','','852b20c8-df7d-5385-b126-a8196fec68d8','Burkholderia sediminicola Lim et al., 2008','Lim et al., 2008',2008,0,'4bd052b3-17e4-55f9-b2fe-03a5c41ef655','Burkholderia sediminicola','4bd052b3-17e4-55f9-b2fe-03a5c41ef655','Burkholderia sediminicola','78d88f62-0f5b-59d3-9683-9584256c86b1','Burkholderia sediminicol','cb13a816-1bc5-4cf8-9347-6ad40a7d6fe2','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Burkholderia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('482ab53b-93bd-4fc2-a0f9-203ce212d7bc','','','c86071ec-34bc-5505-a4f3-cfdb9331e11e','Fursenkoina schreibersiana (Czjzek, 1848)','(Czjzek, 1848)',1848,0,'c82c453e-44c8-5db5-ab16-8849dd31dee9','Fursenkoina schreibersiana','c82c453e-44c8-5db5-ab16-8849dd31dee9','Fursenkoina schreibersiana','d6f68083-ee73-54ae-9b61-f031696310bf','Fursenkoina schreibersian','482ab53b-93bd-4fc2-a0f9-203ce212d7bc','Chromista|Foraminifera|Polythalamea|Buliminida|Fursenkoinidae|Fursenkoina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('482c42ae-0fbe-44b4-97d9-435694532f6a','','','14b21669-9ebc-50a7-90b6-420805211005','Zenoteratus servulus (Broun, 1886)','(Broun, 1886)',1886,0,'7ad49fbf-5c21-5129-aeb0-e7af5c7fbce1','Zenoteratus servulus','7ad49fbf-5c21-5129-aeb0-e7af5c7fbce1','Zenoteratus servulus','dc8eec89-fb92-5d59-bee5-18d77087b38d','Zenoteratus seruul','482c42ae-0fbe-44b4-97d9-435694532f6a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zenoteratus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('482d1c31-c2f9-4586-93ab-9371330dc943','','','ba68e7b7-db37-5352-8b49-6bb5824afe9a','Pinus engelmannii Carrière','Carrière',0,0,'5753e52d-0299-588d-86a6-3fe10157a8c4','Pinus engelmannii','5753e52d-0299-588d-86a6-3fe10157a8c4','Pinus engelmannii','b9de2e9c-bce7-592b-94e2-91eed7733301','Pinus engelmann','482d1c31-c2f9-4586-93ab-9371330dc943','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4835f7f5-3526-4be0-8a1b-0710474db364','','','39b64059-b866-5e28-b544-ab98df1e13a4','Distichopora','',0,0,'39b64059-b866-5e28-b544-ab98df1e13a4','Distichopora','39b64059-b866-5e28-b544-ab98df1e13a4','Distichopora','39b64059-b866-5e28-b544-ab98df1e13a4','Distichopora','4835f7f5-3526-4be0-8a1b-0710474db364','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Distichopora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('482cee87-fd7e-4dbe-8926-dbe7ded980fd','','','00ba19cc-d745-5cef-9911-4041872bb604','Glaucocharis elaina (Meyrick, 1882)','(Meyrick, 1882)',1882,0,'866380d4-9b0b-541d-915d-8a7844456e8c','Glaucocharis elaina','866380d4-9b0b-541d-915d-8a7844456e8c','Glaucocharis elaina','b7e60ee7-3012-5a2e-949e-9e29f5de588e','Glaucocharis elain','482cee87-fd7e-4dbe-8926-dbe7ded980fd','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Glaucocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4832ab06-3d0a-4af7-afe2-0e4defa28fa8','','','fb1e823d-e8b0-5c75-adf3-26c0ac35003b','Nothotrombicula deinacridae Dumbleton, 1947','Dumbleton, 1947',1947,0,'429827ad-8fcd-5fb1-8ffd-9158945a59b6','Nothotrombicula deinacridae','429827ad-8fcd-5fb1-8ffd-9158945a59b6','Nothotrombicula deinacridae','89b9dc20-c5f1-582c-ac8f-28e5a235a0fa','Nothotrombicula deinacrid','4832ab06-3d0a-4af7-afe2-0e4defa28fa8','Animalia|Arthropoda|Arachnida|Trombidiformes|Chyzeridae|Nothotrombicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4833af3b-00e2-4eb7-8a39-bb74d0ff3777','','','8013dd7b-abf0-59c2-a532-32599c2df0da','Acroperla','',0,0,'8013dd7b-abf0-59c2-a532-32599c2df0da','Acroperla','8013dd7b-abf0-59c2-a532-32599c2df0da','Acroperla','8013dd7b-abf0-59c2-a532-32599c2df0da','Acroperla','4833af3b-00e2-4eb7-8a39-bb74d0ff3777','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Acroperla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('483a036d-0445-4b43-bd7b-a631e3192771','','','3f29fb40-e8c3-551b-ac9b-0b595643abf7','Gymnoglossum gunnii (Massee) G. Cunn.','(Massee) G. Cunn.',0,0,'5537a984-1ac6-5906-aee8-6f5664f48dbd','Gymnoglossum gunnii','5537a984-1ac6-5906-aee8-6f5664f48dbd','Gymnoglossum gunnii','96000b92-b7dc-520e-b199-868a176bae62','Gymnoglossum gunn','92dda315-0f96-4029-8b55-39e9c060d896','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Gymnoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('483d28f1-faac-4f57-a171-3edaa54701c3','','','82fdee9b-6672-59b8-93cd-8ff433cd0cbd','Ectropothecium Mitt.','Mitt.',0,0,'f7a50c24-ba0b-5c58-9fab-73c623ecebee','Ectropothecium','f7a50c24-ba0b-5c58-9fab-73c623ecebee','Ectropothecium','f7a50c24-ba0b-5c58-9fab-73c623ecebee','Ectropothecium','483d28f1-faac-4f57-a171-3edaa54701c3','Plantae||Bryopsida|Hypnales|Hypnaceae|Ectropothecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('48407598-c78e-4415-93fe-ebd17acf3e41','','','31db68e0-161e-564d-bfb1-150fabc4a797','Lopadorhynchus','',0,0,'31db68e0-161e-564d-bfb1-150fabc4a797','Lopadorhynchus','31db68e0-161e-564d-bfb1-150fabc4a797','Lopadorhynchus','31db68e0-161e-564d-bfb1-150fabc4a797','Lopadorhynchus','48407598-c78e-4415-93fe-ebd17acf3e41','Animalia|Annelida|Polychaeta|Phyllodocida|Lopadorhynchidae|Lopadorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('483f7800-b7a9-4a1f-97b5-d7011818967e','','','55e7444b-8aa2-59af-89eb-687be9f3e1bb','Heterocerus novaeselandiae Charpentier, 1968','Charpentier, 1968',1968,0,'d968aff5-7a64-51d2-be7c-b1846d5e8d8e','Heterocerus novaeselandiae','d968aff5-7a64-51d2-be7c-b1846d5e8d8e','Heterocerus novaeselandiae','bdfcdb89-5f6e-5e66-93a4-cb0f835a7bb7','Heterocerus nouaeselandi','483f7800-b7a9-4a1f-97b5-d7011818967e','Animalia|Arthropoda|Insecta|Coleoptera|Heteroceridae|Heterocerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a0be7b0-0dca-44ab-9e0a-6c12eb492a49','','','08f18007-3dcb-5fc6-b548-95d52b2007d0','Zygoribatula','',0,0,'08f18007-3dcb-5fc6-b548-95d52b2007d0','Zygoribatula','08f18007-3dcb-5fc6-b548-95d52b2007d0','Zygoribatula','08f18007-3dcb-5fc6-b548-95d52b2007d0','Zygoribatula','4a0be7b0-0dca-44ab-9e0a-6c12eb492a49','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribatulidae|Zygoribatula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('48445192-fd49-431f-918a-6caaa8c312f4','','','60f672f8-cfe3-52b5-b098-7fef8e1e2cb6','Hierodoris tygris Hoare, 2005','Hoare, 2005',2005,0,'4a487e17-025a-5ba6-9e00-45957947b751','Hierodoris tygris','4a487e17-025a-5ba6-9e00-45957947b751','Hierodoris tygris','ca0f963b-e72b-55d4-8729-5febf6ed60f5','Hierodoris tygr','48445192-fd49-431f-918a-6caaa8c312f4','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Hierodoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4845ed51-a640-4644-8d3c-cf46b341a0ce','','','4a2dbb40-5b47-5e9a-b06e-706dfb76455a','Exosporium hysterioides (Corda) Höhn.','(Corda) Höhn.',0,0,'632565ca-0c0f-54c5-875d-a1805a3456d5','Exosporium hysterioides','632565ca-0c0f-54c5-875d-a1805a3456d5','Exosporium hysterioides','f868f189-0a14-5f65-84dc-3ecf0ffcf7b0','Exosporium hysterioid','9133a73f-a4b8-421c-8384-adedf7a5110f','Fungi|Ascomycota||||Exosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48450885-28be-4336-bab7-d5c18a576948','','','1a7c4a28-4d07-5f09-8d6c-e77312f23da6','Bazzania adnexa (Lehm. & Lindenb.) Trevis. var. adnexa','',0,0,'16a66eb4-45e5-53b6-a644-003d8675a754','Bazzania adnexa adnexa','4c54d00c-e120-5823-83e1-db69b31e18bc','Bazzania adnexa var. adnexa','e78a7628-9634-56d6-8596-5a2eacf70d92','Bazzania adnex adnex','48450885-28be-4336-bab7-d5c18a576948','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Bazzania','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a1527d1-a7fe-4a0f-8cbe-3f227b0ef254','','','12216f97-39b0-54ff-9e04-33a90a4ca803','Techmessa concolor Bates, 1874','Bates, 1874',1874,0,'a5c5e39d-b4d5-52ab-b43f-7a48699cb35b','Techmessa concolor','a5c5e39d-b4d5-52ab-b43f-7a48699cb35b','Techmessa concolor','a5c5e39d-b4d5-52ab-b43f-7a48699cb35b','Techmessa concolor','4a1527d1-a7fe-4a0f-8cbe-3f227b0ef254','Animalia|Arthropoda|Insecta|Coleoptera|Pyrochroidae|Techmessa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a10f396-f6fb-4366-9d6c-a9d8e703c54a','','','4026e014-fa7f-530f-b3d3-043ef8377ceb','Holopsis pallida Broun, 1883','Broun, 1883',1883,0,'fbe66b10-20f7-514b-9633-188a37226afb','Holopsis pallida','fbe66b10-20f7-514b-9633-188a37226afb','Holopsis pallida','a6366d6c-123a-5d05-87de-cdea63dbd727','Holopsis pallid','4a10f396-f6fb-4366-9d6c-a9d8e703c54a','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|Holopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a11f69f-5d10-46a0-a02b-932eb71e01a2','','','95a9fb70-dc09-5d84-8d1f-be04056f46bf','Panicum repens','',0,0,'95a9fb70-dc09-5d84-8d1f-be04056f46bf','Panicum repens','95a9fb70-dc09-5d84-8d1f-be04056f46bf','Panicum repens','95a9fb70-dc09-5d84-8d1f-be04056f46bf','Panicum repens','4a11f69f-5d10-46a0-a02b-932eb71e01a2','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a111481-c74f-40a3-a44c-f6204e75e000','','','2a19906d-ae5c-5103-a9e5-faee7541f0ec','Oregus septentrionalis Pawson, 2003','Pawson, 2003',2003,0,'5a415aac-862e-561e-88a2-69bf0e54bc58','Oregus septentrionalis','5a415aac-862e-561e-88a2-69bf0e54bc58','Oregus septentrionalis','fe630da1-944f-56b7-8277-4aa4ec39bd11','Oregus septentrional','4a111481-c74f-40a3-a44c-f6204e75e000','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oregus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a156f37-40eb-453b-94f0-67e1d1a1d4a7','','','62613850-9d05-59ef-9a28-b2c113feeabd','Hilberina munkii (R. Hilber & O. Hilber) Declercq','(R. Hilber & O. Hilber) Declercq',0,0,'4bbc2da1-3140-5e0d-9d23-f4eae6db1440','Hilberina munkii','4bbc2da1-3140-5e0d-9d23-f4eae6db1440','Hilberina munkii','2718698e-9653-54c5-ba78-0a24bf5ada90','Hilberina munk','4a156f37-40eb-453b-94f0-67e1d1a1d4a7','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Hilberina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a1e774f-96c2-4b58-a4b2-010e6c437ce9','','','2f90c68d-5d88-5184-8a4c-efb18a727287','Pittacium pittacium Szidat, 1939','Szidat, 1939',1939,0,'59b30c8d-ee0b-51c8-ad28-2215fd08c11e','Pittacium pittacium','59b30c8d-ee0b-51c8-ad28-2215fd08c11e','Pittacium pittacium','4ef281ac-b402-5934-8615-f1ac5f98712d','Pittacium pittaci','4a1e774f-96c2-4b58-a4b2-010e6c437ce9','Animalia|Platyhelminthes|Neoophora|Echinostomida|Philophthalmidae|Pittacium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a1c25d4-f8fd-44fd-bbc3-32cb739007a8','','','4826ede3-a325-5cb5-a52a-055e971c9d0f','Pisinna micronema','',0,0,'4826ede3-a325-5cb5-a52a-055e971c9d0f','Pisinna micronema','4826ede3-a325-5cb5-a52a-055e971c9d0f','Pisinna micronema','e50c0d54-f02b-52fb-af47-add402619e6c','Pisinna micronem','4a1c25d4-f8fd-44fd-bbc3-32cb739007a8','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a1e3fba-8793-401d-8c03-65ba19c839ea','','','23ff7db2-f6e4-5b47-abe8-142e42d490f6','Veronatus capito Broun, 1880','Broun, 1880',1880,0,'a7b4e862-4b28-5afa-ae81-6da29183f52c','Veronatus capito','a7b4e862-4b28-5afa-ae81-6da29183f52c','Veronatus capito','ccb28c2b-5793-502f-850d-9b9384237c70','Veronatus capit','4a1e3fba-8793-401d-8c03-65ba19c839ea','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a2283e2-5109-4d42-aa10-0f3d2131af5c','','','5850936c-9ef6-5018-8d94-1256c6a592ac','Pantoea dispersa Gavini et al., 1989','Gavini et al., 1989',1989,0,'eefcc459-5d64-5419-94e3-25dfb68c8a95','Pantoea dispersa','eefcc459-5d64-5419-94e3-25dfb68c8a95','Pantoea dispersa','46c8e556-00aa-505e-a900-eac7d72eee01','Pantoea dispers','4a2283e2-5109-4d42-aa10-0f3d2131af5c','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Pantoea','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('4a264259-d154-4e50-a45d-012c878fc000','','','79e778c4-a4a5-5f95-b6fa-823c3ec89d81','Tramea loewii Kaup, 1866','Kaup, 1866',1866,0,'b6ab6604-aaa3-527d-92eb-0ba120f0011c','Tramea loewii','b6ab6604-aaa3-527d-92eb-0ba120f0011c','Tramea loewii','b42f582d-3436-54e8-a63e-c96d3d94a241','Tramea loew','4a264259-d154-4e50-a45d-012c878fc000','Animalia|Arthropoda|Insecta|Odonata|Libellulidae|Tramea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a214e8c-30a8-42b0-9a16-5a28dfc872e0','','','b6e8f818-2c07-5374-82c3-5e687a18d189','Microsphaera hedwigii Lév.','Lév.',0,0,'8d0a8416-fae1-58d3-9882-85dffabf87ef','Microsphaera hedwigii','8d0a8416-fae1-58d3-9882-85dffabf87ef','Microsphaera hedwigii','4613c1d0-bff2-5ba1-8875-d66382ec1130','Microsphaera hedwig','20025c9c-1f64-4a62-8f70-876af405e8fa','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microsphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a2021a3-3677-4c78-8da3-d95818c411ab','','','49634992-41cf-5351-9cf7-be5573cd7624','Mursia microspina Davie & Short, 1989','Davie & Short, 1989',1989,0,'9f461831-b1bd-5514-8300-de955bd30e92','Mursia microspina','9f461831-b1bd-5514-8300-de955bd30e92','Mursia microspina','27625fee-50a3-5d6f-b66b-7880207ada55','Mursia microspin','4a2021a3-3677-4c78-8da3-d95818c411ab','Animalia|Arthropoda|Malacostraca|Decapoda|Calappidae|Mursia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a299810-3e10-4b53-beee-1582853f30db','','','ed9b572c-26d6-5c16-87f1-132d4557a965','Chilocoris','',0,0,'ed9b572c-26d6-5c16-87f1-132d4557a965','Chilocoris','ed9b572c-26d6-5c16-87f1-132d4557a965','Chilocoris','ed9b572c-26d6-5c16-87f1-132d4557a965','Chilocoris','4a299810-3e10-4b53-beee-1582853f30db','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|Chilocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a2bffc4-9b6b-41b1-862d-31a348301de3','','','db5891d1-db56-568a-bd39-7fec132137b3','Scopodes versicolor Bates, 1878','Bates, 1878',1878,0,'2c6b8775-46b3-5835-947a-b4da94ba1204','Scopodes versicolor','2c6b8775-46b3-5835-947a-b4da94ba1204','Scopodes versicolor','6e877b80-3c86-56e0-a852-e849ec983997','Scopodes uersicolor','4a2bffc4-9b6b-41b1-862d-31a348301de3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Scopodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a2765d3-e161-44fb-89bf-35ab29ecce75','','','1a362e52-81f8-5dcf-8eda-b575eb3da168','Uredo galegae Opiz','Opiz',0,0,'e982fc92-fcc9-58e1-ba66-69550eb9cae3','Uredo galegae','e982fc92-fcc9-58e1-ba66-69550eb9cae3','Uredo galegae','50b1cd25-9e62-5b48-8027-0879e5e1c2ee','Uredo galeg','7a79784f-f665-4646-8b46-a025542cf5f8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a2802ed-58b2-4101-9ab3-67845cedc39d','','','f348f57d-a0ee-5103-9603-2693549ec2b8','Cladonia sullivanii Müll.Arg.','Müll.Arg.',0,0,'c87d1555-fbb0-5316-8a09-a77c388a2d8b','Cladonia sullivanii','c87d1555-fbb0-5316-8a09-a77c388a2d8b','Cladonia sullivanii','b1bfa228-b187-552f-88d0-537507d98678','Cladonia sulliuan','8bb25972-1e38-4bcf-ab44-7dd6e01e10df','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a2e72a7-f2a1-4d35-a611-5ea1642ae162','','','45fbf240-bb73-52a5-8f4c-b9e256d6e404','Neodolichodorus arenarius (Clark, 1963)','(Clark, 1963)',1963,0,'85b32c46-14fe-5e55-9fe6-a23976ca672f','Neodolichodorus arenarius','85b32c46-14fe-5e55-9fe6-a23976ca672f','Neodolichodorus arenarius','f2e15d93-407a-52bb-ae23-11d4f4a30a54','Neodolichodorus arenar','4a2e72a7-f2a1-4d35-a611-5ea1642ae162','Animalia|Nematoda|Secernentea|Tylenchida|Dolichodoridae|Neodolichodorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a33d25b-1b82-4df6-9189-4d96c17a84b7','','','ef46f723-e2be-5e9e-a14c-b516dab23778','Eupines clemens Broun, 1921','Broun, 1921',1921,0,'27672aa0-8754-58a3-8552-6c65e459ea0a','Eupines clemens','27672aa0-8754-58a3-8552-6c65e459ea0a','Eupines clemens','27672aa0-8754-58a3-8552-6c65e459ea0a','Eupines clemens','f8034189-db90-4759-bf93-4859532156a8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a2f6006-d9dc-4527-b0d1-5f75ef48fd6b','','','6946a5a4-d7c2-5633-b1e4-d5d36cc43876','Menimus dubius Broun, 1880','Broun, 1880',1880,0,'f210a269-d7ec-5ce6-8da6-02d46b2f89ca','Menimus dubius','f210a269-d7ec-5ce6-8da6-02d46b2f89ca','Menimus dubius','e60d7403-0c43-5ff7-8f6e-8291fe7c7914','Menimus dub','4a2f6006-d9dc-4527-b0d1-5f75ef48fd6b','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Menimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a31aa97-1c0e-46f5-9379-8fb8526468b4','','','a988a48e-f431-53ff-8d50-be83f0c283ab','Balanococcus alpigenus Cox, 1987','Cox, 1987',1987,0,'ddff684d-aaa5-5606-93a3-ce2c7fe90bed','Balanococcus alpigenus','ddff684d-aaa5-5606-93a3-ce2c7fe90bed','Balanococcus alpigenus','282d6df5-fa18-5eff-9875-e8303b465897','Balanococcus alpigen','4a31aa97-1c0e-46f5-9379-8fb8526468b4','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Balanococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a392760-024f-42fe-ac12-317676da719c','','','4103e396-2294-52ae-9da1-4e9b75c3f71e','Phascum longifolium R.Br.bis','R.Br.bis',0,0,'594bc0ac-67fd-5690-88d4-c6cfa3321467','Phascum longifolium','594bc0ac-67fd-5690-88d4-c6cfa3321467','Phascum longifolium','ce34f55e-6979-59fb-b617-29a4cc1e5308','Phascum longifoli','315777f5-8eea-47a6-b7ab-a413872a7fa6','Plantae||Bryatae|||Phascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a37155f-31ca-4d94-869f-a767649b2951','','','44ad37bc-d523-5f8c-92ad-e4a687a54cdc','Opephora','',0,0,'44ad37bc-d523-5f8c-92ad-e4a687a54cdc','Opephora','44ad37bc-d523-5f8c-92ad-e4a687a54cdc','Opephora','44ad37bc-d523-5f8c-92ad-e4a687a54cdc','Opephora','4a37155f-31ca-4d94-869f-a767649b2951','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Opephora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a38e34c-815d-47d9-99e4-96b433f41b12','','','8f92ae7c-b0a6-5a92-b407-f731d7056410','Novolopa','',0,0,'8f92ae7c-b0a6-5a92-b407-f731d7056410','Novolopa','8f92ae7c-b0a6-5a92-b407-f731d7056410','Novolopa','8f92ae7c-b0a6-5a92-b407-f731d7056410','Novolopa','4a38e34c-815d-47d9-99e4-96b433f41b12','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novolopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a3a4068-c476-44f7-a21c-91c6e877c355','','','18b3f62b-3e4a-5aa8-9a8f-3829e947bd3e','Brachypauropodidae','',0,0,'18b3f62b-3e4a-5aa8-9a8f-3829e947bd3e','Brachypauropodidae','18b3f62b-3e4a-5aa8-9a8f-3829e947bd3e','Brachypauropodidae','18b3f62b-3e4a-5aa8-9a8f-3829e947bd3e','Brachypauropodidae','4a3a4068-c476-44f7-a21c-91c6e877c355','Animalia|Arthropoda|Pauropoda|Pauropoda|Brachypauropodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a36ef36-07dd-442f-b0bb-ae8e48405a04','','','ad920111-0793-500a-927d-48ca8a0534ef','Sycorax cryptella Satchell, 1950','Satchell, 1950',1950,0,'6c3fc0ed-9db2-55f7-b9e9-0b2c7681b182','Sycorax cryptella','6c3fc0ed-9db2-55f7-b9e9-0b2c7681b182','Sycorax cryptella','1280662d-fd33-5bc0-82cf-262335476f6e','Sycorax cryptell','4a36ef36-07dd-442f-b0bb-ae8e48405a04','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Sycorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a3ef66b-9a14-4004-ab55-33ac6ecfb5ca','','','413da2c4-c806-53df-af8c-7ac00a88d778','Jungermannia sect. Diplophyllum Dumort.','Dumort.',0,0,'c4c315ab-373a-5aba-9d6a-53698a411f6f','Diplophyllum','f0e17347-aa89-575b-b108-3f4516c4b2ae','Jungermannia sect. Diplophyllum','c4c315ab-373a-5aba-9d6a-53698a411f6f','Diplophyllum','7a8d9505-0e37-4f37-8a8d-dae1bb17f33c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('4a426ab2-4b11-484d-bf05-490cccd93c3f','','','9a960375-7d92-50ed-9acc-80871ce5d4a1','Malva rotundifolia','',0,0,'9a960375-7d92-50ed-9acc-80871ce5d4a1','Malva rotundifolia','9a960375-7d92-50ed-9acc-80871ce5d4a1','Malva rotundifolia','f2c32ce1-3362-5f26-b9fc-480bc25549a0','Malva rotundifol','b99bba9c-fc77-4d96-be8c-43cb100383f3','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Malva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a4061cf-b4c3-4fe8-a955-7a5bacec6644','','','a0328a6a-6f2e-5467-bd97-8497aafb1920','Poroleda','',0,0,'a0328a6a-6f2e-5467-bd97-8497aafb1920','Poroleda','a0328a6a-6f2e-5467-bd97-8497aafb1920','Poroleda','a0328a6a-6f2e-5467-bd97-8497aafb1920','Poroleda','4a4061cf-b4c3-4fe8-a955-7a5bacec6644','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculanidae|Poroleda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a422c88-9b94-4b13-9509-8716847c9b15','','','7e9bcb17-007b-5ff2-a0bf-b9cb3be82af8','Heterosigma akashiwo (Hada) Hada','(Hada) Hada',0,0,'e11c0dd4-3e67-5dfd-bd5c-fab42191f333','Heterosigma akashiwo','e11c0dd4-3e67-5dfd-bd5c-fab42191f333','Heterosigma akashiwo','7a4c9d0e-5b42-5e35-9792-bb7426894541','Heterosigma akashiw','4a422c88-9b94-4b13-9509-8716847c9b15','Chromista|Ochrophyta|Raphidophyceae|Raphidomonadales|Vacuolariaceae|Heterosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a411a3a-4c90-4f67-ac8a-770b338729fe','','','70b9d9a3-7732-5307-bbb9-513f9e91b97b','Delphax dryope Kirkaldy, 1907','Kirkaldy, 1907',1907,0,'8fed868e-bdc6-52f2-a890-6551f4f55751','Delphax dryope','8fed868e-bdc6-52f2-a890-6551f4f55751','Delphax dryope','c3f18416-04fe-5cfe-bf01-e6e9e2b8c89f','Delphax dryop','cd32dafe-a7ad-46d2-87ba-c74e6160c43c','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Delphax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a40c3cc-9521-401c-aa47-ed041fc3435b','','','1e038603-f19a-5c2f-bb8c-41d4d90c66f1','Trichaptum pergamenum (Fr.) G. Cunn.','(Fr.) G. Cunn.',0,0,'3677235a-b0e7-5ea7-bb93-ae4389174fb4','Trichaptum pergamenum','3677235a-b0e7-5ea7-bb93-ae4389174fb4','Trichaptum pergamenum','5a0a8dec-d025-5317-8751-c23a6d66d750','Trichaptum pergamen','f5e02815-a1b5-45ab-9a46-f507f185fe66','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Trichaptum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a44b80b-3631-4547-92d9-991c9b295a86','','','163abc18-98ab-59c4-9a47-370dc7c82276','Lamprospora dictydiola Boud.','Boud.',0,0,'8540b074-e06c-5d8f-a0fd-a4648c67643c','Lamprospora dictydiola','8540b074-e06c-5d8f-a0fd-a4648c67643c','Lamprospora dictydiola','4503bcc4-3d66-5d0f-9800-2890a2ed1602','Lamprospora dictydiol','4a44b80b-3631-4547-92d9-991c9b295a86','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Lamprospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a4985de-0b5d-4f8d-8e2d-fcc468e9f192','','','d7cb7544-f98b-501b-960c-c9420120cee8','Porina otagensis P.M.McCarthy','P.M.McCarthy',0,0,'1624a0ca-7755-53df-9198-0d4c1880be08','Porina otagensis','1624a0ca-7755-53df-9198-0d4c1880be08','Porina otagensis','9a5d3042-b275-5c64-a08d-179a461b8ed8','Porina otagens','4a4985de-0b5d-4f8d-8e2d-fcc468e9f192','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a4bc687-b20d-4ead-9da1-a1bd9ec54bf6','','','33664bf7-992b-514d-9459-925db85bcf7c','Sphaeria vestita Fr.','Fr.',0,0,'46a90b58-b648-503e-b2c2-c1f59570c422','Sphaeria vestita','46a90b58-b648-503e-b2c2-c1f59570c422','Sphaeria vestita','59f3f766-ea20-55d7-a6ac-ed0166c50fc1','Sphaeria uestit','59da876d-6cf7-494b-b06d-a29646346331','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a4c268a-e5c8-4855-8bee-a6c8423055ad','','','16b56917-ff69-581c-a23f-1ac023e8506d','Bryophyllum loxophylliforme Kahl, 1931','Kahl, 1931',1931,0,'5d187b06-23e8-513e-b45f-007de5a40fc6','Bryophyllum loxophylliforme','5d187b06-23e8-513e-b45f-007de5a40fc6','Bryophyllum loxophylliforme','dbbb5cc2-38db-5b9a-8a17-3088d9d25e28','Bryophyllum loxophylliform','4a4c268a-e5c8-4855-8bee-a6c8423055ad','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Bryophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49328039-eb2e-4fea-b6e3-11f4386e0103','','','ed9eec1c-5428-5f2d-84b6-5519dee01e10','Euphausia vallentini Stebbing, 1900','Stebbing, 1900',1900,0,'e5c49db3-bc64-5b31-8ada-1ee63469e915','Euphausia vallentini','e5c49db3-bc64-5b31-8ada-1ee63469e915','Euphausia vallentini','675e1a23-e9d5-59a3-9ece-519e938e01b1','Euphausia uallentin','49328039-eb2e-4fea-b6e3-11f4386e0103','Animalia|Arthropoda|Malacostraca|Euphausiacea|Euphausiidae|Euphausia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4933c677-ffe5-465d-b233-9951fd9b25d2','','','e6d6b0c8-68f0-5080-9e45-d387175c1896','Clavulina geoglossoides Corner','Corner',0,0,'0116eb0c-7e0f-5cf3-b956-926844973b94','Clavulina geoglossoides','0116eb0c-7e0f-5cf3-b956-926844973b94','Clavulina geoglossoides','06e127af-36d9-5310-a9ca-9d00a736659f','Clavulina geoglossoid','4933c677-ffe5-465d-b233-9951fd9b25d2','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Clavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49346415-3742-444d-80a5-ccb3202fe645','','','c7702988-8167-5ade-9560-a921c4023035','Passalora anscondita (Deighton) U. Braun & Crous','(Deighton) U. Braun & Crous',0,0,'7672ed47-15b5-5ec3-bf7d-ebea05b1bd80','Passalora anscondita','7672ed47-15b5-5ec3-bf7d-ebea05b1bd80','Passalora anscondita','20fd7dc8-6c5a-54a3-89bf-f22848f5a467','Passalora anscondit','49346415-3742-444d-80a5-ccb3202fe645','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4930df93-42b4-445c-a99f-dd0ce74fbb63','','','9cd8e4f9-d3bc-5d07-8645-cc9c5bb41915','Erysiphe cichoracearum f. verbasci Jacz.','Jacz.',0,0,'b22c47ca-1f2d-56b9-9f64-40437c7be2c6','Erysiphe cichoracearum verbasci','ddfe8dd9-9bc3-52bb-aa24-8afcb4364a05','Erysiphe cichoracearum f. verbasci','5e2b15e8-fce4-52e1-a0d8-5cdaef780c1a','Erysiphe cichoracear uerbasc','6144c8a6-9649-41c4-9472-fa1cb1eec75b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('4935e12e-bcc5-4d76-8c75-9b9f0d63fcb3','','','29a9294f-cb01-52c0-8a79-421c028f1e37','Anagyrus cyrenis (Noyes, 1988)','(Noyes, 1988)',1988,0,'6a6f467d-552f-50d0-bda5-8c9f1487753a','Anagyrus cyrenis','6a6f467d-552f-50d0-bda5-8c9f1487753a','Anagyrus cyrenis','2546f4e4-b827-54c2-b238-f3207eb2c052','Anagyrus cyren','4935e12e-bcc5-4d76-8c75-9b9f0d63fcb3','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Anagyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('493b7b17-4862-483f-a6af-5403a5ed2f68','','','e33c09b6-9883-5f29-a312-31c560c1a95f','Indotritia aotearoana Ramsay, 1966','Ramsay, 1966',1966,0,'e8544c5c-6710-5382-a88c-33221bb6e7d5','Indotritia aotearoana','e8544c5c-6710-5382-a88c-33221bb6e7d5','Indotritia aotearoana','3c3d75ce-6381-544c-ae75-221bd42c9d1a','Indotritia aotearoan','493b7b17-4862-483f-a6af-5403a5ed2f68','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribotritidae|Indotritia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4936781a-b6fb-45a3-983f-e1d65c6eb5cb','','','a1c2b766-0e5a-5cd8-a5f3-5610a4556d60','Synorthus pygmaeus Broun, 1910','Broun, 1910',1910,0,'9a575123-6167-50a7-a145-3036b94f3dc6','Synorthus pygmaeus','9a575123-6167-50a7-a145-3036b94f3dc6','Synorthus pygmaeus','137afb48-66d1-50b6-a576-51fc2ba3cc5a','Synorthus pygmae','4936781a-b6fb-45a3-983f-e1d65c6eb5cb','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Synorthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4942996e-aaeb-4b5c-91b0-12498b325f29','','','c7a8a7cd-8b12-5355-9193-8e2403c4825d','Lithothamnion crispatum Hauck','Hauck',0,0,'e76e813c-9b6f-52ca-89d1-d26e5c61ae45','Lithothamnion crispatum','e76e813c-9b6f-52ca-89d1-d26e5c61ae45','Lithothamnion crispatum','729ccf0c-7aa2-580a-8cbb-5911fe06ca6f','Lithothamnion crispat','4942996e-aaeb-4b5c-91b0-12498b325f29','Plantae|Rhodophyta|Florideophyceae|Corallinales|Hapalidiaceae|Lithothamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('494229be-0699-4561-af55-9bad7d046985','','','42cb0b66-a002-5184-bd88-81cf4ca61af0','Desarmillaria tabescens (Scop.) R.A. Koch & Aime','(Scop.) R.A. Koch & Aime',0,0,'2d7ee397-12c9-5e3c-865b-757480a77b0a','Desarmillaria tabescens','2d7ee397-12c9-5e3c-865b-757480a77b0a','Desarmillaria tabescens','2d7ee397-12c9-5e3c-865b-757480a77b0a','Desarmillaria tabescens','f838edec-d472-4939-9361-7b76d8b0bd8f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Desarmillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('494ceef5-7ec2-41f7-9ce3-21e568a9d2ce','','','9b771201-d66e-571c-9a5a-959b6b8502d4','Spicularia terrestris Timonin','Timonin',0,0,'9fae8a77-62f1-5ab6-835c-08a6a46de5a0','Spicularia terrestris','9fae8a77-62f1-5ab6-835c-08a6a46de5a0','Spicularia terrestris','35831d7a-40d1-56e8-ad60-78602dcfa80d','Spicularia terrestr','e01c4bc5-b84d-4015-a3f8-5ec6817cd787','Fungi|Ascomycota||||Spicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('494fc63e-2ec2-457a-b24c-31176c16a31d','','','dda87c70-0cb7-5150-8509-19c234c3bda7','Alectoria nigricans (Ach.) Nyl.','(Ach.) Nyl.',0,0,'f8541170-76d1-5e43-9625-6da5d42ada23','Alectoria nigricans','f8541170-76d1-5e43-9625-6da5d42ada23','Alectoria nigricans','f8541170-76d1-5e43-9625-6da5d42ada23','Alectoria nigricans','c956284f-ee89-4ab6-80a2-86a3e5446ad9','Fungi||Ascomycetes|Lecanorales|Alectoriaceae|Alectoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('494f2bb8-bb23-4f2f-8703-ae3ed8e820c2','','','f1b53f19-95a5-5f10-8e5e-d47999f68c59','Lampona murina L. Koch, 1873','L. Koch, 1873',1873,0,'a6a7a2c3-7dd4-5777-a42c-1c386eeb3225','Lampona murina','a6a7a2c3-7dd4-5777-a42c-1c386eeb3225','Lampona murina','cf449ba2-9ce5-5bb5-b14f-daa5b84c11a6','Lampona murin','494f2bb8-bb23-4f2f-8703-ae3ed8e820c2','Animalia|Arthropoda|Arachnida|Araneae|Lamponidae|Lampona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('494c0799-9b46-4456-a452-d261ce0a15e6','','','d6107513-1373-58b5-92e4-107cf7beda2f','Sternoptychidae','',0,0,'d6107513-1373-58b5-92e4-107cf7beda2f','Sternoptychidae','d6107513-1373-58b5-92e4-107cf7beda2f','Sternoptychidae','d6107513-1373-58b5-92e4-107cf7beda2f','Sternoptychidae','494c0799-9b46-4456-a452-d261ce0a15e6','Animalia|Chordata|Actinopterygii|Stomiiformes|Sternoptychidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('494f6626-e108-4a40-882b-c6aa10ed3c02','','','fb3faff8-a80e-5732-9ceb-0fa9ef724800','Eunotia indica Grunow','Grunow',0,0,'60d75a14-1d03-5223-89ce-8dd7837ec3a6','Eunotia indica','60d75a14-1d03-5223-89ce-8dd7837ec3a6','Eunotia indica','b6d4964e-6078-5dbb-b9a3-72a7f9b451a4','Eunotia indic','494f6626-e108-4a40-882b-c6aa10ed3c02','Chromista|Ochrophyta|Bacillariophyceae|Eunotiales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49505ccc-57e5-4470-93ea-43a48382c9ac','','','773cf6ab-abb6-54d8-96d7-cc91859e9619','Norysca kouytchensis (H.Lév.) Y.Kimura','(H.Lév.) Y.Kimura',0,0,'7c6eb294-81d6-5390-b1fe-472043eef362','Norysca kouytchensis','7c6eb294-81d6-5390-b1fe-472043eef362','Norysca kouytchensis','82ea6409-b082-5539-bf7c-9425ee2925ec','Norysca kouytchens','c70f7cad-fcfa-496c-b978-c5ee7bd2925f','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Guttiferae|Norysca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4957b81e-a8ad-4677-9291-7615b1d98b57','','','2b890e32-4480-590b-b560-bef1478d6d93','Protoperidinium pentagonum (Gran)','(Gran)',0,0,'acc364c5-209a-5664-9c22-94a23fca6d5f','Protoperidinium pentagonum','acc364c5-209a-5664-9c22-94a23fca6d5f','Protoperidinium pentagonum','6340c2e9-44b2-514a-9d38-8573a374e955','Protoperidinium pentagon','4957b81e-a8ad-4677-9291-7615b1d98b57','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('495578f5-8d63-4a5e-81a9-b2e622eb62a1','','','67c014a1-cfb2-5b11-afee-4e887a5491fc','Scopula notata Butler, 1879','Butler, 1879',1879,0,'d62f8b65-aa4f-5bda-90b2-40ad7fe828b1','Scopula notata','d62f8b65-aa4f-5bda-90b2-40ad7fe828b1','Scopula notata','67ffa539-d711-52fd-a14b-2d7b9d8a4ba0','Scopula notat','12e5e029-d558-404b-826a-77237779da96','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Scopula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4956d471-6eb6-441f-929d-8c09d4bc359f','','','c4880d0e-3a8e-5aef-80b3-c222887e144b','Duvaliomimus (Mayotrechus) mayae mayorum Townsend, 2010','Townsend, 2010',2010,0,'e864ff8b-0f51-593d-87e4-15d492d033de','Duvaliomimus mayae mayorum','e864ff8b-0f51-593d-87e4-15d492d033de','Duvaliomimus mayae mayorum','f6680e38-2b22-5326-b3df-331d8180b234','Duvaliomimus may mayor','4956d471-6eb6-441f-929d-8c09d4bc359f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('495408e4-70c5-465f-adac-d4431875e958','','','e5aa7744-00d2-577c-9417-46f1da2c2a18','Bicava semirufa (Broun, 1886)','(Broun, 1886)',1886,0,'4c845c92-0519-5319-8dcf-411077d20953','Bicava semirufa','4c845c92-0519-5319-8dcf-411077d20953','Bicava semirufa','49ee1e03-da86-59fe-9f61-df13c29e3a8d','Bicava semiruf','495408e4-70c5-465f-adac-d4431875e958','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Bicava','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49581401-1397-4293-a14c-1b2e94454b3a','','','8e3a11d1-b599-5cd3-98fa-c31802a2a10e','Entoloma serratomarginatum Horak','Horak',0,0,'2bceeb45-1632-5dac-80cb-253a58bb25ee','Entoloma serratomarginatum','2bceeb45-1632-5dac-80cb-253a58bb25ee','Entoloma serratomarginatum','bf51a47f-72ee-5f16-8682-40b8189b3ba9','Entoloma serratomarginat','49581401-1397-4293-a14c-1b2e94454b3a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('495bacca-9438-4717-b93c-1ad0a4e0e26d','','','c11c93ad-fe3d-5e83-bfa0-8fabd27a4b15','Hibiscus arnottianus A.Gray','A.Gray',0,0,'afe137b7-f21d-5009-9fc6-6f25e79aafd3','Hibiscus arnottianus','afe137b7-f21d-5009-9fc6-6f25e79aafd3','Hibiscus arnottianus','c6446d10-d3dc-594f-8d90-0b15be19a6af','Hibiscus arnottian','495bacca-9438-4717-b93c-1ad0a4e0e26d','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hibiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('495b1a0a-b8b9-42e1-aeba-d6c03e7034e2','','','62aa4a9f-d8af-5836-b31b-aa1bbc964688','Torula aerius Saito','Saito',0,0,'b06217b6-5765-56c5-82bd-d4fe32d1771a','Torula aerius','b06217b6-5765-56c5-82bd-d4fe32d1771a','Torula aerius','b8e68b2f-0585-5786-9113-743370e7c21b','Torula aer','f7d2d941-66e3-4830-ab0d-105d66362369','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('495b77ae-627a-4779-aaec-fe52c02210d8','','','02b4c232-64d7-55f2-a758-6cae780d9212','Haemophilus haemolyticus Bergey et al., 1923','Bergey et al., 1923',1923,0,'d3119777-b7ca-53ae-90f0-0d75f25a4b05','Haemophilus haemolyticus','d3119777-b7ca-53ae-90f0-0d75f25a4b05','Haemophilus haemolyticus','3f90188b-4eb3-59ac-a42e-be26c1a85954','Haemophilus haemolytic','495b77ae-627a-4779-aaec-fe52c02210d8','Bacteria|Pseudomonadota|Gammaproteobacteria|Pasteurellales|Pasteurellaceae|Haemophilus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('49628903-961d-4895-a419-a1a74eae33ec','','','9fa5ff48-4af6-529f-85bb-b013f7a70803','Pterocladiaceae','',0,0,'9fa5ff48-4af6-529f-85bb-b013f7a70803','Pterocladiaceae','9fa5ff48-4af6-529f-85bb-b013f7a70803','Pterocladiaceae','9fa5ff48-4af6-529f-85bb-b013f7a70803','Pterocladiaceae','49628903-961d-4895-a419-a1a74eae33ec','Plantae|||Gelidiales|Pterocladiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('49624aeb-5445-4c01-93cb-8a3f31b96345','','','8149444b-dbe2-5497-a9b0-f574c980c9a7','Dacrymyces stenosporus Shirouzu','Shirouzu',0,0,'10d70a18-7c3f-51a0-8bbf-a2a230d366b3','Dacrymyces stenosporus','10d70a18-7c3f-51a0-8bbf-a2a230d366b3','Dacrymyces stenosporus','06441f24-1291-56b4-8a3c-01c1a70cf4dd','Dacrymyces stenospor','49624aeb-5445-4c01-93cb-8a3f31b96345','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('496318c6-7fdf-4eec-bd11-8ed3f9dbb1e5','','','b29811de-07a9-5b93-992f-1bde45672356','Berthella ornata (Cheeseman, 1878)','(Cheeseman, 1878)',1878,0,'c6fc5851-1572-5896-be6b-a4702249bde8','Berthella ornata','c6fc5851-1572-5896-be6b-a4702249bde8','Berthella ornata','459ff29f-285f-59aa-8a8f-2184bec89851','Berthella ornat','496318c6-7fdf-4eec-bd11-8ed3f9dbb1e5','Animalia|Mollusca|Gastropoda|Notaspidea|Pleurobranchidae|Berthella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('496a87c9-a6ec-4173-b6ee-22b8a7134df1','','','3c0b7fb5-c087-51e7-a238-b88dcf60170a','Ustilago sparti Massenot','Massenot',0,0,'e488ae79-88da-50bf-9f66-7e067a23f247','Ustilago sparti','e488ae79-88da-50bf-9f66-7e067a23f247','Ustilago sparti','d386709b-308c-592b-a0b5-b9d052c4c25a','Ustilago spart','4fc4de7a-9c03-415d-bb98-65d90bf191c6','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('496bc0f2-0a72-4b86-adf5-25294890bf99','','','589c88b0-7252-586d-b725-1675034c5a57','Festuca saximontana Rydb.','Rydb.',0,0,'07cf91bf-d149-5a01-b03f-99c00e17ca10','Festuca saximontana','07cf91bf-d149-5a01-b03f-99c00e17ca10','Festuca saximontana','0fa9f02d-37cf-58e4-ad0d-29e444e04a2f','Festuca saximontan','496bc0f2-0a72-4b86-adf5-25294890bf99','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4967e50c-cac5-4af0-b8a0-58beb84273bd','','','3a93592d-c6d8-5187-ac97-057b66f22782','Comanthoides gillstromi McKnight, 1977','McKnight, 1977',1977,0,'24ab86f0-8f41-5370-bfc6-8bb3ae9a2f22','Comanthoides gillstromi','24ab86f0-8f41-5370-bfc6-8bb3ae9a2f22','Comanthoides gillstromi','f3974212-d6b5-5363-8455-07fcaf5ceb9a','Comanthoides gillstrom','4967e50c-cac5-4af0-b8a0-58beb84273bd','Animalia|Echinodermata|Crinoidea|Comatulida|Comasteridae|Comanthoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4968369c-5ad9-430a-87be-778550a9cdb7','','','afdfd2bb-fe30-5080-8847-9919425781f7','Xanthomonas arboricola pv. arboricola','',0,0,'5d128b94-3b08-5a07-9022-d6ba05fe3023','Xanthomonas arboricola arboricola','afdfd2bb-fe30-5080-8847-9919425781f7','Xanthomonas arboricola pv. arboricola','87b5bbb0-1e0f-5978-b34d-67ce7af8a33d','Xanthomonas arboricol arboricol','d6830d4c-b79e-44ec-8674-893ebee7b726','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('496d52e3-3c30-40f1-86fe-86aadf340119','','','d60281ec-5a21-5606-99f0-ef5c6e84a479','Talitroides','',0,0,'d60281ec-5a21-5606-99f0-ef5c6e84a479','Talitroides','d60281ec-5a21-5606-99f0-ef5c6e84a479','Talitroides','d60281ec-5a21-5606-99f0-ef5c6e84a479','Talitroides','496d52e3-3c30-40f1-86fe-86aadf340119','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Talitroides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('496953ad-bec9-4eb1-875a-a52b21e7f77a','','','4e470c48-d042-56b4-bb1d-e2077d456123','Epicoccum atrosanguineum Wallr.','Wallr.',0,0,'5a85432f-f1ab-57a7-857a-b97955b6b23d','Epicoccum atrosanguineum','5a85432f-f1ab-57a7-857a-b97955b6b23d','Epicoccum atrosanguineum','b9899bcb-348b-5d27-830f-2c00def6147a','Epicoccum atrosanguine','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('496bcc42-a152-4912-8cd7-d9719688f3a1','','','cf91b657-9e6f-5612-9e98-028681afbd57','Lithothamnion proliferum Foslie','Foslie',0,0,'25a0b643-dc94-586d-bf6c-3c1c2a3852cd','Lithothamnion proliferum','25a0b643-dc94-586d-bf6c-3c1c2a3852cd','Lithothamnion proliferum','c5efeee3-c930-5b7c-9d66-f8220611ada0','Lithothamnion prolifer','496bcc42-a152-4912-8cd7-d9719688f3a1','Plantae|Rhodophyta|Florideophyceae|Corallinales|Hapalidiaceae|Lithothamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('496e8abc-b34a-4d30-9b6d-761bff5d9729','','','f4c4bc55-6506-52d3-bb81-ef67013013f1','Pictobalcis','',0,0,'f4c4bc55-6506-52d3-bb81-ef67013013f1','Pictobalcis','f4c4bc55-6506-52d3-bb81-ef67013013f1','Pictobalcis','f4c4bc55-6506-52d3-bb81-ef67013013f1','Pictobalcis','496e8abc-b34a-4d30-9b6d-761bff5d9729','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Pictobalcis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('496fca52-bfce-468c-aa3c-b83cba91bcc1','','','cf202e0c-aca9-5208-af9f-ad8264828c67','Aseraggodes bahamondei Randall & Melendez, 1987','Randall & Melendez, 1987',1987,0,'a96ace67-529f-59a5-a5ce-9102fb08db93','Aseraggodes bahamondei','a96ace67-529f-59a5-a5ce-9102fb08db93','Aseraggodes bahamondei','2984f751-97a1-5d57-898f-f9d8402496f5','Aseraggodes bahamonde','496fca52-bfce-468c-aa3c-b83cba91bcc1','Animalia|Chordata|Actinopterygii|Pleuronectiformes|Soleidae|Aseraggodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4972e86c-9f59-4043-81f4-ed9a4eccac36','','','ca7a3243-b91e-589c-a14e-bfe164006478','Stenocarpus R.Br.','R.Br.',0,0,'dab66a52-4f98-5b3c-85fd-9e5058fb82a7','Stenocarpus','dab66a52-4f98-5b3c-85fd-9e5058fb82a7','Stenocarpus','dab66a52-4f98-5b3c-85fd-9e5058fb82a7','Stenocarpus','4972e86c-9f59-4043-81f4-ed9a4eccac36','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Stenocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4977c0e4-8fc6-4df6-8e2e-42269071d0fc','','','159b2ee7-8040-5d59-9bec-2aaf8fb33350','Euchlanis','',0,0,'159b2ee7-8040-5d59-9bec-2aaf8fb33350','Euchlanis','159b2ee7-8040-5d59-9bec-2aaf8fb33350','Euchlanis','159b2ee7-8040-5d59-9bec-2aaf8fb33350','Euchlanis','4977c0e4-8fc6-4df6-8e2e-42269071d0fc','Animalia|Gnathifera|Rotifera|Ploimida|Euchlanidae|Euchlanis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('497b3e50-429b-431d-bef3-5d831b4aa79c','','','ddd7aa5e-eca1-5d53-bc8e-9e1d4f50a98a','Apterivorax S. Keller','S. Keller',0,0,'74d8fa63-bafb-5b31-811e-e52db782d8e9','Apterivorax','74d8fa63-bafb-5b31-811e-e52db782d8e9','Apterivorax','74d8fa63-bafb-5b31-811e-e52db782d8e9','Apterivorax','497b3e50-429b-431d-bef3-5d831b4aa79c','Fungi|Entomophthoromycota|Neozygitomycetes||Neozygitaceae|Apterivorax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('49789d45-d750-4136-b441-65bdcd02f05d','','','4939af49-9fbd-519c-a63f-d8c8d17781b8','Sagola newtoni Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'e6226a00-91d5-5ce0-a0f9-30055f772a46','Sagola newtoni','e6226a00-91d5-5ce0-a0f9-30055f772a46','Sagola newtoni','fd59afa4-a8a3-5c3f-9ddc-828435da6ca6','Sagola newton','49789d45-d750-4136-b441-65bdcd02f05d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49778d6e-3332-4a93-9c95-e01045b8ae92','','','129a4f04-ab7e-5edb-877f-2736d770b741','Diodia','',0,0,'129a4f04-ab7e-5edb-877f-2736d770b741','Diodia','129a4f04-ab7e-5edb-877f-2736d770b741','Diodia','129a4f04-ab7e-5edb-877f-2736d770b741','Diodia','49778d6e-3332-4a93-9c95-e01045b8ae92','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Diodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2de4e91c-07cf-4779-b64d-ea0cd99d0b08','','','c3296356-fd27-5665-9e92-275fa973a702','Molophilus hilaris Alexander, 1923','Alexander, 1923',1923,0,'7747b3e7-31db-54da-b5dd-4d8dfce13e9e','Molophilus hilaris','7747b3e7-31db-54da-b5dd-4d8dfce13e9e','Molophilus hilaris','4bea5dfe-a80f-5d46-b5bf-79e9c260f4a5','Molophilus hilar','2de4e91c-07cf-4779-b64d-ea0cd99d0b08','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2debb5d1-5baa-4b10-9654-7c7ef4dc2a35','','','8d7ace56-758f-5169-ab5e-081cd62a4f0a','Probetyla subaptera Brues, 1922','Brues, 1922',1922,0,'eb72ff12-832e-5e6e-8cdc-a068d54766c6','Probetyla subaptera','eb72ff12-832e-5e6e-8cdc-a068d54766c6','Probetyla subaptera','3deb5679-0736-5b32-adcc-e54b79e8a8cb','Probetyla subapter','2debb5d1-5baa-4b10-9654-7c7ef4dc2a35','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Probetyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2de71cfb-a5fc-4a2c-8380-cca61977be9e','','','c92bf3a5-bd6e-5f5e-b35a-e057a3f3981e','Stigeoclonium islamii P. Sarma','P. Sarma',0,0,'cbf5db7b-ea22-5bab-81c2-4514c2ad30b9','Stigeoclonium islamii','cbf5db7b-ea22-5bab-81c2-4514c2ad30b9','Stigeoclonium islamii','8ea586a4-8a9f-5080-9e71-7d8b362506db','Stigeoclonium islam','2de71cfb-a5fc-4a2c-8380-cca61977be9e','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2de90bb8-7d92-416e-aab3-b533d3d5a4ee','','','b47e9249-45a6-5f52-a14e-d8280ed663f6','Cuculus pallidus (Latham)','(Latham)',0,0,'828426bf-9506-5dbd-b863-56e4d2f8dba6','Cuculus pallidus','828426bf-9506-5dbd-b863-56e4d2f8dba6','Cuculus pallidus','2f775863-0100-5bbf-a4e5-d75f9dea240c','Cuculus pallid','2de90bb8-7d92-416e-aab3-b533d3d5a4ee','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Cuculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2df18ef2-89d0-4e11-8e63-33a22d8ba4cf','','','aaef4b4e-3ad3-5c31-b32a-d6352313997b','Pseudopodosira westii (W.Smith) Scheschukova-Poretzkeya','(W.Smith) Scheschukova-Poretzkeya',0,0,'2afbfcf6-9249-50e3-95ef-c277c70725b4','Pseudopodosira westii','2afbfcf6-9249-50e3-95ef-c277c70725b4','Pseudopodosira westii','d8a7a3e3-694f-53e1-948a-f609a58cffcd','Pseudopodosira west','2df18ef2-89d0-4e11-8e63-33a22d8ba4cf','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Pseudopodosiraceae|Pseudopodosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2df2327d-9f3b-44f3-bc79-44374e19ab86','','','d7ced8b1-f653-5664-a834-e41b09cee784','Psilachnum chrysostigmum (Fr.) Raitv.','(Fr.) Raitv.',0,0,'cb79ae14-5b72-57cf-a3ee-f3c2a24cea37','Psilachnum chrysostigmum','cb79ae14-5b72-57cf-a3ee-f3c2a24cea37','Psilachnum chrysostigmum','07e63281-3f16-504c-9837-906cd33e7750','Psilachnum chrysostigm','2df2327d-9f3b-44f3-bc79-44374e19ab86','Fungi|Ascomycota|Leotiomycetes|Helotiales||Psilachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2df0b784-2076-4210-b179-f2921632cc2f','','','a551f8be-689b-58a7-a472-73808642395f','Conocybe echinata (Velen.) Singer','(Velen.) Singer',0,0,'bf6ae018-2f9e-52c2-a078-450fd89d91a7','Conocybe echinata','bf6ae018-2f9e-52c2-a078-450fd89d91a7','Conocybe echinata','04d043e3-5439-5140-8318-fe8d7352db1d','Conocybe echinat','2df0b784-2076-4210-b179-f2921632cc2f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Conocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2df75638-da3b-49c2-ba81-0626a53db542','','','eccc93d2-1b35-5782-9912-a76e4c495e48','Cercospora cardopatii Bremer & Petr.','Bremer & Petr.',0,0,'93da49f9-06d9-5711-b334-ab235fb7286d','Cercospora cardopatii','93da49f9-06d9-5711-b334-ab235fb7286d','Cercospora cardopatii','5e1eb71d-947e-5b1b-affd-679e70c431ba','Cercospora cardopat','96215a31-0962-4116-8a37-1657ecc096f6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2df2b789-57f8-4297-8865-53e8a64259d8','','','98f15cc3-c203-5b3c-b442-df0599b52ab7','Trissolcus japonicus (Ashmead, 1904)','(Ashmead, 1904)',1904,0,'d82e57d7-0db5-574d-8d57-c2d81fc17da8','Trissolcus japonicus','d82e57d7-0db5-574d-8d57-c2d81fc17da8','Trissolcus japonicus','db1ae8f2-b8a3-5a82-9907-301ec8f55beb','Trissolcus iaponic','2df2b789-57f8-4297-8865-53e8a64259d8','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Trissolcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2dfb4ae9-b718-45fd-abad-5f0a216664a7','','','1c3dc875-aa7e-5bfe-96d2-09ef9a982136','Laelaptoseius novaezelandiae Womersley, 1960','Womersley, 1960',1960,0,'9407bf9f-283d-539b-92d5-ce4af1bbbdf6','Laelaptoseius novaezelandiae','9407bf9f-283d-539b-92d5-ce4af1bbbdf6','Laelaptoseius novaezelandiae','45da38a5-cd33-5373-a5e3-e87bb81c5593','Laelaptoseius nouaezelandi','2dfb4ae9-b718-45fd-abad-5f0a216664a7','Animalia|Arthropoda|Arachnida|Mesostigmata|Ascidae|Laelaptoseius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2df5618a-9477-4576-b1f0-d33588167984','','','ffc09f5d-ada1-5c89-96c1-29e5b865e576','Marasmiellus peronatus (Bolton) J.S. Oliveira','(Bolton) J.S. Oliveira',0,0,'f43ff6c7-2a00-549f-bb73-6a86c6a31dd7','Marasmiellus peronatus','f43ff6c7-2a00-549f-bb73-6a86c6a31dd7','Marasmiellus peronatus','f7cde37f-b51d-58fe-b93d-73ed1e143e19','Marasmiellus peronat','192679b0-1f1c-47ac-8167-3417620caf54','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Marasmiellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2df69322-2402-4e13-90be-fd40863a4e12','','','a1a952df-f00a-52ef-b908-64b448fdcc53','Collema quadriloculare F.Wilson','F.Wilson',0,0,'ab45a8ee-39d2-5ef3-8db8-220cfe0bad80','Collema quadriloculare','ab45a8ee-39d2-5ef3-8db8-220cfe0bad80','Collema quadriloculare','a5192209-0f16-5bf1-9663-c0a0614db81a','Collema quadrilocular','2df69322-2402-4e13-90be-fd40863a4e12','Fungi||Ascomycetes|Lecanorales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dfcbd0e-28ee-4756-aac8-56ee57a9a86e','','','b61d85d1-f40f-532d-840d-660251a3cdf5','Xylotoles phormiobius Broun, 1893','Broun, 1893',1893,0,'96654733-59e8-5dd7-8e52-aec94e6d6703','Xylotoles phormiobius','96654733-59e8-5dd7-8e52-aec94e6d6703','Xylotoles phormiobius','f3df8f65-dbb3-5eb8-8244-ecd33ae9c3dc','Xylotoles phormiob','2dfcbd0e-28ee-4756-aac8-56ee57a9a86e','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Xylotoles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e018b74-94c9-4278-b191-f9bad41c421f','','','f3810a83-124c-57c1-8979-4205e7c692e1','Nerillidium','',0,0,'f3810a83-124c-57c1-8979-4205e7c692e1','Nerillidium','f3810a83-124c-57c1-8979-4205e7c692e1','Nerillidium','f3810a83-124c-57c1-8979-4205e7c692e1','Nerillidium','2e018b74-94c9-4278-b191-f9bad41c421f','Animalia|Annelida|Polychaeta||Nerillidae|Nerillidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e036e47-0237-4a59-9ca1-d773e6ed1f00','','','964f0ac5-a3e2-590e-80f3-769793922f19','Staurastrum grande Bulnh.','Bulnh.',0,0,'48120a7b-a94a-57a8-a307-d3e47d6e20c4','Staurastrum grande','48120a7b-a94a-57a8-a307-d3e47d6e20c4','Staurastrum grande','d95bd695-51fd-5b32-91bc-2eb2cacf0f9a','Staurastrum grand','2e036e47-0237-4a59-9ca1-d773e6ed1f00','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e058c62-870c-476c-a1f9-3b7e2b41b706','','','4310b21e-c19e-5af2-b164-82c3ea94889f','Eretria obsistalis Snellen, 1880','Snellen, 1880',1880,0,'75bea1af-2d02-59e0-9a9b-d1500e97a796','Eretria obsistalis','75bea1af-2d02-59e0-9a9b-d1500e97a796','Eretria obsistalis','0cae1751-5eb5-55bb-8811-f04951367334','Eretria obsistal','f5d16375-83b2-46bb-8993-f03d547fd19a','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eretria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e074e72-2359-4ff3-a140-473626aede41','','','ac1111c1-9fb5-5505-b795-44a8b90a7f07','Cocconeis placentula Ehrenberg','Ehrenberg',0,0,'436de35e-bff0-59c3-902c-6742e6f6ed39','Cocconeis placentula','436de35e-bff0-59c3-902c-6742e6f6ed39','Cocconeis placentula','829bc703-a7c0-5a8c-b137-3c3287f04cd5','Cocconeis placentul','2e074e72-2359-4ff3-a140-473626aede41','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e063da2-a2b4-4ed1-8f88-62cf0059235f','','','4c2406ec-cf52-50f8-a5f7-9be205ec6199','Coriolopsis sanguinaria (Klotzsch) Teng','(Klotzsch) Teng',0,0,'4dbd8d2d-5515-5683-a858-635638d7b5e8','Coriolopsis sanguinaria','4dbd8d2d-5515-5683-a858-635638d7b5e8','Coriolopsis sanguinaria','a216cd14-27ef-5078-a16a-1154003f03ef','Coriolopsis sanguinar','2e063da2-a2b4-4ed1-8f88-62cf0059235f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e0753df-d15b-4477-a6e6-dc559a22cfa6','','','78cccb93-08a5-565e-8d9a-f10cdac49177','Costachorema brachypterum McFarlane, 1939','McFarlane, 1939',1939,0,'70b49dca-20c9-5263-8d2e-22e3055c5a25','Costachorema brachypterum','70b49dca-20c9-5263-8d2e-22e3055c5a25','Costachorema brachypterum','a27ca7c2-0a7c-5a43-a882-67b402af76f7','Costachorema brachypter','2e0753df-d15b-4477-a6e6-dc559a22cfa6','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Costachorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e0a9bc9-0750-4fa3-b701-022d306621c2','','','aa96645a-db58-5c4f-a8f5-a41e7ba9b48e','Cordyline kaspar W.R.B.Oliv.','W.R.B.Oliv.',0,0,'ce7c1d07-33c5-517a-80d3-32d1e6e3a140','Cordyline kaspar','ce7c1d07-33c5-517a-80d3-32d1e6e3a140','Cordyline kaspar','ce7c1d07-33c5-517a-80d3-32d1e6e3a140','Cordyline kaspar','7dafc61e-af4a-4f7d-b11e-706d2519a085','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Cordyline','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e0d4ec4-65e8-4faa-a338-6b5810dbafe8','','','88c7e822-3a4d-54eb-b8a8-eea9db970105','Procerodes','',0,0,'88c7e822-3a4d-54eb-b8a8-eea9db970105','Procerodes','88c7e822-3a4d-54eb-b8a8-eea9db970105','Procerodes','88c7e822-3a4d-54eb-b8a8-eea9db970105','Procerodes','2e0d4ec4-65e8-4faa-a338-6b5810dbafe8','Animalia|Platyhelminthes|Neoophora|Tricladida|Procerodidae|Procerodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e0d8d18-9296-4ab9-9e55-6ef8306ecbac','','','42adb6d2-09e5-5a9c-9dec-e4ef09f32c9b','Melanella hadalis Knudsen, 1964','Knudsen, 1964',1964,0,'4c5173e6-8a10-5810-a6ce-eed09f821609','Melanella hadalis','4c5173e6-8a10-5810-a6ce-eed09f821609','Melanella hadalis','5cabdf7c-4ffc-5f40-ac45-6724c05b498e','Melanella hadal','2e0d8d18-9296-4ab9-9e55-6ef8306ecbac','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Melanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e0b1b61-a9b3-4b36-a86c-d1781889b818','','','a8961497-a69f-5c05-8ec6-6fcda76150df','Sporoschisma insigne Sacc., M. Rousseau & E. Bommer','Sacc., M. Rousseau & E. Bommer',0,0,'5d5da3b3-1f21-54fb-8c7a-0eac7435bf72','Sporoschisma insigne','5d5da3b3-1f21-54fb-8c7a-0eac7435bf72','Sporoschisma insigne','0cfb2cd2-2b07-50b4-a0bb-eb4e2d24cf85','Sporoschisma insign','83172aa2-cd0f-4497-8b71-979ab9972a2f','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Sporoschisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e118ba0-c029-42c9-9f42-1f5433b27e61','','','d82cb7b7-744c-52a1-b56b-59eff468bf55','Polyzoniida','',0,0,'d82cb7b7-744c-52a1-b56b-59eff468bf55','Polyzoniida','d82cb7b7-744c-52a1-b56b-59eff468bf55','Polyzoniida','d82cb7b7-744c-52a1-b56b-59eff468bf55','Polyzoniida','2e118ba0-c029-42c9-9f42-1f5433b27e61','Animalia|Arthropoda|Diplopoda|Polyzoniida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e198896-425e-4cda-8e07-4a57a08c9fe9','','','3cf237a1-616e-5ec4-b1be-bf3212dfa00b','Protomystides species','',0,0,'8369f84d-b670-5c58-bdfd-491f487ac46c','Protomystides','8369f84d-b670-5c58-bdfd-491f487ac46c','Protomystides','8369f84d-b670-5c58-bdfd-491f487ac46c','Protomystides','2e198896-425e-4cda-8e07-4a57a08c9fe9','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Protomystides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2e17cee1-09b3-4276-ab14-424059c9041a','','','96f731f3-20de-5741-b15a-5bc6cb58159d','Plectomirtha baylisiana W.R.B.Oliv.','W.R.B.Oliv.',0,0,'6f259b8e-56d8-5bde-8596-bb826a5c9c7b','Plectomirtha baylisiana','6f259b8e-56d8-5bde-8596-bb826a5c9c7b','Plectomirtha baylisiana','21057101-d9d3-505f-ac04-58737e14fd32','Plectomirtha baylisian','4a819923-ff05-42d5-916c-4c125d8ae375','Plantae|Tracheophyta|Magnoliopsida||Icacinaceae|Plectomirtha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e20b2d8-38c1-4dee-9a83-10471c2fb843','','','1377716b-d535-5979-ada5-0d4e9d37bc6d','Banksia aemula R.Br.','R.Br.',0,0,'7e2bda29-5059-503c-8492-8b309a00cbf4','Banksia aemula','7e2bda29-5059-503c-8492-8b309a00cbf4','Banksia aemula','8ac4e3c3-0cac-5210-8e85-2e636b774834','Banksia aemul','2e20b2d8-38c1-4dee-9a83-10471c2fb843','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Banksia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e200f81-bef3-43f0-a4e8-59f6b74ed15e','','','8b2f9765-c4ad-5684-bada-d9da4a5571f3','Pachycladon exile (Heenan) Heenan & A.D.Mitch.','(Heenan) Heenan & A.D.Mitch.',0,0,'ac900609-305a-5993-80d9-cc6b7f41f303','Pachycladon exile','ac900609-305a-5993-80d9-cc6b7f41f303','Pachycladon exile','7bb4dc8e-c3eb-5005-87dc-ceaf91d14348','Pachycladon exil','2e200f81-bef3-43f0-a4e8-59f6b74ed15e','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Pachycladon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e22dc45-729e-43c9-8188-c6955fc2e09b','','','7c9a44ef-bf3b-55fd-86da-7fad7a7b41f7','Sistotrema coroniferum (Höhn. & Litsch.) Donk','(Höhn. & Litsch.) Donk',0,0,'98348bb8-263a-5701-bb7d-496dbf754523','Sistotrema coroniferum','98348bb8-263a-5701-bb7d-496dbf754523','Sistotrema coroniferum','76275881-5883-5235-927c-907261d8de3f','Sistotrema coronifer','2e22dc45-729e-43c9-8188-c6955fc2e09b','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Sistotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e270725-12df-4dc1-bc7f-74581e174254','','','aed73056-a70d-5ff1-aab5-20bddc77cc85','Pitcairnia flammea Lindl.','Lindl.',0,0,'26f6d31c-d394-592b-a18a-8d575150cd20','Pitcairnia flammea','26f6d31c-d394-592b-a18a-8d575150cd20','Pitcairnia flammea','9d8e0f70-e6b3-58a0-b80a-0e4ef2558728','Pitcairnia flamme','2e270725-12df-4dc1-bc7f-74581e174254','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Pitcairnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e269401-b5c7-4661-bf3b-6a1bac879c45','','','ebf1a684-ac73-5415-971c-34c2e79d994f','Smallanthus sonchifolius (Poepp. & Endl.) H.Rob.','(Poepp. & Endl.) H.Rob.',0,0,'02b644b2-0156-510e-9813-6afa4da72d88','Smallanthus sonchifolius','02b644b2-0156-510e-9813-6afa4da72d88','Smallanthus sonchifolius','42c7c7ff-5d74-55a7-996e-734e078ece5d','Smallanthus sonchifol','2e269401-b5c7-4661-bf3b-6a1bac879c45','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Smallanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e259882-23e9-491f-907b-88353bbbda27','','','3d26e7c9-3d54-5488-9c4c-209b33f389a7','Oribotritia contortula Niedbala, 1993','Niedbala, 1993',1993,0,'9d85f674-db6c-5fa0-8188-fa3f8df5b02c','Oribotritia contortula','9d85f674-db6c-5fa0-8188-fa3f8df5b02c','Oribotritia contortula','53563d4b-d8aa-5db3-bcb8-24928381a1cb','Oribotritia contortul','2e259882-23e9-491f-907b-88353bbbda27','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribotritidae|Oribotritia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e28f29c-a6a2-4698-9240-f570ef664482','','','8e3e4e27-e74d-522d-afe0-29120e71db8e','Calophyinae','',0,0,'8e3e4e27-e74d-522d-afe0-29120e71db8e','Calophyinae','8e3e4e27-e74d-522d-afe0-29120e71db8e','Calophyinae','8e3e4e27-e74d-522d-afe0-29120e71db8e','Calophyinae','2e28f29c-a6a2-4698-9240-f570ef664482','Animalia|Arthropoda|Insecta|Hemiptera|Calophyidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d5960a9-e412-4a5b-b557-043c7bfacc75','','','b96cfac3-bfcf-531a-ba62-171c96f975c7','Oncacontias Breddin, 1903','Breddin, 1903',1903,0,'e6a2b62c-2734-5c82-b446-13340724fe8e','Oncacontias','e6a2b62c-2734-5c82-b446-13340724fe8e','Oncacontias','e6a2b62c-2734-5c82-b446-13340724fe8e','Oncacontias','2d5960a9-e412-4a5b-b557-043c7bfacc75','Animalia|Arthropoda|Insecta|Hemiptera|Acanthosomatidae|Oncacontias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e297baa-b46c-4ea7-8f1e-4eda1dc8e2c9','','','39b8b5d6-fd1b-5ca4-a5ae-9055e42e4be1','Prothinodes lutata Meyrick, 1914','Meyrick, 1914',1914,0,'f782eda1-23de-5213-813f-f2a6cfda321c','Prothinodes lutata','f782eda1-23de-5213-813f-f2a6cfda321c','Prothinodes lutata','f1ea1ed4-e730-505e-ba61-61d8f098b9b4','Prothinodes lutat','2e297baa-b46c-4ea7-8f1e-4eda1dc8e2c9','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Prothinodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e2a7a34-d341-4d78-b89f-c49d1944fc8f','','','ca230080-8c9d-5499-a3f9-1c69044ca7cf','Fritillaria purpureus Kunth','Kunth',0,0,'485b0a5f-05fc-5e9e-b801-28139ee6adb5','Fritillaria purpureus','485b0a5f-05fc-5e9e-b801-28139ee6adb5','Fritillaria purpureus','abd948af-d090-53c2-b3c0-a2af1b0ae8f5','Fritillaria purpure','c6ac568e-2100-452a-a516-577f80b831b7','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Fritillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e2b49b8-b710-47f3-90bb-f116c305c274','','','2c98c6d9-8792-51af-9dc2-52def152c83c','Hypopterygiaceae Mitt.','Mitt.',0,0,'10f69b7f-a34d-5da9-b5f8-4ffdf2187700','Hypopterygiaceae','10f69b7f-a34d-5da9-b5f8-4ffdf2187700','Hypopterygiaceae','10f69b7f-a34d-5da9-b5f8-4ffdf2187700','Hypopterygiaceae','2e2b49b8-b710-47f3-90bb-f116c305c274','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d62f2f7-3ef5-4b76-b755-08027cc799f4','','','193ab6c5-a109-5909-8c3e-ee0df9d7d4f1','Oopterus collaris Broun, 1893','Broun, 1893',1893,0,'e366e683-f116-5cbd-9a39-c107857487ac','Oopterus collaris','e366e683-f116-5cbd-9a39-c107857487ac','Oopterus collaris','394dd8b7-8c77-5c3c-b2a1-3963552bb5be','Oopterus collar','2d62f2f7-3ef5-4b76-b755-08027cc799f4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d5c5b72-2811-493d-9c05-754abb200e1f','','','9a46489a-bf4b-50b7-ae61-207402fa4a4f','Norix crassus Broun, 1893','Broun, 1893',1893,0,'c7ad378d-079f-58d3-95e6-5a304ec4e5cc','Norix crassus','c7ad378d-079f-58d3-95e6-5a304ec4e5cc','Norix crassus','4f424620-79cd-5196-aca8-5c243d96325b','Norix crass','2d5c5b72-2811-493d-9c05-754abb200e1f','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Norix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d627565-2132-4460-ab8b-766f338432a1','','','d5d34ebc-0e9f-5009-8ed6-b9260d04cc91','Phyllosticta cavendishii M.H. Wong & Crous','M.H. Wong & Crous',0,0,'a7d33dfe-4479-526e-a858-6be24c8a70af','Phyllosticta cavendishii','a7d33dfe-4479-526e-a858-6be24c8a70af','Phyllosticta cavendishii','0d625905-090d-53a9-a482-093ca276b6ef','Phyllosticta cauendish','2d627565-2132-4460-ab8b-766f338432a1','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d603af6-1ce8-459f-b86b-cc122f3ef754','','','544169b4-0b20-56a1-aeb3-0344082397fe','Rhizogonium setosum (Mitt.) Mitt.','(Mitt.) Mitt.',0,0,'147648fa-2263-5343-a9a0-447b14cc7f90','Rhizogonium setosum','147648fa-2263-5343-a9a0-447b14cc7f90','Rhizogonium setosum','5571e569-4225-5d4d-8475-e02c3127e6fd','Rhizogonium setos','2d603af6-1ce8-459f-b86b-cc122f3ef754','Plantae||Bryopsida|Rhizogoniales|Rhizogoniaceae|Rhizogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d5a267b-2f30-4673-a5fb-efb0880bde63','','','ca96ecb3-d7cd-5a44-a4c1-9ada0d7bfe41','Panax anomalus Hook.','Hook.',0,0,'8a1aab72-8468-5a8a-8c65-16eb5deb5593','Panax anomalus','8a1aab72-8468-5a8a-8c65-16eb5deb5593','Panax anomalus','0f5fe17e-fa4e-5afe-8a4e-6fcb367f7338','Panax anomal','7807f7ac-3097-429c-bb93-28509d5f0e6d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Panax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d60be7d-8f21-4284-87e9-9c42a226f086','','','92d40110-3738-511a-bc67-f3108287f1f1','Doratomyces nanus (Ehrenb.) F.J. Morton & G. Sm.','(Ehrenb.) F.J. Morton & G. Sm.',0,0,'f7d4241c-eafb-5185-9f53-17ccf5077f18','Doratomyces nanus','f7d4241c-eafb-5185-9f53-17ccf5077f18','Doratomyces nanus','4e4fc7b9-fd2d-5794-aaf4-5f818f1c3c15','Doratomyces nan','881aaaa7-5fb2-4048-aa80-42a1a0c7c1d9','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Doratomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d6452d9-cf50-425b-9bd0-a96e916cca4e','','','58ed0217-364e-5e06-a696-75361854f663','Placida','',0,0,'58ed0217-364e-5e06-a696-75361854f663','Placida','58ed0217-364e-5e06-a696-75361854f663','Placida','58ed0217-364e-5e06-a696-75361854f663','Placida','2d6452d9-cf50-425b-9bd0-a96e916cca4e','Animalia|Mollusca|Gastropoda|Sacoglossa|Limapontiidae|Placida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d673b19-bb40-4b3b-b93d-a59d89a8582a','','','25426e24-e039-5b27-a823-94bc61be7cb7','Eurhamphaea species','',0,0,'b8ecc2c2-1161-5b45-933f-558638fdca1c','Eurhamphaea','b8ecc2c2-1161-5b45-933f-558638fdca1c','Eurhamphaea','b8ecc2c2-1161-5b45-933f-558638fdca1c','Eurhamphaea','2d673b19-bb40-4b3b-b93d-a59d89a8582a','Animalia|Ctenophora|Tentaculata|Lobata|Eurhamphaeidae|Eurhamphaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2d647d53-4b7c-46b0-ab30-beeadcdc0111','','','fa10219f-20d0-5623-ab0b-3271d11b1875','Leptolegniaceae M.W. Dick','M.W. Dick',0,0,'9c22d2c7-0058-56b3-bab8-adf36ffacec4','Leptolegniaceae','9c22d2c7-0058-56b3-bab8-adf36ffacec4','Leptolegniaceae','9c22d2c7-0058-56b3-bab8-adf36ffacec4','Leptolegniaceae','2d647d53-4b7c-46b0-ab30-beeadcdc0111','Chromista|Oomycota|Oomycetes|Saprolegniales|Leptolegniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d6c594b-da5a-419f-b403-5dcdcc5aa254','','','7918622a-0dcb-59a8-9e9e-4a65fff0a233','Hjortstamia crassa (Lév.) Boidin & Gilles','(Lév.) Boidin & Gilles',0,0,'9519e0ef-9a3d-55c9-bc0a-270feb82c4ee','Hjortstamia crassa','9519e0ef-9a3d-55c9-bc0a-270feb82c4ee','Hjortstamia crassa','45c526b8-b368-510e-b5d4-a18db2ebba32','Hjortstamia crass','29c047c2-7330-4d07-a842-9e5d66dee150','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Hjortstamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d6cd78b-9a95-4e07-849c-d2e99c99c441','','','9097d74a-72f6-5711-b9c6-1652635fb37d','Connaraceae','',0,0,'9097d74a-72f6-5711-b9c6-1652635fb37d','Connaraceae','9097d74a-72f6-5711-b9c6-1652635fb37d','Connaraceae','9097d74a-72f6-5711-b9c6-1652635fb37d','Connaraceae','','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Connaraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d6b40f8-8384-4f93-857e-d313681820e2','','','45984536-6f25-5b36-af60-2821eff6e457','Euastrum longicolle Nordst.','Nordst.',0,0,'40996136-9865-5b05-9ef4-45ac926c6c94','Euastrum longicolle','40996136-9865-5b05-9ef4-45ac926c6c94','Euastrum longicolle','6fb543a7-39bf-50e5-91b5-29a28e8ee640','Euastrum longicoll','2d6b40f8-8384-4f93-857e-d313681820e2','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d70719b-996d-483e-8613-7abb08bd8ba6','','','75023028-6775-5cad-9e80-e5b805f2573f','Metridia brevicauda Giesbrecht, 1889','Giesbrecht, 1889',1889,0,'fadac26e-bf94-568a-ab07-5861f0cf68c2','Metridia brevicauda','fadac26e-bf94-568a-ab07-5861f0cf68c2','Metridia brevicauda','24eb3a98-2714-5480-b9fb-9b0a8d2191dc','Metridia breuicaud','2d70719b-996d-483e-8613-7abb08bd8ba6','Animalia|Arthropoda|Maxilopoda|Calanoida|Metridinidae|Metridia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d7970ec-b698-4002-8fe0-184143d54e68','','','0597cb56-0ef9-52f4-9f29-cb6546629cef','Lecidea petraea var. neozelandica C.Knight','C.Knight',0,0,'5a66bc0b-43ae-52d6-bd5b-1ef29611271b','Lecidea petraea neozelandica','a05d1a41-326c-5992-8b54-4aa03eb7bba4','Lecidea petraea var. neozelandica','d9a7fe6e-ec85-5967-b8da-a9119a37c16d','Lecidea petrae neozelandic','dcec29dd-c653-447d-ae50-6d171cfd63b4','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d74a01f-5296-4d70-9095-597c7bc4ca8d','','','8d10713b-3b32-55a5-9e63-2177bb6ede2f','Orthocladius pictipennis Freeman, 1959','Freeman, 1959',1959,0,'7e23e384-b60a-557e-ab6a-dab10755b40c','Orthocladius pictipennis','7e23e384-b60a-557e-ab6a-dab10755b40c','Orthocladius pictipennis','80003424-a6d4-5d82-b3ec-1abc6422d4e3','Orthocladius pictipenn','2d74a01f-5296-4d70-9095-597c7bc4ca8d','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Orthocladius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d7573a4-821c-495a-a38c-b7635eb1ed6f','','','3849627e-59ed-5722-8183-7cf969e852ea','Newzealandia','',0,0,'3849627e-59ed-5722-8183-7cf969e852ea','Newzealandia','3849627e-59ed-5722-8183-7cf969e852ea','Newzealandia','3849627e-59ed-5722-8183-7cf969e852ea','Newzealandia','2d7573a4-821c-495a-a38c-b7635eb1ed6f','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Newzealandia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d75e3c4-6cef-4d48-a0c1-f33762125c06','','','78c9bebb-fe28-53ec-b193-0aef088a602e','Bilimbia trachona (Ach.) Trevis.','(Ach.) Trevis.',0,0,'6a0ed25a-3e08-5a1c-8fef-83ffae321ab2','Bilimbia trachona','6a0ed25a-3e08-5a1c-8fef-83ffae321ab2','Bilimbia trachona','55f1b42b-c26c-5ad3-998c-eda50faaad66','Bilimbia trachon','d3ef7b7b-9a3c-46a2-9ffb-9eecc02c82f1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales||Bilimbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d7a12c0-5be4-4d63-be77-566879f3a90f','','','31ab4066-7d42-5826-9277-b27ae4c9fc73','Bembidion (Zecillenus) tillyardi (Brookes, 1927)','(Brookes, 1927)',1927,0,'7c68857e-da0a-5d34-a8ba-58be190b6b05','Bembidion tillyardi','7c68857e-da0a-5d34-a8ba-58be190b6b05','Bembidion tillyardi','3db4919f-e2f1-5e59-a7d1-b4a5ced980e0','Bembidion tillyard','2d7a12c0-5be4-4d63-be77-566879f3a90f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d79932d-3356-4b0b-b87b-0e34ff3fb5fa','','','14ea38a4-9d56-5c34-8a36-1a4f98e0fbf5','Molophilus greyensis Alexander, 1925','Alexander, 1925',1925,0,'0c5c5fa1-78fe-57e2-b5da-2f946b40fbdb','Molophilus greyensis','0c5c5fa1-78fe-57e2-b5da-2f946b40fbdb','Molophilus greyensis','a714aeb7-f0ac-5086-9e51-bf0a4eb4ab2b','Molophilus greyens','2d79932d-3356-4b0b-b87b-0e34ff3fb5fa','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d7afdeb-5348-4ec1-89d1-b2117ec8f3b7','','','7a5530f7-34cb-5b42-b77d-bfc31408a7ad','Moreaua tetrariae (Vánky) Vánky','(Vánky) Vánky',0,0,'4b840855-2b41-5f6f-9d19-c26745c5bb9c','Moreaua tetrariae','4b840855-2b41-5f6f-9d19-c26745c5bb9c','Moreaua tetrariae','e7e5d724-3a3c-5514-a35a-de8c987d7844','Moreaua tetrari','2d7afdeb-5348-4ec1-89d1-b2117ec8f3b7','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Moreaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d867c68-912f-4726-a63f-091d6cc80b51','','','a188bb05-ffcb-55aa-bb3c-1d72618d39ea','Xanthoparmelia glareosa (Kurok. & Filson) Elix & J.Johnst.','(Kurok. & Filson) Elix & J.Johnst.',0,0,'f284aa0a-543d-514f-a282-50765e565ffe','Xanthoparmelia glareosa','f284aa0a-543d-514f-a282-50765e565ffe','Xanthoparmelia glareosa','5b816f09-a428-562e-b069-0340337143ea','Xanthoparmelia glareos','2d867c68-912f-4726-a63f-091d6cc80b51','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d881d9a-708c-4c91-a359-362aa0d16332','','','a70c4e47-214e-53d8-946f-57ba6a07096f','Cosmarium pseudophaseolus Brühl & Biswas','Brühl & Biswas',0,0,'dfad7bfa-4189-5e42-bda8-35df58fb6671','Cosmarium pseudophaseolus','dfad7bfa-4189-5e42-bda8-35df58fb6671','Cosmarium pseudophaseolus','401ac210-51b7-57ef-8e82-35961c34ef9b','Cosmarium pseudophaseol','2d881d9a-708c-4c91-a359-362aa0d16332','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d82ced5-9b23-421e-a394-fa96980823e1','','','153621c4-0354-5be1-be87-a76889162432','Drepanolejeunea pentadactyla (Mont.) Steph.','(Mont.) Steph.',0,0,'7e8e7136-8fbc-5892-a0fd-ce2615fb8733','Drepanolejeunea pentadactyla','7e8e7136-8fbc-5892-a0fd-ce2615fb8733','Drepanolejeunea pentadactyla','27ca689e-901c-5447-a308-d4ca1d5def77','Drepanolejeunea pentadactyl','2d82ced5-9b23-421e-a394-fa96980823e1','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d8bcd19-369e-4fda-8021-4831e5702ac9','','','d493c332-26ad-51de-bbe0-d4db533bdcf8','Monographella stoveri (C. Booth) Samuels & I.C. Hallett','(C. Booth) Samuels & I.C. Hallett',0,0,'41ae2867-57d0-557f-bd55-556ad607d703','Monographella stoveri','41ae2867-57d0-557f-bd55-556ad607d703','Monographella stoveri','6aba15a0-9ec3-5d74-add1-9e807d760bf1','Monographella stouer','f7f82fcd-53e7-4619-ae72-7e3994dc1a58','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales||Monographella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d93f4ee-6f00-4600-85d9-555c32bdcd4b','','','23d19f2b-0d4a-59e2-bb62-aa81ebb9dd4b','Hypoxylon atropurpureum var. brevistipitatum L.E. Petrini & J.D. Rogers','L.E. Petrini & J.D. Rogers',0,0,'40bdd6d1-6296-50f9-b961-6fb583e7818e','Hypoxylon atropurpureum brevistipitatum','eb793355-672c-535a-bbe1-f83774de229f','Hypoxylon atropurpureum var. brevistipitatum','acc08612-bf4d-55f1-942e-9f2c11812f72','Hypoxylon atropurpure breuistipitat','de3515b9-c024-4904-93c7-c0871c6ae2d4','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d93f4e5-5dab-4b1a-be76-7e514bf04f2b','','','21f3a24d-1ef4-5600-8df4-83693ba75733','Bravoa geminiflora Lex.','Lex.',0,0,'4fe11ff2-1436-5abd-bd4f-0a6cd1f715fc','Bravoa geminiflora','4fe11ff2-1436-5abd-bd4f-0a6cd1f715fc','Bravoa geminiflora','aefd6d20-84d5-544a-b78d-317f4d3447db','Bravoa geminiflor','7d4528b3-b9c5-4c9e-bcaf-53a1aca4f446','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Bravoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d90a4d1-5539-44ea-a996-7c2451a24774','','','4474dc91-0840-5656-94d3-00bb1c61cf52','Merelina tricarinata (Powell, 1937)','(Powell, 1937)',1937,0,'6d70944e-c270-56bb-bd5d-93d5f67672ba','Merelina tricarinata','6d70944e-c270-56bb-bd5d-93d5f67672ba','Merelina tricarinata','3904b6af-427c-5ee1-907f-782031c180ba','Merelina tricarinat','2d90a4d1-5539-44ea-a996-7c2451a24774','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Merelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d93fd3e-8f80-4b24-8e71-cd634eb21ebf','','','d900a09e-eaad-5bfd-9412-3c1f4e538b62','Leucopogon fraseri A.Cunn.','A.Cunn.',0,0,'4d726375-da31-58ec-88a6-029384eba98f','Leucopogon fraseri','4d726375-da31-58ec-88a6-029384eba98f','Leucopogon fraseri','e44038db-64ce-57a8-b20e-fcca735065cf','Leucopogon fraser','2d93fd3e-8f80-4b24-8e71-cd634eb21ebf','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Leucopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d92850f-36d9-43aa-b5bd-d2979d7dedbd','','','1d880607-cdf9-5327-94dd-f9296cea0e9c','Sagola otteai Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'d4ea9da4-24f9-56eb-9588-4ac3440afa86','Sagola otteai','d4ea9da4-24f9-56eb-9588-4ac3440afa86','Sagola otteai','b3a3856e-9ba7-575f-96d4-837642f22b9b','Sagola ottea','2d92850f-36d9-43aa-b5bd-d2979d7dedbd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d94fbe6-940c-4cbf-b3ac-2d7422529628','','','aa44c2c4-c1c6-5d30-90fe-17b25b024ec8','Synorthus rectifrons Broun, 1915','Broun, 1915',1915,0,'33691bce-2c73-50f4-b226-7c19827b6080','Synorthus rectifrons','33691bce-2c73-50f4-b226-7c19827b6080','Synorthus rectifrons','33691bce-2c73-50f4-b226-7c19827b6080','Synorthus rectifrons','2d94fbe6-940c-4cbf-b3ac-2d7422529628','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Synorthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d95b37f-5d55-4faf-9b69-af0f196da778','','','434ca55e-3c39-5f5e-9f60-122baa17e2b9','Anatoma species 7 (NZOI S151)','',0,0,'ba694f85-5aad-5562-8adc-c01e36d623f4','Anatoma','ba694f85-5aad-5562-8adc-c01e36d623f4','Anatoma','ba694f85-5aad-5562-8adc-c01e36d623f4','Anatoma','2d95b37f-5d55-4faf-9b69-af0f196da778','Animalia|Mollusca|Gastropoda|Vetigastropoda|Anatomidae|Anatoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2d964621-b148-4cbb-88d0-836e9f8a253b','','','03ad90bf-c31c-56a3-b220-523247aa8505','Mecodema rugiceps Sharp, 1886','Sharp, 1886',1886,0,'3974574d-7336-5c62-a9ca-a105cdd867c7','Mecodema rugiceps','3974574d-7336-5c62-a9ca-a105cdd867c7','Mecodema rugiceps','3974574d-7336-5c62-a9ca-a105cdd867c7','Mecodema rugiceps','4bf15daa-3f84-4372-b23a-689a86fb9c9f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d986983-ec66-454b-ad99-907b739d4559','','','e7a77f3e-0a1c-5a76-891b-456cc3458039','Conchoecia haddoni Brady & Norman, 1896','Brady & Norman, 1896',1896,0,'9dcffd90-ac6d-5735-8b5c-bb7840e863f4','Conchoecia haddoni','9dcffd90-ac6d-5735-8b5c-bb7840e863f4','Conchoecia haddoni','9fa24fe5-8006-59c5-955e-67e273b9f046','Conchoecia haddon','2d986983-ec66-454b-ad99-907b739d4559','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e2d4df8-f9f7-4cb9-b975-5a60331b83aa','','','b6a36e32-04ec-50a6-854d-72a1720b74e5','Gymnorhynchus subg. Gymnorhynchus','',0,0,'5c2bfe1f-8bb8-513a-a493-172a43855086','Gymnorhynchus','634e3001-f289-541f-86cc-934a53d58b90','Gymnorhynchus subgen. Gymnorhynchus','5c2bfe1f-8bb8-513a-a493-172a43855086','Gymnorhynchus','2e2d4df8-f9f7-4cb9-b975-5a60331b83aa','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha|Gymnorhynchidae|Gymnorhynchus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('2da2f80f-29c9-4126-b70f-161b91718ac1','','','6e9f7bdf-fbc8-567c-b399-4fd41cb5153a','Ptinus speciosus Broun, 1880','Broun, 1880',1880,0,'29174b94-eb71-5d6b-9eeb-04ee703509ca','Ptinus speciosus','29174b94-eb71-5d6b-9eeb-04ee703509ca','Ptinus speciosus','50578b70-23ab-57eb-8f64-9d205b3ec54a','Ptinus specios','2da2f80f-29c9-4126-b70f-161b91718ac1','Animalia|Arthropoda|Insecta|Coleoptera|Ptinidae|Ptinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d9f448e-454c-49d5-bba9-6b06059cf88c','','','dd1f883e-a731-57a3-9e9c-2b95cdf26ad5','Kiefferulus Goetghebuer, 1922','Goetghebuer, 1922',1922,0,'ecb0d806-e415-5263-b9f7-29b0f7414bf7','Kiefferulus','ecb0d806-e415-5263-b9f7-29b0f7414bf7','Kiefferulus','ecb0d806-e415-5263-b9f7-29b0f7414bf7','Kiefferulus','2d9f448e-454c-49d5-bba9-6b06059cf88c','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Kiefferulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2da065ed-20ea-4ad9-8fdf-c3ccefe0b888','','','bb449546-2dff-5934-94c3-4d440ed33578','Sphacelotheca panici-leucophaei sensu Brien','',0,0,'6e6a68d1-fe48-59c5-b966-2b8a71549b38','Sphacelotheca panici-leucophaei','6e6a68d1-fe48-59c5-b966-2b8a71549b38','Sphacelotheca panici-leucophaei','6d783c4e-4481-5d81-93df-11a9df291943','Sphacelotheca panici-leucophae','debc1536-9623-4953-aa18-02a830d17caa','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2e2f5caa-38c5-475c-88cf-0e21303cf511','','','f3797a95-a78c-59f4-ad27-6a55ef017eaf','Oligosoma smithi (Gray, 1845)','(Gray, 1845)',1845,0,'58d311f6-96c0-5089-ab74-02f6b28fc691','Oligosoma smithi','58d311f6-96c0-5089-ab74-02f6b28fc691','Oligosoma smithi','0423fe12-cd00-597d-be1d-b63059d0b6bd','Oligosoma smith','2e2f5caa-38c5-475c-88cf-0e21303cf511','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e33e873-42e6-4eff-8533-53a82214f96c','','','6b2c75b5-5240-55ab-8200-b585115aba8c','Amidostomatidae','',0,0,'6b2c75b5-5240-55ab-8200-b585115aba8c','Amidostomatidae','6b2c75b5-5240-55ab-8200-b585115aba8c','Amidostomatidae','6b2c75b5-5240-55ab-8200-b585115aba8c','Amidostomatidae','2e33e873-42e6-4eff-8533-53a82214f96c','Animalia|Nematoda|Secernentea|Strongylida|Amidostomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e30c047-7b38-402e-8508-16e213940666','','','9e7d7a96-9ddc-5d48-b0bd-2b32e6f59248','Mecodema chiltoni Broun, 1917','Broun, 1917',1917,0,'75b30211-b4a8-5293-866e-781666ea5060','Mecodema chiltoni','75b30211-b4a8-5293-866e-781666ea5060','Mecodema chiltoni','ca62a182-0ab5-502e-a5b3-c7dfdfc9ee11','Mecodema chilton','2e30c047-7b38-402e-8508-16e213940666','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e2ebb4a-331b-4a48-a4c3-b9035da1dfd0','','','d0d3d247-c822-5172-b9d1-cc7516dd39d4','Ostenia robusta Hutton, 1901','Hutton, 1901',1901,0,'fafd4a5a-3472-5e55-8072-0c591261339c','Ostenia robusta','fafd4a5a-3472-5e55-8072-0c591261339c','Ostenia robusta','98112cce-9b82-541a-8469-8c75867f70d6','Ostenia robust','2e2ebb4a-331b-4a48-a4c3-b9035da1dfd0','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Ostenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e39172a-745a-4bd6-b49d-5476143ee6bd','','','a9b7a26c-93d5-5f80-88cf-47bde45d2566','Ercolania species NIWA','',0,0,'1a7d6d85-a96a-5621-a9d2-dbcd5f86d210','Ercolania','1a7d6d85-a96a-5621-a9d2-dbcd5f86d210','Ercolania','1a7d6d85-a96a-5621-a9d2-dbcd5f86d210','Ercolania','2e39172a-745a-4bd6-b49d-5476143ee6bd','Animalia|Mollusca|Gastropoda|Sacoglossa|Limapontiidae|Ercolania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2e36be05-6fa9-4ab8-ab3b-1627e22dad4d','','','1ea4f0d9-12cb-50d1-9839-453a21469e09','Spongosphaera','',0,0,'1ea4f0d9-12cb-50d1-9839-453a21469e09','Spongosphaera','1ea4f0d9-12cb-50d1-9839-453a21469e09','Spongosphaera','1ea4f0d9-12cb-50d1-9839-453a21469e09','Spongosphaera','2e36be05-6fa9-4ab8-ab3b-1627e22dad4d','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Spongosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e3886fe-a0c9-44d9-bb6f-4173f6706b96','','','ce75387e-4646-5fee-bd17-190ce10827f8','Alicorhagiidae','',0,0,'ce75387e-4646-5fee-bd17-190ce10827f8','Alicorhagiidae','ce75387e-4646-5fee-bd17-190ce10827f8','Alicorhagiidae','ce75387e-4646-5fee-bd17-190ce10827f8','Alicorhagiidae','2e3886fe-a0c9-44d9-bb6f-4173f6706b96','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Alicorhagiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e3a392b-0212-409b-8131-119570aaa153','','','6005d7d0-5478-5610-9aa6-a8d82c2af625','Craspedia viscosa Colenso','Colenso',0,0,'fac5c7cd-1ae1-5d04-b1a6-1272dd69a6eb','Craspedia viscosa','fac5c7cd-1ae1-5d04-b1a6-1272dd69a6eb','Craspedia viscosa','c321de48-3643-5e67-9b05-e1f6ca9b9ad5','Craspedia uiscos','2e3a392b-0212-409b-8131-119570aaa153','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e39c033-e886-4511-8656-8b70ae6878a9','','','9d25b0d2-c51a-5b33-9466-8839156cac6d','Clastoderma A. Blytt','A. Blytt',0,0,'99180d80-a560-5b86-8541-a42e871eaf02','Clastoderma','99180d80-a560-5b86-8541-a42e871eaf02','Clastoderma','99180d80-a560-5b86-8541-a42e871eaf02','Clastoderma','2e39c033-e886-4511-8656-8b70ae6878a9','Protozoa|Eumycetozoa|Myxomycetes|Clastodermatales|Clastodermataceae|Clastoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e3a6add-f3c3-489e-b3fd-f9e356d9ab4f','','','871fb486-9c3d-5c1f-ba56-bd20f168077d','Omphalanthus Lindenb. & Nees','Lindenb. & Nees',0,0,'d008cd13-bde7-5dc1-8329-8e64ae176b6f','Omphalanthus','d008cd13-bde7-5dc1-8329-8e64ae176b6f','Omphalanthus','d008cd13-bde7-5dc1-8329-8e64ae176b6f','Omphalanthus','2e3a6add-f3c3-489e-b3fd-f9e356d9ab4f','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Omphalanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e401c63-51cd-468d-b97b-1e90f731d08b','','','db899cc6-ac1a-5f0c-9668-95fee8b6c9a8','Coriolus antarcticus (Speg.) J.E. Wright & J.R. Deschamps','(Speg.) J.E. Wright & J.R. Deschamps',0,0,'1d818caa-ae75-533a-9c32-5f92fe2aabf7','Coriolus antarcticus','1d818caa-ae75-533a-9c32-5f92fe2aabf7','Coriolus antarcticus','b9e13b17-f78c-5fc6-966c-2f088acc2f55','Coriolus antarctic','2e401c63-51cd-468d-b97b-1e90f731d08b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e3e8d73-ce64-4386-9d14-b154ff5fab93','','','421c4ea1-95e7-54e9-9ec6-aa889df95922','Stenhelia','',0,0,'421c4ea1-95e7-54e9-9ec6-aa889df95922','Stenhelia','421c4ea1-95e7-54e9-9ec6-aa889df95922','Stenhelia','421c4ea1-95e7-54e9-9ec6-aa889df95922','Stenhelia','2e3e8d73-ce64-4386-9d14-b154ff5fab93','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Stenhelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e3cc5bc-5f97-4757-af34-ae0ed4ac0829','','','878e42ef-d0c6-544a-8771-9bb9d6daee43','Aetideopsis tumorosa Bradford, 1969','Bradford, 1969',1969,0,'8f881966-8294-5b8f-b6dd-9fb1040c2c03','Aetideopsis tumorosa','8f881966-8294-5b8f-b6dd-9fb1040c2c03','Aetideopsis tumorosa','15373f1d-3407-5986-be7c-b49fcb7bcbc9','Aetideopsis tumoros','2e3cc5bc-5f97-4757-af34-ae0ed4ac0829','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Aetideopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e47a87a-79f5-4fb5-b88e-89254f5481a5','','','07360219-01ef-59ab-93f0-e8c894f29c63','Tropocyclops','',0,0,'07360219-01ef-59ab-93f0-e8c894f29c63','Tropocyclops','07360219-01ef-59ab-93f0-e8c894f29c63','Tropocyclops','07360219-01ef-59ab-93f0-e8c894f29c63','Tropocyclops','2e47a87a-79f5-4fb5-b88e-89254f5481a5','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Tropocyclops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e446aa7-7d05-4d26-9f63-9543d75d3ad6','','','1a6cffc4-72dc-5fef-9f24-c3f19526861f','Sphaeria australis Cooke','Cooke',0,0,'b138423f-f849-5ea6-a9cf-b8bebf8a6ae5','Sphaeria australis','b138423f-f849-5ea6-a9cf-b8bebf8a6ae5','Sphaeria australis','7a154c94-e58b-551b-b5f8-8a118f965c0e','Sphaeria austral','9ee9d5cb-9896-4afb-ad49-1ebb67176d9a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e419470-c3ff-47e7-942e-929a4ccc855c','','','79b2a5c7-3d27-5aff-8648-35e16f6d701a','Diplotomma canescens (Dicks.) Flot.','(Dicks.) Flot.',0,0,'a1271a29-b9e8-5368-8c2d-e0dc0112114c','Diplotomma canescens','a1271a29-b9e8-5368-8c2d-e0dc0112114c','Diplotomma canescens','a1271a29-b9e8-5368-8c2d-e0dc0112114c','Diplotomma canescens','947073e7-dfa6-442e-8c8c-6dfaf2834753','Fungi||Ascomycetes|Lecanorales|Physciaceae|Diplotomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e46292c-e1dd-4700-b364-fb88b2839553','','','02914def-b9d7-5cfd-956d-69949abf9aae','Dendrobium atroviolaceum Rolfe','Rolfe',0,0,'0c4183b6-5042-513f-bcc8-e04d4ed6794e','Dendrobium atroviolaceum','0c4183b6-5042-513f-bcc8-e04d4ed6794e','Dendrobium atroviolaceum','6004d1d4-accc-5699-a92c-0701e8d6adbf','Dendrobium atrouiolace','2e46292c-e1dd-4700-b364-fb88b2839553','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e4ddbb8-75c1-45ee-a148-166055701cc5','','','7244fa59-45ce-56cf-9aaf-e4962ca837af','Euryapteryx gravis (Owen)','(Owen)',0,0,'e98b5bed-dad4-5d93-8eec-8519bfcc901b','Euryapteryx gravis','e98b5bed-dad4-5d93-8eec-8519bfcc901b','Euryapteryx gravis','3dc8c6c3-42a0-549c-a1e9-28a030c26d8b','Euryapteryx grau','2e4ddbb8-75c1-45ee-a148-166055701cc5','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|Euryapteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e49d195-444f-4140-8745-261e1d6d044d','','','136e6011-eab9-5130-ab60-cbd5523dade5','Plagiochasma Lehm.','Lehm.',0,0,'831dc25b-174e-58aa-96fd-12fa10ae6483','Plagiochasma','831dc25b-174e-58aa-96fd-12fa10ae6483','Plagiochasma','831dc25b-174e-58aa-96fd-12fa10ae6483','Plagiochasma','2e49d195-444f-4140-8745-261e1d6d044d','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Aytoniaceae|Plagiochasma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e49b20c-1873-4402-b20e-b33f9fe5fd88','','','3501ceaa-2976-5672-848d-615270c0f408','Stathmopoda skelloni (Butler, 1880)','(Butler, 1880)',1880,0,'e89dd82e-243e-57e1-96ba-581ab3c2eb2a','Stathmopoda skelloni','e89dd82e-243e-57e1-96ba-581ab3c2eb2a','Stathmopoda skelloni','0273464f-4b42-52c0-8e27-9a48c5303a22','Stathmopoda skellon','2e49b20c-1873-4402-b20e-b33f9fe5fd88','Animalia|Arthropoda|Insecta|Lepidoptera|Stathmopodidae|Stathmopoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e5043a8-f258-4fd2-a813-16269b7f546d','','','f51f64da-91fe-51af-8bad-58f516563318','Amblyseius obtusus (Koch, 1839)','(Koch, 1839)',1839,0,'42fbde17-fc99-5605-bd7e-6ee107d99f1b','Amblyseius obtusus','42fbde17-fc99-5605-bd7e-6ee107d99f1b','Amblyseius obtusus','14aa961b-45d1-51eb-8db9-97f3a2fa6e99','Amblyseius obtus','2e5043a8-f258-4fd2-a813-16269b7f546d','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Amblyseius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e50ee88-8ae6-4a36-a173-41e9a896b0e9','','','5a08d808-a62a-54d6-b060-ea5043076f4a','Celatoblatta vulgaris Johns, 1966','Johns, 1966',1966,0,'fc3ecd9c-f6f7-5ef7-8cbc-b1a56204456b','Celatoblatta vulgaris','fc3ecd9c-f6f7-5ef7-8cbc-b1a56204456b','Celatoblatta vulgaris','bfcd27d2-92cc-562f-930c-010222c53f22','Celatoblatta uulgar','2e50ee88-8ae6-4a36-a173-41e9a896b0e9','Animalia|Arthropoda|Insecta|Blattodea|Blattidae|Celatoblatta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e502bb2-d13d-4d19-975d-710b71ee1b8a','','','0a5f4053-d083-570f-a46b-119db69b383d','Cortinarius sp G.M. Taylor, 1981','',0,0,'5e821ad3-85e1-522d-8d8d-9127ce01b925','Cortinarius','5e821ad3-85e1-522d-8d8d-9127ce01b925','Cortinarius','5e821ad3-85e1-522d-8d8d-9127ce01b925','Cortinarius','41d7ff57-dfa3-4ee6-86d1-4d6ef630a62c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','1','ICNB',4);
INSERT INTO core VALUES('2e504ed0-6e3d-4626-a384-5f38f3a31b3f','','','ac502d46-f00c-5713-bd32-81193aa5d835','Pelagodroma marina (Latham, 1790)','(Latham, 1790)',1790,0,'2ea54010-41cc-5810-ab84-2ea323492bc7','Pelagodroma marina','2ea54010-41cc-5810-ab84-2ea323492bc7','Pelagodroma marina','8c6fda23-ebfe-57cb-ba41-cac9cf8aca4a','Pelagodroma marin','2e504ed0-6e3d-4626-a384-5f38f3a31b3f','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Pelagodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e595082-5cdc-4b2a-9cb5-0716e8acec58','','','edc72bc1-5fbd-5530-ba63-3778356a1ab5','Capnodium citri Berk. & Desm.','Berk. & Desm.',0,0,'b30501f6-b62a-5e53-b424-8298e0417dae','Capnodium citri','b30501f6-b62a-5e53-b424-8298e0417dae','Capnodium citri','033a9d21-9a7b-580c-ba25-21126af01887','Capnodium citr','2e595082-5cdc-4b2a-9cb5-0716e8acec58','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Capnodiaceae|Capnodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e585400-8cc2-4888-acd0-5985e51be87e','','','9319c4e0-ba0d-5124-b74a-708f80162b2e','Homoeosoma anaspila Meyrick, 1901','Meyrick, 1901',1901,0,'d836e34e-07d1-5592-b095-2b9f872667f5','Homoeosoma anaspila','d836e34e-07d1-5592-b095-2b9f872667f5','Homoeosoma anaspila','f9791799-cd6b-5ed6-b1a2-3137959ae62e','Homoeosoma anaspil','2e585400-8cc2-4888-acd0-5985e51be87e','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Homoeosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e6680f8-f2f9-4aa7-be87-15a37c373aba','','','e483c6ae-2dd3-53c4-954a-dc7007307a62','Parasympodiellaceae Hern.-Restr., Gené, Guarro & Crous','Hern.-Restr., Gené, Guarro & Crous',0,0,'2444524d-69f7-57f8-98ec-b253f2ad2e60','Parasympodiellaceae','2444524d-69f7-57f8-98ec-b253f2ad2e60','Parasympodiellaceae','2444524d-69f7-57f8-98ec-b253f2ad2e60','Parasympodiellaceae','2e6680f8-f2f9-4aa7-be87-15a37c373aba','Fungi|Ascomycota|Sordariomycetes|Parasympodiellales|Parasympodiellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e62c290-be64-44db-ace8-7ff42b2c2b02','','','6cc08811-cbe9-5d13-abf5-dd9cb74ea458','Dasytes constrictus Broun, 1883','Broun, 1883',1883,0,'fcb5d3fc-d58b-5e10-b239-6c22e91b3888','Dasytes constrictus','fcb5d3fc-d58b-5e10-b239-6c22e91b3888','Dasytes constrictus','40926158-e583-519a-b9b2-922dda4b00c3','Dasytes constrict','2e62c290-be64-44db-ace8-7ff42b2c2b02','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|Dasytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e656e8d-84ff-4f48-b99b-d8638334797a','','','88073631-381f-5d6a-80b0-7a19025ef378','Sporisorium heteropogonicola (Mundk. & Thirum.) Vánky','(Mundk. & Thirum.) Vánky',0,0,'8d828961-9c29-54c6-80cc-f1f7d33fe34a','Sporisorium heteropogonicola','8d828961-9c29-54c6-80cc-f1f7d33fe34a','Sporisorium heteropogonicola','cc0b9600-ca9a-558c-a740-8de0ad45c4b9','Sporisorium heteropogonicol','224d9121-1797-4400-bfe0-0602135c110a','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e6b4ca4-6462-489b-924d-138ed25692ab','','','abf8128a-f519-5006-b56b-a873ac42f2b4','Calandrinia caulescens var. menziesii (Hook.) A.Gray','(Hook.) A.Gray',0,0,'ca13ac8f-bbdd-54bf-a027-67a0b449a42e','Calandrinia caulescens menziesii','b9aab4cf-a23e-5f6a-b202-66d935ab97f5','Calandrinia caulescens var. menziesii','dbfbc1ce-c927-5ded-885d-006a33be1aa3','Calandrinia caulescens menzies','b8465f27-ba52-42a7-ad11-1a5c94e02276','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Calandrinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e678568-aa64-4445-8fa6-7cb3be96f29d','','','c8bb067b-3501-57e5-8932-23778646fcf3','Mergus millineri','',0,0,'c8bb067b-3501-57e5-8932-23778646fcf3','Mergus millineri','c8bb067b-3501-57e5-8932-23778646fcf3','Mergus millineri','5d7200c8-73c0-5af9-a12e-cce6671203ae','Mergus milliner','2e678568-aa64-4445-8fa6-7cb3be96f29d','Animalia|Chordata|Aves|Anseriformes|Anatidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e685d28-6a08-4ee9-a722-b10865c0fd9e','','','26bbdcc8-acaf-5b36-8580-0c774849e9f6','Sitona discoideus Gyllenhal, 1834','Gyllenhal, 1834',1834,0,'83f880ad-8376-5b55-8596-d34c56d2703a','Sitona discoideus','83f880ad-8376-5b55-8596-d34c56d2703a','Sitona discoideus','69f95df7-e706-5e24-a8cd-e142cb4f22f7','Sitona discoide','2e685d28-6a08-4ee9-a722-b10865c0fd9e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sitona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e6783ec-8525-4f0a-95e6-cd42add050ea','','','12198705-0616-511a-9b70-87d974d2b6aa','Calomniaceae','',0,0,'12198705-0616-511a-9b70-87d974d2b6aa','Calomniaceae','12198705-0616-511a-9b70-87d974d2b6aa','Calomniaceae','12198705-0616-511a-9b70-87d974d2b6aa','Calomniaceae','2e6783ec-8525-4f0a-95e6-cd42add050ea','Plantae||Bryatae||Calomniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e6966d4-4e8f-4757-9ca6-bfef590914db','','','e656e8e2-3fa8-5f93-b30c-f750da47fbf9','Novothymbris maorica (Myers, 1923)','(Myers, 1923)',1923,0,'9446d922-0efe-500d-ab2a-bb59d17ebaa0','Novothymbris maorica','9446d922-0efe-500d-ab2a-bb59d17ebaa0','Novothymbris maorica','d8b5a0b6-eaac-54f9-9425-ecc80ad3c703','Novothymbris maoric','2e6966d4-4e8f-4757-9ca6-bfef590914db','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novothymbris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e6e938d-3f2b-4e26-be14-0f9aa39b1403','','','d1980425-f53f-5da9-a448-5d88d79459a5','Brunfelsia undulata Sw.','Sw.',0,0,'40748611-343f-541d-bdfd-e04fc52d910a','Brunfelsia undulata','40748611-343f-541d-bdfd-e04fc52d910a','Brunfelsia undulata','a787b9e1-9449-5a3f-be54-ba8c81cff880','Brunfelsia undulat','2e6e938d-3f2b-4e26-be14-0f9aa39b1403','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Brunfelsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e6c5d59-ce78-4f57-9b37-3927c70b81b8','','','9a904a6c-afad-5d1b-82bc-7c653741c8fd','Ovularia bistortae (Fuckel) Sacc.','(Fuckel) Sacc.',0,0,'bf07cc5b-0961-5f06-ba36-2958b84df14c','Ovularia bistortae','bf07cc5b-0961-5f06-ba36-2958b84df14c','Ovularia bistortae','f03f780c-7733-5e83-b9da-e80ee22f5a61','Ovularia bistort','8bbfbea1-d4ad-4af2-bd00-d2ef356bf71b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ovularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e6db68f-c6ef-4228-97e2-495722600acf','','','39986cc5-4c31-5f2b-9cf4-181251d76643','Fusarium avenaceum (Fr.) Sacc.','(Fr.) Sacc.',0,0,'800119a8-ba5a-5a7f-aef5-a071ed31864e','Fusarium avenaceum','800119a8-ba5a-5a7f-aef5-a071ed31864e','Fusarium avenaceum','67c69f0e-bfde-531d-a66b-b8ebf9b9407e','Fusarium auenace','2e6db68f-c6ef-4228-97e2-495722600acf','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e6fc975-6e0a-44d4-ae7a-cd3a12abe300','','','8d9b5dc4-653a-5642-a1c5-74b7735a0567','Medicago minima (L.) Bartal.','(L.) Bartal.',0,0,'5576dcc0-87a7-5e22-9412-5c8381da12c5','Medicago minima','5576dcc0-87a7-5e22-9412-5c8381da12c5','Medicago minima','79ea937a-4b17-5882-b1b4-45bcf39c7bf7','Medicago minim','2e6fc975-6e0a-44d4-ae7a-cd3a12abe300','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Medicago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f07d463-2eaa-4ef6-8d5c-e746e1e827ed','','','1fe46d5c-7f94-51d9-b9b8-66070da2cbe7','Tremellaceae Fr.','Fr.',0,0,'a95e1ea2-d71b-56bc-829e-e69d93c7def0','Tremellaceae','a95e1ea2-d71b-56bc-829e-e69d93c7def0','Tremellaceae','a95e1ea2-d71b-56bc-829e-e69d93c7def0','Tremellaceae','2f07d463-2eaa-4ef6-8d5c-e746e1e827ed','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f1038e8-42f9-4a45-bf0b-62501f95a7ac','','','694f617e-2c67-581e-9b20-a694adfb442a','Pseudoperisporiaceae Toro','Toro',0,0,'e068ff70-a0f3-52fa-8abe-7fbd3f670d89','Pseudoperisporiaceae','e068ff70-a0f3-52fa-8abe-7fbd3f670d89','Pseudoperisporiaceae','e068ff70-a0f3-52fa-8abe-7fbd3f670d89','Pseudoperisporiaceae','2f1038e8-42f9-4a45-bf0b-62501f95a7ac','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f0f18dc-0ebe-47a1-905e-d140bf30a898','','','36ba1b35-666d-5bf8-853d-4851b81c9a4b','Pseudodoassansia hydrocleidis Vánky','Vánky',0,0,'e130b74c-c466-52f9-8b52-3c6d1b4cf863','Pseudodoassansia hydrocleidis','e130b74c-c466-52f9-8b52-3c6d1b4cf863','Pseudodoassansia hydrocleidis','017c6497-283d-515e-9654-d3bcf51a2d0e','Pseudodoassansia hydrocleid','2f0f18dc-0ebe-47a1-905e-d140bf30a898','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Doassansiaceae|Pseudodoassansia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f122d11-e266-44bd-b130-16b0a5eb7e17','','','bdf4c4f2-1b67-560d-81c2-3e4288bf8af7','Acerimina Keifer, 1957','Keifer, 1957',1957,0,'eb9c125b-d8ce-5998-b228-71580dfc2651','Acerimina','eb9c125b-d8ce-5998-b228-71580dfc2651','Acerimina','eb9c125b-d8ce-5998-b228-71580dfc2651','Acerimina','2f122d11-e266-44bd-b130-16b0a5eb7e17','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Acerimina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f156d94-dbe8-4f83-a4a4-5ad346f20741','','','67e667fc-7e43-5dcd-bceb-a91538a9b43a','Pannaria schaereri A.Massal.','A.Massal.',0,0,'d80f7c4e-cc78-5478-b0b6-46f6a2ae6a0e','Pannaria schaereri','d80f7c4e-cc78-5478-b0b6-46f6a2ae6a0e','Pannaria schaereri','08957a0a-4f7e-50b8-8051-ebd28498fbf7','Pannaria schaerer','1116ff1d-db10-4201-8bda-2ef9429021ac','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f1626c6-43a3-4fe9-84df-cc71c0061253','','','557dbc6a-3187-5510-adaa-e32845587a49','Kurodaia cryptostigmatia (Nitzsch, 1861)','(Nitzsch, 1861)',1861,0,'f41a26c9-9765-53d6-a4ad-2fa5b238382b','Kurodaia cryptostigmatia','f41a26c9-9765-53d6-a4ad-2fa5b238382b','Kurodaia cryptostigmatia','d8e09dd7-369f-5dca-97c1-99ab1d5efcf1','Kurodaia cryptostigmat','2f1626c6-43a3-4fe9-84df-cc71c0061253','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Kurodaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f1baaa2-bf30-45d5-90d2-0a6132d587be','','','95ebf764-b620-5189-9b97-f07a40e0da5d','Aega','',0,0,'95ebf764-b620-5189-9b97-f07a40e0da5d','Aega','95ebf764-b620-5189-9b97-f07a40e0da5d','Aega','95ebf764-b620-5189-9b97-f07a40e0da5d','Aega','2f1baaa2-bf30-45d5-90d2-0a6132d587be','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Aega','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f169a07-0378-4fb4-a4a3-41e114082566','','','58ab8eb1-8166-5100-8fe7-f16866c2b050','Phyllachora gelatinosa Syd.','Syd.',0,0,'9b50a9a0-298b-5753-b594-18930f6de5d6','Phyllachora gelatinosa','9b50a9a0-298b-5753-b594-18930f6de5d6','Phyllachora gelatinosa','e0c506b9-3f82-58c4-afe2-8f58aa123dad','Phyllachora gelatinos','6083dcf5-e2d6-4a71-b8c7-72f1c61f7fea','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f16972e-5957-4655-af95-41e94663ad4a','','','455e117b-8aa8-5377-8cd7-b1b0f9a76957','Barantolla lepte Hutchings, 1974','Hutchings, 1974',1974,0,'c35d7bfa-3c0c-537a-97b0-7296ff9feea4','Barantolla lepte','c35d7bfa-3c0c-537a-97b0-7296ff9feea4','Barantolla lepte','4d963a2e-5517-5aa2-9292-4dfdea57d828','Barantolla lept','2f16972e-5957-4655-af95-41e94663ad4a','Animalia|Annelida|Polychaeta|Scolecida|Capitellidae|Barantolla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f1950ce-ba44-44db-ab90-6baf41b981c4','','','0bfd1793-453a-5754-8854-5aa66be40bbb','Eutypa spinosa (Pers.) Tul. & C. Tul.','(Pers.) Tul. & C. Tul.',0,0,'acdb6ff4-ca0f-5c7f-8086-c20c7b1aa670','Eutypa spinosa','acdb6ff4-ca0f-5c7f-8086-c20c7b1aa670','Eutypa spinosa','d506c299-1af5-5c56-99d9-4fdfb3def3fb','Eutypa spinos','2f1950ce-ba44-44db-ab90-6baf41b981c4','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Eutypa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f1b7799-cdf2-4118-9347-e08766886f77','','','bc9fa9a9-5e7a-569f-8aaa-7313c5bdc4fd','Phomopsis arctii (Lasch) Traverso','(Lasch) Traverso',0,0,'8b16c6b3-2c85-5261-ac3c-663ede3375f4','Phomopsis arctii','8b16c6b3-2c85-5261-ac3c-663ede3375f4','Phomopsis arctii','936a812b-2afb-5935-b150-c5b1999f03d3','Phomopsis arct','2f1b7799-cdf2-4118-9347-e08766886f77','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f19a0dc-6b9c-4238-b6ba-da713b7fb020','','','69847c4c-d7e7-5708-a600-29f11786ce1f','Minimelanolocus melanicus Hong Y. Su, Udayanga & K.D. Hyde','Hong Y. Su, Udayanga & K.D. Hyde',0,0,'02190bc6-cf9d-529d-a7f9-7b16f1beeb15','Minimelanolocus melanicus','02190bc6-cf9d-529d-a7f9-7b16f1beeb15','Minimelanolocus melanicus','d98bd2ad-7b41-5b72-9ab9-79765352e69a','Minimelanolocus melanic','2f19a0dc-6b9c-4238-b6ba-da713b7fb020','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Minimelanolocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f1cf53d-5b35-47df-9821-e8c2ea15b50a','','','df144f36-45f1-5e8d-bf5a-876118490eea','Mastigobryum erosifolium Steph.','Steph.',0,0,'9fddb4c5-7572-590d-bd68-9b24c07d9e51','Mastigobryum erosifolium','9fddb4c5-7572-590d-bd68-9b24c07d9e51','Mastigobryum erosifolium','754de102-2d2a-5bd2-8a8d-c212e773c6c5','Mastigobryum erosifoli','32621792-dbee-4ca9-9052-03e0869fe346','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f22b515-469c-4283-9ace-416e4b32ae43','','','144be2c2-94bf-5bb7-8d73-84ecc87e484a','Rhodophyllis','',0,0,'144be2c2-94bf-5bb7-8d73-84ecc87e484a','Rhodophyllis','144be2c2-94bf-5bb7-8d73-84ecc87e484a','Rhodophyllis','144be2c2-94bf-5bb7-8d73-84ecc87e484a','Rhodophyllis','2f22b515-469c-4283-9ace-416e4b32ae43','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Cystocloniaceae|Rhodophyllis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f221b6a-df46-4e7b-b8cf-4a105da71355','','','f7f5b9c3-01d7-57e0-8c10-0a3f4e230ddf','Pyrenophora polytricha (Wallr.) Wehm.','(Wallr.) Wehm.',0,0,'8b67f62c-6a75-541a-94af-92708c9a6a49','Pyrenophora polytricha','8b67f62c-6a75-541a-94af-92708c9a6a49','Pyrenophora polytricha','541bec9f-ab62-5a52-9e71-c588681eec06','Pyrenophora polytrich','2f221b6a-df46-4e7b-b8cf-4a105da71355','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pyrenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f22815b-f3b8-4692-9bd8-0f8a3b9cb248','','','acd4684d-ed68-5fbb-9efe-a80bad28c969','Simkinion tepaki Shen, Choi and Leschen, 2020','Shen, Choi and Leschen, 2020',2020,0,'93099218-25fe-584f-9752-f83b79f41e99','Simkinion tepaki','93099218-25fe-584f-9752-f83b79f41e99','Simkinion tepaki','12c9a72c-602b-5451-ba25-05cd658a1fda','Simkinion tepak','2f22815b-f3b8-4692-9bd8-0f8a3b9cb248','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Simkinion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f21bf79-4b4c-45e8-abdd-eaf5c5a6d953','','','03092d18-95d9-57e0-bcf7-078a63793803','Klebsormidium crenulatum (Kütz.) Lokhorst','(Kütz.) Lokhorst',0,0,'e06b1d5e-a581-5797-b4eb-f6161ff565dd','Klebsormidium crenulatum','e06b1d5e-a581-5797-b4eb-f6161ff565dd','Klebsormidium crenulatum','adc15ac3-f30b-58ba-aa5a-793306a25a2f','Klebsormidium crenulat','2f21bf79-4b4c-45e8-abdd-eaf5c5a6d953','Plantae|Charophyta|Klebsormidiophyceae|Klebsormidiales|Klebsormidiaceae|Klebsormidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f21b8ba-02dd-4102-b967-cb43c5433e49','','','a0d4b61a-ad94-5e13-8dfd-5b71ad29b095','Heterargus tricavus (Broun, 1909)','(Broun, 1909)',1909,0,'cc9358ab-5fa9-573b-8cfc-eb182e1d9a92','Heterargus tricavus','cc9358ab-5fa9-573b-8cfc-eb182e1d9a92','Heterargus tricavus','00e07669-a21a-5a3f-85fd-dc5ada938a24','Heterargus tricau','2f21b8ba-02dd-4102-b967-cb43c5433e49','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Heterargus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f2bac58-eba5-47b0-a3f1-6103efea6441','','','6dde7d5b-a6d9-5d53-b7c8-d1c554460dc5','Ophryotrocha','',0,0,'6dde7d5b-a6d9-5d53-b7c8-d1c554460dc5','Ophryotrocha','6dde7d5b-a6d9-5d53-b7c8-d1c554460dc5','Ophryotrocha','6dde7d5b-a6d9-5d53-b7c8-d1c554460dc5','Ophryotrocha','2f2bac58-eba5-47b0-a3f1-6103efea6441','Animalia|Annelida|Polychaeta|Eunicida|Dorvilleidae|Ophryotrocha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f2bad50-c4a0-409a-80b3-73a430d99277','','','9a8cd7b6-141a-563d-9743-506d760d53e8','Chlorogonium elongatum P.A.Dangeard','P.A.Dangeard',0,0,'1510c53f-7fb8-5a06-99ba-eca8757d9e32','Chlorogonium elongatum','1510c53f-7fb8-5a06-99ba-eca8757d9e32','Chlorogonium elongatum','39271177-505a-547d-bc94-32d8bf3e6028','Chlorogonium elongat','2f2bad50-c4a0-409a-80b3-73a430d99277','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlorogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f384dfe-57b4-4cda-adff-2d1284974f60','','','5b2bb5dc-7fb3-5c0d-a808-149249ac7a8f','Veronaea indica (Subram.) M.B. Ellis','(Subram.) M.B. Ellis',0,0,'44602f25-f088-5a82-94c4-0dc78cf2f75f','Veronaea indica','44602f25-f088-5a82-94c4-0dc78cf2f75f','Veronaea indica','d5867c91-261d-5734-ae61-bb305d79edcd','Veronaea indic','6fb6163c-4958-450c-b6df-f96ccc1cc18a','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Veronaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f38bc6f-91e9-4926-8d71-65277cf8c3e4','','','3a43cc87-64d5-591b-abd7-911b69372374','Pseudocercospora jujubae (S. Chowdhury) A.Z.M. Khan & Shamsi','(S. Chowdhury) A.Z.M. Khan & Shamsi',0,0,'62072fc7-c06b-543b-82d9-589d6771b91c','Pseudocercospora jujubae','62072fc7-c06b-543b-82d9-589d6771b91c','Pseudocercospora jujubae','d6325b4c-e46a-59af-b48b-d19c10e0238e','Pseudocercospora iuiub','2f38bc6f-91e9-4926-8d71-65277cf8c3e4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f381c91-099f-4849-a61e-aa35f6ab7387','','','20b975c0-63bf-523f-a742-3b40eed03bc3','Phacidium abietinum J.C. Schmidt','J.C. Schmidt',0,0,'76ff270d-bcce-51f8-b23a-aad562d365d1','Phacidium abietinum','76ff270d-bcce-51f8-b23a-aad562d365d1','Phacidium abietinum','06b3a40d-5d17-581d-b3ef-af709f61b3d5','Phacidium abietin','2f381c91-099f-4849-a61e-aa35f6ab7387','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Phacidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f359cac-2a1f-44e0-925c-cd7ec8a39177','','','e3f6e640-a937-5088-ae60-9ed2640cc391','Colossendeis japonica Hoek, 1898','Hoek, 1898',1898,0,'bf740786-0cd1-5d2e-89bd-30b5d57974ac','Colossendeis japonica','bf740786-0cd1-5d2e-89bd-30b5d57974ac','Colossendeis japonica','fe85d2d8-4ff4-542c-870c-ef25293486c6','Colossendeis iaponic','2f359cac-2a1f-44e0-925c-cd7ec8a39177','Animalia|Arthropoda|Pycnogonida|Pantopoda|Colossendeidae|Colossendeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f38ff17-2352-4c34-ac16-239f212f2fb0','','','17714609-e35a-508b-85a3-2bfeb8f742ff','Larentia chlorias Meyrick, 1883','Meyrick, 1883',1883,0,'e5536bc1-4a2e-5aea-8ad5-ff32de36740c','Larentia chlorias','e5536bc1-4a2e-5aea-8ad5-ff32de36740c','Larentia chlorias','184e8b0e-6022-57a7-9517-3c34ce216eab','Larentia chlori','32e7b323-7c4b-4886-8a58-b4e5103bb03b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Larentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f3c1e63-5caa-4ade-9985-5fefcb02725c','','','1201e82e-ffda-5924-86dc-46f60312e558','Capartogramma','',0,0,'1201e82e-ffda-5924-86dc-46f60312e558','Capartogramma','1201e82e-ffda-5924-86dc-46f60312e558','Capartogramma','1201e82e-ffda-5924-86dc-46f60312e558','Capartogramma','2f3c1e63-5caa-4ade-9985-5fefcb02725c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Capartogramma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f3d53d4-879b-4146-9254-775f026a8692','','','ed735e18-10f9-5c9c-ac12-58aaf4a6cf68','Lichen membranaceus Dicks.','Dicks.',0,0,'825b336f-e15b-57e0-9425-001c7a6bae92','Lichen membranaceus','825b336f-e15b-57e0-9425-001c7a6bae92','Lichen membranaceus','1646c2c8-7be8-5dad-a3c8-81a20cb404d1','Lichen membranace','09fc142b-dff0-4cde-a31a-2df959f3e0c0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f391f22-846f-404d-9bde-c0f62e043b1d','','','953d2340-a776-5e0f-8f91-0b42c93cd67a','Didymoglossum humile (G.Forst.) C.Presl','(G.Forst.) C.Presl',0,0,'bd61fa6c-2396-5781-b4b1-317358bc45cb','Didymoglossum humile','bd61fa6c-2396-5781-b4b1-317358bc45cb','Didymoglossum humile','0ccf9f2e-a348-5e60-9b21-6c6d1843a6a9','Didymoglossum humil','c9f19e9c-fea9-488a-b335-39459f496ab7','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Didymoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f3ad3e3-e323-4733-861e-d305b1cf1890','','','6bde8965-cc87-5fb5-9320-7298d8862d1b','Ceratocystis cacaofunesta Engelbrecht & T.C. Harr.','Engelbrecht & T.C. Harr.',0,0,'a6e36aa9-2ad1-5b01-b692-165ded51ac00','Ceratocystis cacaofunesta','a6e36aa9-2ad1-5b01-b692-165ded51ac00','Ceratocystis cacaofunesta','ae3be9a9-ed53-5d5a-87e2-d04be14c6670','Ceratocystis cacaofunest','2f3ad3e3-e323-4733-861e-d305b1cf1890','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Ceratocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f430b49-2481-4166-af62-32a251ee3acf','','','65887d36-2460-5a9a-95e1-6b43c4d3ec0f','Hypnotheca Tommerup','Tommerup',0,0,'1dbb34f0-6ea0-5e48-8698-e3a5ba74f1fb','Hypnotheca','1dbb34f0-6ea0-5e48-8698-e3a5ba74f1fb','Hypnotheca','1dbb34f0-6ea0-5e48-8698-e3a5ba74f1fb','Hypnotheca','6f9235de-416d-4e64-8134-bfbc2be7e63e','Fungi|Ascomycota|Leotiomycetes|Helotiales||Hypnotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f406daf-5143-4c6b-94f7-d8e43b75cae4','','','145fa395-f201-5788-bbb9-f214169c9947','Pernettya macrostigma Colenso','Colenso',0,0,'473b9530-14ed-5d1a-b026-a590c773136f','Pernettya macrostigma','473b9530-14ed-5d1a-b026-a590c773136f','Pernettya macrostigma','4ce9fa73-9966-5d1d-bbe2-8155b2b115ad','Pernettya macrostigm','93c67764-0b69-465b-9546-9fcc4e9a51ad','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Pernettya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f44f59b-8b2a-4260-bf12-dc1538d76686','','','83c26d56-e325-549d-9057-e7789a7cfe48','Musca hortana Walker, 1849','Walker, 1849',1849,0,'e1428e37-abc6-5572-a706-0945197c1ed4','Musca hortana','e1428e37-abc6-5572-a706-0945197c1ed4','Musca hortana','2e184987-ad4f-5ae0-8ba5-0497d7884bcc','Musca hortan','bc872de3-a5b2-4807-ae6d-01234ac195a4','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Musca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f453101-7f7b-496a-b1d8-218a5491a07b','','','eb98afaa-e441-5019-b48b-0c6b6963aac2','Bryum rufescens With.','With.',0,0,'035a5e26-5f59-579e-815d-18b09de73483','Bryum rufescens','035a5e26-5f59-579e-815d-18b09de73483','Bryum rufescens','035a5e26-5f59-579e-815d-18b09de73483','Bryum rufescens','438df1df-55c7-4275-8e04-30d5cb5089d2','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f953f19-0e19-447c-8bb5-47c18b3671d8','','','af8861f8-30fc-5723-be81-d32cfa617402','Lepidoscia protorna (Meyrick, 1893)','(Meyrick, 1893)',1893,0,'5ab41587-d4c6-52ba-a0fb-5cb2e6a6da1b','Lepidoscia protorna','5ab41587-d4c6-52ba-a0fb-5cb2e6a6da1b','Lepidoscia protorna','f974e6db-d56a-5187-95ae-770703c91e3b','Lepidoscia protorn','2f953f19-0e19-447c-8bb5-47c18b3671d8','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Lepidoscia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f461dc0-b92a-44b6-a873-ba5693320461','','','59bca04f-1e24-5db6-84a0-651572adc2a8','Trichocintractia M. Piepenbr.','M. Piepenbr.',0,0,'181ca34f-1a42-58ad-ac96-09746a87774d','Trichocintractia','181ca34f-1a42-58ad-ac96-09746a87774d','Trichocintractia','181ca34f-1a42-58ad-ac96-09746a87774d','Trichocintractia','2f461dc0-b92a-44b6-a873-ba5693320461','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Trichocintractia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f47ee08-85ee-4188-8c28-7f85638c5c4e','','','8e47dd55-20f2-5401-9dff-74a998590e05','Bradyrhizobium embrapense Delamuta et al., 2015','Delamuta et al., 2015',2015,0,'f63f36a9-1992-5748-98f8-2cf5b4b9246e','Bradyrhizobium embrapense','f63f36a9-1992-5748-98f8-2cf5b4b9246e','Bradyrhizobium embrapense','d0a2d4a4-b0d9-52c0-a3fd-5278d2d1f2e7','Bradyrhizobium embrapens','2f47ee08-85ee-4188-8c28-7f85638c5c4e','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Nitrobacteraceae|Bradyrhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('2f991347-40af-4c88-af1d-46e53767c4bd','','','f64554ad-1604-5c4b-bb84-ff3f88e2a709','Protocreopsis species','',0,0,'e1a03356-c302-5220-95ca-bd159c97542e','Protocreopsis','e1a03356-c302-5220-95ca-bd159c97542e','Protocreopsis','e1a03356-c302-5220-95ca-bd159c97542e','Protocreopsis','2f991347-40af-4c88-af1d-46e53767c4bd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Protocreopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2f97c968-f638-4796-b543-5c0d4857aabd','','','06bbc902-dc0f-50ed-9290-e1d69377fe74','Dichomera varia (Pers.) Died.','(Pers.) Died.',0,0,'504c1dc6-7bc1-55c5-b463-ce4b47aa0def','Dichomera varia','504c1dc6-7bc1-55c5-b463-ce4b47aa0def','Dichomera varia','89f18de8-8fce-5d3e-82ed-44d9372f7133','Dichomera uar','2f97c968-f638-4796-b543-5c0d4857aabd','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Dichomera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f990b03-3fdc-4ac4-a118-ce85c86aab8a','','','83ac7bb5-14db-5a64-8fc4-38efcae77c79','Uredo cyathulae Mayor','Mayor',0,0,'eac3ee0a-9add-5d8b-82e1-439782b64153','Uredo cyathulae','eac3ee0a-9add-5d8b-82e1-439782b64153','Uredo cyathulae','80c98418-5f30-50dd-9d9e-d2caf9858bff','Uredo cyathul','2f990b03-3fdc-4ac4-a118-ce85c86aab8a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f9897a8-aa42-4674-86cc-b7632a66e9a8','','','35e4d750-83da-53ec-b83f-77ff2555687e','Ranunculus hirtus var. stoloniferus Kirk','Kirk',0,0,'49ee4b72-8d6f-5b84-93ac-ce20647d6b23','Ranunculus hirtus stoloniferus','00700395-8ee1-53bf-ba9b-e13f8186ee0a','Ranunculus hirtus var. stoloniferus','c3e36501-1664-52af-a79b-21877199ae02','Ranunculus hirt stolonifer','b9fcf7ff-8636-40db-ae42-1524d3dd7783','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fa2db0b-7155-477b-bb1e-5d0e7d830f19','','','55532155-15c2-5c68-ae7e-3828da40284b','Ahliesaurus','',0,0,'55532155-15c2-5c68-ae7e-3828da40284b','Ahliesaurus','55532155-15c2-5c68-ae7e-3828da40284b','Ahliesaurus','55532155-15c2-5c68-ae7e-3828da40284b','Ahliesaurus','2fa2db0b-7155-477b-bb1e-5d0e7d830f19','Animalia|Chordata|Actinopterygii|Aulopiformes|Notosudidae|Ahliesaurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f95e23b-a9eb-4168-8ae0-f3a8325a3ef4','','','d8bebd7d-8b02-5c3d-8e7c-bd1162dca7bc','Stigmina juniperina (Georgescu & Badea) M.B. Ellis','(Georgescu & Badea) M.B. Ellis',0,0,'4a7fb24b-8248-563d-82ef-ba7e5852d7cd','Stigmina juniperina','4a7fb24b-8248-563d-82ef-ba7e5852d7cd','Stigmina juniperina','6ece0bc1-1600-5622-a371-6e6f4419207b','Stigmina iuniperin','df6cc41c-803a-4efb-b427-16f90597d663','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Stigmina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fa1601c-5423-470a-b674-a81d9642a761','','','50633068-e587-5061-a9ea-1d0ceea03c59','Pyrenopsis (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'e3ccee3a-5ada-53a3-9597-ced00fbdee1a','Pyrenopsis','e3ccee3a-5ada-53a3-9597-ced00fbdee1a','Pyrenopsis','e3ccee3a-5ada-53a3-9597-ced00fbdee1a','Pyrenopsis','2fa1601c-5423-470a-b674-a81d9642a761','Fungi|Ascomycota|Lichinomycetes|Lichinales|Lichinaceae|Pyrenopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fa92d2e-bbda-4d02-87d9-02782b84d43a','','','8cbe437c-bee4-5aa1-b847-c0faaa63264b','Pseudaneitea huttoni (suter, 1909)','',0,0,'299004f7-86e2-5256-b9bb-19fa80c9bd6a','Pseudaneitea huttoni','299004f7-86e2-5256-b9bb-19fa80c9bd6a','Pseudaneitea huttoni','efc31699-6219-5623-8d05-8f42343a07be','Pseudaneitea hutton','2fa92d2e-bbda-4d02-87d9-02782b84d43a','Animalia|Mollusca|Gastropoda|Stylommatophora|Athoracophoridae|Pseudaneitea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2fa8ec76-ba1e-475f-8226-07cb226fc2c4','','','9328795d-56e2-51e4-92bc-998f3c783aad','Ursulaea tuitensis (Magaña & E.J.Lott) Read & Baensch','(Magaña & E.J.Lott) Read & Baensch',0,0,'ce400808-4d96-5d44-b895-1261ef0c5e7d','Ursulaea tuitensis','ce400808-4d96-5d44-b895-1261ef0c5e7d','Ursulaea tuitensis','fa8a7b04-6c7b-590f-b625-80170d8643ba','Ursulaea tuitens','964fc46e-438a-4ed4-b9f2-b840022b79f1','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Ursulaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fa735dd-ddaa-447f-ae6c-40a50d319ca4','','','da9d0751-99c6-5475-98f5-52e47300e602','Epilobium microphyllum A.Rich.','A.Rich.',0,0,'a02bb332-6f40-5315-8676-5e1993fc38f6','Epilobium microphyllum','a02bb332-6f40-5315-8676-5e1993fc38f6','Epilobium microphyllum','2b20fde1-b87d-5976-b02a-3913fc2b5276','Epilobium microphyll','2fa735dd-ddaa-447f-ae6c-40a50d319ca4','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fa8fb63-3b8e-4529-a765-7796db0d2ccc','','','dea70cb0-ac78-5dee-b823-90ef9b31ad9e','Coprinus ephemerus (Bull.) Fr.','(Bull.) Fr.',0,0,'45069063-38b7-5cae-b587-8465cbbe80ec','Coprinus ephemerus','45069063-38b7-5cae-b587-8465cbbe80ec','Coprinus ephemerus','671ab870-35b6-5979-9a89-4980c0996fce','Coprinus ephemer','395c01be-0c94-4c02-a834-bcd3061afb0a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fa59c4f-8007-4c6a-ad85-84fd98848353','','','fc4f500b-6b56-5eba-bc34-f67d56599349','Leuconostoc mesenteroides (Tsenkovskii, 1878) van Teighem 1978','(Tsenkovskii, 1878) van Teighem 1978',1878,0,'75f7727b-7042-5285-bef8-7daab0451973','Leuconostoc mesenteroides','75f7727b-7042-5285-bef8-7daab0451973','Leuconostoc mesenteroides','d625474f-8b6c-5eed-9975-416da4071375','Leuconostoc mesenteroid','2fa59c4f-8007-4c6a-ad85-84fd98848353','Bacteria|Bacillota|Bacilli|Lactobacillales|Leuconostocaceae|Leuconostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('2fac1d62-d842-48d7-ad70-30cdb8f40721','','','f4432825-7b35-5f5d-ae45-c4785a4eb3af','Scabiosa maritima L.','L.',0,0,'276e9b9d-0319-5b3a-8d75-8deb60b66a76','Scabiosa maritima','276e9b9d-0319-5b3a-8d75-8deb60b66a76','Scabiosa maritima','ca7aa9a6-3168-574a-a362-fb573bff3481','Scabiosa maritim','ff38c5ed-df7e-448c-b366-3c03a2a07d05','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Scabiosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2faa476b-a7ef-45c6-bfe9-3b55103becdc','','','01f2b7b4-27fb-545f-8da8-3c9314ce06ec','Punctifera ophiomoerae Warén, 1981','Warén, 1981',1981,0,'c6b372bc-caf5-5dca-935b-322133abd70a','Punctifera ophiomoerae','c6b372bc-caf5-5dca-935b-322133abd70a','Punctifera ophiomoerae','c4909745-ec3d-5202-99ca-f470b6508c36','Punctifera ophiomoer','2faa476b-a7ef-45c6-bfe9-3b55103becdc','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Punctifera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2faff163-9152-4541-bc1b-e683367d82ce','','','d3365356-c7bd-5e1d-905f-5598e6e13546','Saccharomyces chevalieri Guillierm.','Guillierm.',0,0,'8fe510ff-17f9-5849-b0a3-fb37542d63ae','Saccharomyces chevalieri','8fe510ff-17f9-5849-b0a3-fb37542d63ae','Saccharomyces chevalieri','b5e3908e-fa22-5eca-a0e7-a8cb99cfb874','Saccharomyces cheualier','c1fda538-a8f8-4eaf-adc2-e910034eae2e','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fb6ea63-0aab-4832-ab41-0d019af3fded','','','1f081ba8-6250-56f6-be4f-be4ece33d6fa','Uropetala chiltoni Tillyard, 1921','Tillyard, 1921',1921,0,'6f63bfe1-7787-5d33-a38e-3aec1ebd4ab2','Uropetala chiltoni','6f63bfe1-7787-5d33-a38e-3aec1ebd4ab2','Uropetala chiltoni','c8e35dbf-f23b-5ea1-934d-52b050746de4','Uropetala chilton','2fb6ea63-0aab-4832-ab41-0d019af3fded','Animalia|Arthropoda|Insecta|Odonata|Petaluridae|Uropetala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fb3683d-3ba7-4719-b7dc-65cc9e5cd04d','','','98c35838-e01f-5945-a64c-7b20471f2a2c','Podoserpula D.A. Reid','D.A. Reid',0,0,'94e3a694-15db-5c32-9507-68fcb0807c13','Podoserpula','94e3a694-15db-5c32-9507-68fcb0807c13','Podoserpula','94e3a694-15db-5c32-9507-68fcb0807c13','Podoserpula','2fb3683d-3ba7-4719-b7dc-65cc9e5cd04d','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Podoserpula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fb56b82-1894-4560-9c0c-90480f9979f3','','','afdefa22-b07e-5e5b-9017-3779a0879889','Veronica mooreae (Heads) Garn.-Jones','(Heads) Garn.-Jones',0,0,'a2f4b455-80b4-583e-a4b5-08f095fa4a2b','Veronica mooreae','a2f4b455-80b4-583e-a4b5-08f095fa4a2b','Veronica mooreae','d43294c6-446d-5fc7-8295-13d701c65a42','Veronica moore','2fb56b82-1894-4560-9c0c-90480f9979f3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fb7554f-4f6c-47f8-8975-fefbc12c21f0','','','8342e697-a12b-577f-aefe-4d352c2398de','Canthyloscelis Edwards, 1922','Edwards, 1922',1922,0,'9a97c328-62b7-56f8-8f45-eb4e89592570','Canthyloscelis','9a97c328-62b7-56f8-8f45-eb4e89592570','Canthyloscelis','9a97c328-62b7-56f8-8f45-eb4e89592570','Canthyloscelis','2fb7554f-4f6c-47f8-8975-fefbc12c21f0','Animalia|Arthropoda|Insecta|Diptera|Canthyloscelididae|Canthyloscelis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fb926c0-19db-480a-83a8-b0e0c2261252','','','a121dace-e1e5-587b-b12a-92bb2e12469d','Neoascochyta cylindrispora Valenz.-Lopez, Cano, Guarro & Stchigel','Valenz.-Lopez, Cano, Guarro & Stchigel',0,0,'577fe7cf-5332-5235-a511-86c7f65087a3','Neoascochyta cylindrispora','577fe7cf-5332-5235-a511-86c7f65087a3','Neoascochyta cylindrispora','209e7ff0-d5ab-52f4-89a8-e0e2284d5412','Neoascochyta cylindrispor','2fb926c0-19db-480a-83a8-b0e0c2261252','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Neoascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fc0cfce-ed6c-4fd7-8e24-3d473a469afa','','','8f024fbd-e568-5d13-afbe-d7fb642865d8','Aecidium verbenae Speg.','Speg.',0,0,'cbc5e6fa-bb0e-5078-8701-19dbb53d52ab','Aecidium verbenae','cbc5e6fa-bb0e-5078-8701-19dbb53d52ab','Aecidium verbenae','dcd64bff-5e17-5b1a-8551-e271bb9acd76','Aecidium uerben','2fc0cfce-ed6c-4fd7-8e24-3d473a469afa','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fbf219d-226e-4299-92f8-19d0f4abe96a','','','20eb1069-6309-5090-9e12-638f5d4266d9','Corticium niveocremeum Höhn. & Litsch.','Höhn. & Litsch.',0,0,'4747379b-cda7-5586-94c7-1ea5e09654f1','Corticium niveocremeum','4747379b-cda7-5586-94c7-1ea5e09654f1','Corticium niveocremeum','72366a1e-2c04-5178-acd6-a5de62782226','Corticium niueocreme','707d21a6-16f2-4df6-a7eb-cdd6ecb07f25','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fbd6b04-904b-48f6-8cb2-c07de99ce148','','','baaa1f86-00ee-5af4-9f48-3c252e28a96c','Riccardia perpusilla (Colenso) E.A.Hodgs.','(Colenso) E.A.Hodgs.',0,0,'db24685c-1575-5f3d-ab4e-27f596b5809e','Riccardia perpusilla','db24685c-1575-5f3d-ab4e-27f596b5809e','Riccardia perpusilla','eb9f4878-80ca-54b4-9f46-5648936a247c','Riccardia perpusill','aabd1f3b-e3fd-4d28-b061-a7e937b40302','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fc6d07d-bc23-45d8-8206-31c725e8e4a2','','','172e96b4-514b-5536-915f-19da566289fb','Amphipleuraceae','',0,0,'172e96b4-514b-5536-915f-19da566289fb','Amphipleuraceae','172e96b4-514b-5536-915f-19da566289fb','Amphipleuraceae','172e96b4-514b-5536-915f-19da566289fb','Amphipleuraceae','2fc6d07d-bc23-45d8-8206-31c725e8e4a2','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Amphipleuraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fc16797-1f90-404e-8110-90eac5139944','','','5d4b1082-5554-5050-b540-f536bc880e8b','Phaethon lepturus Daudin, 1802','Daudin, 1802',1802,0,'89d8fb90-de99-5b83-b9b7-551123e43fca','Phaethon lepturus','89d8fb90-de99-5b83-b9b7-551123e43fca','Phaethon lepturus','b1236095-aa30-500c-9f00-708e3691edd4','Phaethon leptur','2fc16797-1f90-404e-8110-90eac5139944','Animalia|Chordata|Aves|Pelecaniformes|Phaethontidae|Phaethon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fc88e87-14da-49f8-b88f-bdd47b0acb65','','','63499b89-cb90-543a-be78-e85e712b8afa','Pseudopanax colensoi (Hook.f.) Philipson var. colensoi','',0,0,'4c3b9fbd-4ae1-5c30-9b20-f8f742fe3843','Pseudopanax colensoi colensoi','e6993c7e-5ba8-526b-8714-95281c8cfc27','Pseudopanax colensoi var. colensoi','f63340be-b883-5949-99dd-e03fbfad756f','Pseudopanax colenso colenso','2fc88e87-14da-49f8-b88f-bdd47b0acb65','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fcbae5c-8d9a-4ad1-b226-02037b16a5bb','','','22d75b6d-335b-5354-acc8-9676e26cb07f','Elaphomyces bollardii Beever, Castellano & Trappe, 2012','Beever, Castellano & Trappe, 2012',2012,0,'e2a1eefe-400d-530c-aafa-3865d04dccae','Elaphomyces bollardii','e2a1eefe-400d-530c-aafa-3865d04dccae','Elaphomyces bollardii','614765e5-18e0-513c-8dab-17343635e85d','Elaphomyces bollard','2fcbae5c-8d9a-4ad1-b226-02037b16a5bb','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Elaphomycetaceae|Elaphomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('2fcb8384-29be-4dbc-9e6d-6eb9b44faa89','','','ad73c992-f10a-5063-b200-8e4c17eda3d8','Nolanea (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'1bbc270d-4e0e-557d-b3ae-a1311a7fd81f','Nolanea','1bbc270d-4e0e-557d-b3ae-a1311a7fd81f','Nolanea','1bbc270d-4e0e-557d-b3ae-a1311a7fd81f','Nolanea','1739684d-eb16-49db-bf81-9cb1dcfd90ab','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Nolanea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fcb2afc-5d69-4774-b544-b48e5f45e4c5','','','383c2b2d-1106-53cb-8312-2609ab2f3699','Donia punicea G.Don','G.Don',0,0,'2987a872-9d45-51ae-850d-6a56cb3c9805','Donia punicea','2987a872-9d45-51ae-850d-6a56cb3c9805','Donia punicea','32b2fc67-2044-5412-a96a-897085a09000','Donia punice','a28890d8-6e19-4351-bd69-8780bcd5ae30','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Donia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fd11fa6-85a7-4f77-b304-35cc1ca9ecad','','','e708a641-bc06-5c27-b226-453fa989699c','Stereospermum sinicum Hance','Hance',0,0,'189e5f41-86a3-5d9f-b1e2-4b5687f2d609','Stereospermum sinicum','189e5f41-86a3-5d9f-b1e2-4b5687f2d609','Stereospermum sinicum','6ba93811-42af-5704-a6fb-755bf62a9c1b','Stereospermum sinic','727837dc-d3a3-4927-81c3-147d20a10d29','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Stereospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fdc1bf1-4648-4ea3-949c-73c1724a8dfb','','','e71e13bc-fc02-5244-a023-ff1be51e5a3e','Diapria species John W. Early','',0,0,'18911ebd-41f7-5ca4-8199-753f074c32e5','Diapria','18911ebd-41f7-5ca4-8199-753f074c32e5','Diapria','18911ebd-41f7-5ca4-8199-753f074c32e5','Diapria','2fdc1bf1-4648-4ea3-949c-73c1724a8dfb','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Diapria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2fd08f75-7741-48a2-b194-7919fc521693','','','b417c19b-fa07-5e38-aff2-fe86c4d456a2','Staurastrum orbiculare var. hibernicum West et West','West et West',0,0,'1ca48128-88de-590b-8293-cab0b16b7c85','Staurastrum orbiculare hibernicum','c9b7af91-f37a-5f76-ab40-222273a90a5c','Staurastrum orbiculare var. hibernicum','8e91ab48-85aa-5ffb-a840-b5e3ed0d152b','Staurastrum orbicular hibernic','2fd08f75-7741-48a2-b194-7919fc521693','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fd7d33e-dbaf-4b36-bc05-c27315b075be','','','0cd6791b-0c43-527c-90d0-1b4971f7e0f4','Claussenomyces dacrymycetoideus Ouell. & Korf','Ouell. & Korf',0,0,'64d1bad5-cec3-590c-afd0-e9c1fc13305a','Claussenomyces dacrymycetoideus','64d1bad5-cec3-590c-afd0-e9c1fc13305a','Claussenomyces dacrymycetoideus','e953d74a-930d-59fc-b571-59108ccc81a2','Claussenomyces dacrymycetoide','cea7224b-9192-43ac-af0b-d942f8b698d4','Fungi|Ascomycota|Leotiomycetes|Leotiales||Claussenomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fddfaa6-1745-4e89-b4f4-0e4e3fb129e2','','','84b46bd4-1219-5ce1-ab5e-5ec1b2396860','Hexacontium arachnoidale Hollande & Enjumet, 1960','Hollande & Enjumet, 1960',1960,0,'e4798f99-cd64-5000-8632-9a455d748411','Hexacontium arachnoidale','e4798f99-cd64-5000-8632-9a455d748411','Hexacontium arachnoidale','69004d17-f71f-5d68-981a-107e06254a10','Hexacontium arachnoidal','2fddfaa6-1745-4e89-b4f4-0e4e3fb129e2','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Hexacontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fdc3bbe-4bfd-4b2c-9d3c-5768a5aed5a9','','','d7018b8c-6666-58b9-a1b0-be01d28dae4d','Labrella Fr.','Fr.',0,0,'6ee5e17d-0ec5-5686-a77f-36264fa2ca93','Labrella','6ee5e17d-0ec5-5686-a77f-36264fa2ca93','Labrella','6ee5e17d-0ec5-5686-a77f-36264fa2ca93','Labrella','2fdc3bbe-4bfd-4b2c-9d3c-5768a5aed5a9','Fungi|Ascomycota||||Labrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ebc7985-4b17-4dcc-93d2-4bf481f3455b','','','b498a0a2-63e0-56bc-850b-5a2197ebd214','Podonomus Philippi, 1865','Philippi, 1865',1865,0,'712b7728-7396-5caf-87ab-0fd9cea57ab1','Podonomus','712b7728-7396-5caf-87ab-0fd9cea57ab1','Podonomus','712b7728-7396-5caf-87ab-0fd9cea57ab1','Podonomus','2ebc7985-4b17-4dcc-93d2-4bf481f3455b','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Podonomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fe09d5a-5aad-4fc3-9cf6-7144dcc71b84','','','5ba64690-24bc-5924-bfdc-b16d17fa0144','Cedrus libani A.Rich.','A.Rich.',0,0,'fdfe357a-90e8-55dd-84d6-99dc18587e75','Cedrus libani','fdfe357a-90e8-55dd-84d6-99dc18587e75','Cedrus libani','65b00f87-e970-5fee-8042-e334eeb1d129','Cedrus liban','2fe09d5a-5aad-4fc3-9cf6-7144dcc71b84','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Cedrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ebfbfcc-6dd5-41cb-8824-0904f0e11a63','','','9c3b20dd-d5b0-54bb-9d00-46e138839bb1','Ophiomisidium irene Fell, 1952','Fell, 1952',1952,0,'2af0efda-4513-522e-9df0-8030fb3df030','Ophiomisidium irene','2af0efda-4513-522e-9df0-8030fb3df030','Ophiomisidium irene','28a5a5b7-88c8-5df5-8720-3adc9d9b978f','Ophiomisidium iren','2ebfbfcc-6dd5-41cb-8824-0904f0e11a63','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiomisidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ebe43a2-fd7e-4b7b-aedc-28fc31aa6117','','','16052bbb-983f-580b-8200-6de32deb43e2','Shewanella glacialipiscicola Satomi et al. 2007','Satomi et al. 2007',2007,0,'df81be13-fa4b-5b30-b807-4facc795c3bb','Shewanella glacialipiscicola','df81be13-fa4b-5b30-b807-4facc795c3bb','Shewanella glacialipiscicola','d5f8be52-f452-5437-941f-f29ac5b126f6','Shewanella glacialipiscicol','2ebe43a2-fd7e-4b7b-aedc-28fc31aa6117','Bacteria|Pseudomonadota|Gammaproteobacteria|Alteromonadales|Psychromonadaceae|Shewanella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('2ebf3cb0-0a42-40e3-b792-661ab735278d','','','235cef14-9ae8-5510-a491-523b0fc7eabf','Porricondyla ordinaria (Marshall, 1896)','(Marshall, 1896)',1896,0,'9ebf2b50-5f58-5b35-b39c-8910b1672c6f','Porricondyla ordinaria','9ebf2b50-5f58-5b35-b39c-8910b1672c6f','Porricondyla ordinaria','13be5df9-79a7-5f09-8fee-49f1df18ae96','Porricondyla ordinar','2ebf3cb0-0a42-40e3-b792-661ab735278d','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Porricondyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ec16ef6-06ed-437b-8a78-875335f6a5cf','','','896ca8b5-8f3a-557c-b213-26eb87d341d2','Geastrum sect. Myceliostroma Velutina','Velutina',0,0,'1a1aa005-cb29-5699-a4ac-5f048c44eb3e','Myceliostroma','e6bb96eb-2bb9-5a6d-a8a8-b9c5be1b4397','Geastrum sect. Myceliostroma','1a1aa005-cb29-5699-a4ac-5f048c44eb3e','Myceliostroma','2ec16ef6-06ed-437b-8a78-875335f6a5cf','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','subsection','0','0','0','ICBN',2);
INSERT INTO core VALUES('2ec1aa8e-0392-4fbc-8c49-e3a0fe151042','','','b6bbe1aa-3ade-5522-8bca-98d553ff3db2','Ochmapexus minimus (Harv.) Womersley','(Harv.) Womersley',0,0,'2b544790-7050-56ef-ae65-989bab8ac47e','Ochmapexus minimus','2b544790-7050-56ef-ae65-989bab8ac47e','Ochmapexus minimus','3d204b57-6149-5276-b8e9-cc0787b4e069','Ochmapexus minim','2ec1aa8e-0392-4fbc-8c49-e3a0fe151042','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Wrangeliaceae|Ochmapexus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ecd6b49-70b3-49e7-8c84-33b335680cba','','','83554df4-c82b-570e-9fd4-b354c9ee331a','Benthocardiella obliquata bountyensis Powell, 1933','Powell, 1933',1933,0,'22ecab6a-cb68-5efc-9e82-6d17255e6f78','Benthocardiella obliquata bountyensis','22ecab6a-cb68-5efc-9e82-6d17255e6f78','Benthocardiella obliquata bountyensis','dbac1819-699a-5d8b-8390-ef9e01325fd4','Benthocardiella obliquat bountyens','2ecd6b49-70b3-49e7-8c84-33b335680cba','Animalia|Mollusca|Bivalvia|Veneroida|Condylocardiidae|Benthocardiella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ecd33d1-ec4f-4fce-9371-734b1a00154b','','','a5d61912-3928-50e3-8891-cd4a57bb855f','Uromyces junci Tul.','Tul.',0,0,'f0517ffb-b063-58b2-b32a-54b638b3a6bd','Uromyces junci','f0517ffb-b063-58b2-b32a-54b638b3a6bd','Uromyces junci','3a4e2e22-b16b-5018-8afc-e21c4c2e2f97','Uromyces iunc','2ecd33d1-ec4f-4fce-9371-734b1a00154b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ecbfaaf-b648-4c2d-9dbf-71d55eb85619','','','f4535fcf-ce11-576a-8618-9a5d3a06be78','Corticium commixtum Höhn. & Litsch.','Höhn. & Litsch.',0,0,'8eb129d8-d590-5673-bb95-8cab52078841','Corticium commixtum','8eb129d8-d590-5673-bb95-8cab52078841','Corticium commixtum','5a7b6e57-2ddf-54de-83fa-b350e6079a48','Corticium commixt','d6321eda-59bc-4e63-98ca-db0a26c5497f','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ec91491-423e-44c8-bfac-d6c1359e5a1f','','','9705e8c6-9cf2-5a79-a09c-b2dbf0594ed2','Ramularia variegata Ellis & Holw.','Ellis & Holw.',0,0,'01d9e9f8-c0dc-5317-b2a5-f045dee135bd','Ramularia variegata','01d9e9f8-c0dc-5317-b2a5-f045dee135bd','Ramularia variegata','7a46a2b6-7acd-544f-b3f6-deb86a8811ad','Ramularia uariegat','493ac63e-445e-4d7e-b094-ac11ae0ae5e3','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ed1875c-5172-458b-9355-4a940c5e56fe','','','a2380d94-f75d-5002-b9e6-12dbaa61873c','Glyptostrobus pensilis (Staunton ex D.Don) K.Koch','(Staunton ex D.Don) K.Koch',0,0,'7e52908b-de43-5335-ba0b-29bf45cd1da7','Glyptostrobus pensilis','7e52908b-de43-5335-ba0b-29bf45cd1da7','Glyptostrobus pensilis','3e8bbb5b-6dca-5a4f-8328-d8e9662ad71c','Glyptostrobus pensil','2ed1875c-5172-458b-9355-4a940c5e56fe','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Glyptostrobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2eda3c2d-bec7-4d04-8b9d-23206e4650af','','','46acb1cd-4e5f-5e77-92a2-c1e1120f2ac6','Rachidiscodes glaber Broun, 1921','Broun, 1921',1921,0,'3d132838-30d3-56c5-b7f7-ef160b2ff4f5','Rachidiscodes glaber','3d132838-30d3-56c5-b7f7-ef160b2ff4f5','Rachidiscodes glaber','3d132838-30d3-56c5-b7f7-ef160b2ff4f5','Rachidiscodes glaber','2eda3c2d-bec7-4d04-8b9d-23206e4650af','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Rachidiscodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2edec8bc-8d00-4984-9647-60f0dc7a0364','','','04d34c37-fd85-538e-aa0d-042329d3df2a','Aloe barberae Dyer','Dyer',0,0,'49890897-54c9-592d-bf4d-199f896c8a95','Aloe barberae','49890897-54c9-592d-bf4d-199f896c8a95','Aloe barberae','b0db06e6-f00f-5643-9fbd-a5e09193e457','Aloe barber','21850714-21a9-4b3a-b1b4-424a162a9714','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2edc165d-470f-4ee6-9086-9738790ea9c9','','','46f0b7da-6c4e-514a-91e0-5439712f57b8','Lactocollybia cycadicola (Joss.) Singer','(Joss.) Singer',0,0,'cbd7887b-c495-59f9-8124-d8c71767ee06','Lactocollybia cycadicola','cbd7887b-c495-59f9-8124-d8c71767ee06','Lactocollybia cycadicola','819bea33-c023-50b7-93f1-0da0d10c9489','Lactocollybia cycadicol','2edc165d-470f-4ee6-9086-9738790ea9c9','Fungi|Basidiomycota|Agaricomycetes|Agaricales||Lactocollybia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ee473cb-790e-4de5-b2f8-5f0acb5e643f','','','7a44d342-bd0a-5480-bd1b-e5171a233612','Entoloma nitidum Quél.','Quél.',0,0,'0ab50e83-128a-5e9b-a1e3-d0fa1ef12812','Entoloma nitidum','0ab50e83-128a-5e9b-a1e3-d0fa1ef12812','Entoloma nitidum','84df1926-4bff-5063-b3c3-34ff5fb1577a','Entoloma nitid','2ee473cb-790e-4de5-b2f8-5f0acb5e643f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ee007d6-65e7-42cc-bc33-e883aea51a31','','','01e9c059-a72e-5ac7-b24e-19f4a535d4d4','Propontocypris herdmani (Scott, 1905)','(Scott, 1905)',1905,0,'8ea492b0-7813-5104-81fc-a3e778811979','Propontocypris herdmani','8ea492b0-7813-5104-81fc-a3e778811979','Propontocypris herdmani','ddb92ee4-23aa-532f-bc53-d7d929d60420','Propontocypris herdman','2ee007d6-65e7-42cc-bc33-e883aea51a31','Animalia|Arthropoda|Ostracoda|Podocopida|Pontocyprididae|Propontocypris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2eeb55bd-d672-4553-8b5a-0d81b9f7ffe8','','','9defea0b-f889-5c9a-954e-622b15224467','Candida holmii (A. Jörg.) S.A. Mey. & Yarrow','(A. Jörg.) S.A. Mey. & Yarrow',0,0,'680a6be3-7d5c-5bde-8e4b-0a806c2c3a47','Candida holmii','680a6be3-7d5c-5bde-8e4b-0a806c2c3a47','Candida holmii','40113d33-37c7-5d82-acd1-b88f888e2d64','Candida holm','11ddfcbb-40cc-4f84-ba0a-379d82bd8bb9','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2eeae952-2e48-4096-a0e4-52090f4b4fc7','','','9d35c673-298e-5cfb-8d4b-a3dd6c119c1f','Lagrioida brouni Pascoe, 1876','Pascoe, 1876',1876,0,'fc0b487d-e846-57f1-99c5-9eb6efcf201a','Lagrioida brouni','fc0b487d-e846-57f1-99c5-9eb6efcf201a','Lagrioida brouni','b7113f2f-424b-5a22-b95a-60f9f60513d4','Lagrioida broun','2eeae952-2e48-4096-a0e4-52090f4b4fc7','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Lagrioida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2eeb61b6-3eec-4085-a6a5-64c50eb1b65b','','','cd8339fd-7771-5f9e-89f6-89230b35f8be','Aspicolpus hudsoni Turner, 1922','Turner, 1922',1922,0,'affa9152-2cf6-5f13-9fe9-60ae4cf01a73','Aspicolpus hudsoni','affa9152-2cf6-5f13-9fe9-60ae4cf01a73','Aspicolpus hudsoni','147afabf-5488-5da2-ae38-290b8e7a18ea','Aspicolpus hudson','2eeb61b6-3eec-4085-a6a5-64c50eb1b65b','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aspicolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2eecb695-60ee-4947-b0b9-aaf5e79989b1','','','84e309d4-b22d-5fa4-8f34-affaf513e4e7','Medeolaria Thaxt.','Thaxt.',0,0,'d13bd81d-5984-58d1-8ea1-4a1df52e3f71','Medeolaria','d13bd81d-5984-58d1-8ea1-4a1df52e3f71','Medeolaria','d13bd81d-5984-58d1-8ea1-4a1df52e3f71','Medeolaria','2eecb695-60ee-4947-b0b9-aaf5e79989b1','Fungi|Ascomycota|Leotiomycetes|Medeolariales|Medeolariaceae|Medeolaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ee7a7c5-69b7-4188-97d8-e119b3570fcf','','','1ce1fe9d-5491-5583-9153-b41c1e6190f0','Septoria phyllodiorum Cooke & Massee','Cooke & Massee',0,0,'2d77d25f-783f-5f2b-805a-8fee56f98573','Septoria phyllodiorum','2d77d25f-783f-5f2b-805a-8fee56f98573','Septoria phyllodiorum','72375707-1365-5a4b-a584-dd17a8f152ab','Septoria phyllodior','d06b4619-387d-411e-bcf7-1589bdc260fe','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2eed6c8a-73cc-4dba-87e3-58673b272db8','','','db6d62ea-95a1-57b4-99c1-eab59a102441','Phloeodictyidae','',0,0,'db6d62ea-95a1-57b4-99c1-eab59a102441','Phloeodictyidae','db6d62ea-95a1-57b4-99c1-eab59a102441','Phloeodictyidae','db6d62ea-95a1-57b4-99c1-eab59a102441','Phloeodictyidae','2eed6c8a-73cc-4dba-87e3-58673b272db8','Animalia|Porifera|Demospongiae|Haplosclerida|Phloeodictyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ef2e421-89ee-4da0-8b52-e0f201438448','','','e20df18b-4b18-5785-9230-0c6410b92b7d','Galeopsis L.','L.',0,0,'98047abd-642f-5b97-9a65-b54ad5b88a8f','Galeopsis','98047abd-642f-5b97-9a65-b54ad5b88a8f','Galeopsis','98047abd-642f-5b97-9a65-b54ad5b88a8f','Galeopsis','2ef2e421-89ee-4da0-8b52-e0f201438448','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Galeopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ef3a7c6-1688-4b57-80a7-ab0defc5aa8b','','','880afcf9-09ff-5cf8-ba9a-497cd63ccfb2','Chlorella vulgaris Beijerinck','Beijerinck',0,0,'3b07576d-7283-54b6-abca-6773a3b55b36','Chlorella vulgaris','3b07576d-7283-54b6-abca-6773a3b55b36','Chlorella vulgaris','4c25f3ea-271f-526f-8afa-37a4d98af4dc','Chlorella uulgar','2ef3a7c6-1688-4b57-80a7-ab0defc5aa8b','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Chlorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ef4aeab-b4b5-40c9-b840-01c0bbb86a79','','','c81fcf72-af01-5402-9830-e1bb4e3ee1ed','Paeonodes','',0,0,'c81fcf72-af01-5402-9830-e1bb4e3ee1ed','Paeonodes','c81fcf72-af01-5402-9830-e1bb4e3ee1ed','Paeonodes','c81fcf72-af01-5402-9830-e1bb4e3ee1ed','Paeonodes','2ef4aeab-b4b5-40c9-b840-01c0bbb86a79','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Ergasilidae|Paeonodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ef449bb-fe9f-4611-897f-640ba63c497d','','','60b636cc-c452-5fd7-a156-8682a4db758b','Aecidium graminellum Speg.','Speg.',0,0,'dc5a8c55-4c4b-593a-bbb1-6d6cd8da220e','Aecidium graminellum','dc5a8c55-4c4b-593a-bbb1-6d6cd8da220e','Aecidium graminellum','a440e1df-9b72-5c40-ae08-095fb8b17c44','Aecidium graminell','92213618-cec3-40bf-952f-64eec81c0168','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ef67c3a-cea6-4a28-9eda-b4837c1c18b4','','','6dd3e556-c635-56f3-99af-fed41b78be95','Schizoseris griffithsia (Suhr) M.J.Wynne','(Suhr) M.J.Wynne',0,0,'389bc1c7-17ae-56ae-9dbc-fc333241d6c9','Schizoseris griffithsia','389bc1c7-17ae-56ae-9dbc-fc333241d6c9','Schizoseris griffithsia','80da90da-1975-5bb8-9b51-fdfac87d6283','Schizoseris griffiths','2ef67c3a-cea6-4a28-9eda-b4837c1c18b4','Plantae|||Ceramiales|Delesseriaceae|Schizoseris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2efdc594-db3b-4e76-8f0f-1c8a76e74eff','','','ff40f87f-afe4-57dc-a620-cb4e85237eff','Blomia thori','',0,0,'ff40f87f-afe4-57dc-a620-cb4e85237eff','Blomia thori','ff40f87f-afe4-57dc-a620-cb4e85237eff','Blomia thori','4fc03ba1-7348-53cd-b1f9-46915d3a1680','Blomia thor','2efdc594-db3b-4e76-8f0f-1c8a76e74eff','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Echimyopodidae|Blomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2efbcecb-1f5b-4a38-8dc9-3a74e0fc1205','','','e2e1bba8-cd9b-557c-877d-2bd79110d934','Monochaetia saccardoi (Speg.) Allesch.','(Speg.) Allesch.',0,0,'1d1c3280-8227-5c7b-9738-a2fe8b526a08','Monochaetia saccardoi','1d1c3280-8227-5c7b-9738-a2fe8b526a08','Monochaetia saccardoi','86b979f0-1d15-5a1a-9640-33b46ccfd682','Monochaetia saccardo','2efbcecb-1f5b-4a38-8dc9-3a74e0fc1205','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Monochaetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2efca48c-8d18-4205-befb-555cf268adab','','','47c69a87-dd6f-5e72-a3de-866d03777ea1','Strigula subtilissima (Fée) Müll.Arg.','(Fée) Müll.Arg.',0,0,'134f8de7-67c4-5b48-8984-9ad3968db0ed','Strigula subtilissima','134f8de7-67c4-5b48-8984-9ad3968db0ed','Strigula subtilissima','482b11c0-a472-59a4-b7d7-19493bba470d','Strigula subtilissim','2efca48c-8d18-4205-befb-555cf268adab','Fungi||Ascomycetes||Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f00573e-4912-419d-acac-fc5e5bb3bc4a','','','ebad9e45-7763-5819-ab62-13c9b0e11576','Ataxophragmioidea','',0,0,'ebad9e45-7763-5819-ab62-13c9b0e11576','Ataxophragmioidea','ebad9e45-7763-5819-ab62-13c9b0e11576','Ataxophragmioidea','ebad9e45-7763-5819-ab62-13c9b0e11576','Ataxophragmioidea','2f00573e-4912-419d-acac-fc5e5bb3bc4a','Chromista|Foraminifera|Polythalamea|Lituolida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('2efc2df2-8754-430a-a55c-db79815bb4e4','','','08f99e86-8030-55c5-83a3-677b8f904f9a','Tetrallantos','',0,0,'08f99e86-8030-55c5-83a3-677b8f904f9a','Tetrallantos','08f99e86-8030-55c5-83a3-677b8f904f9a','Tetrallantos','08f99e86-8030-55c5-83a3-677b8f904f9a','Tetrallantos','2efc2df2-8754-430a-a55c-db79815bb4e4','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Tetrallantos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f00292e-ddeb-4c7e-b2c0-a0e7a71307bc','','','db47730e-2e71-54f0-84bc-c9c7f955e821','Oestrus Linnaeus, 1758','Linnaeus, 1758',1758,0,'adb86d03-3d4f-5552-88c7-569c18afd182','Oestrus','adb86d03-3d4f-5552-88c7-569c18afd182','Oestrus','adb86d03-3d4f-5552-88c7-569c18afd182','Oestrus','2f00292e-ddeb-4c7e-b2c0-a0e7a71307bc','Animalia|Arthropoda|Insecta|Diptera|Oestridae|Oestrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2da54740-2c49-40da-ba62-45bb31db2016','','','c7957e0d-38ca-5737-adf6-d1f0d3844147','Chloropidae','',0,0,'c7957e0d-38ca-5737-adf6-d1f0d3844147','Chloropidae','c7957e0d-38ca-5737-adf6-d1f0d3844147','Chloropidae','c7957e0d-38ca-5737-adf6-d1f0d3844147','Chloropidae','2da54740-2c49-40da-ba62-45bb31db2016','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f0072ae-780d-43b9-bea2-6ba9dd856891','','','0f8e17cd-b3ab-5e8c-849c-e046c1e1188a','Calonarius subgen. Fulvi Niskanen & Liimat.','Niskanen & Liimat.',0,0,'f451a084-adf8-5d53-acac-98a1a0b6003c','Fulvi','10aade90-82d9-561c-b7b0-d38ee99fdb2d','Calonarius subgen. Fulvi','f451a084-adf8-5d53-acac-98a1a0b6003c','Fulvi','2f0072ae-780d-43b9-bea2-6ba9dd856891','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Calonarius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('2f044390-6c13-46b5-8397-4d87895802d9','','','e9eb6b8c-2fca-54f9-977e-686b59abc49f','Synoicus ypsilophorus (Bosc)','(Bosc)',0,0,'89846215-b323-5cce-a16a-91a80ab8b1b7','Synoicus ypsilophorus','89846215-b323-5cce-a16a-91a80ab8b1b7','Synoicus ypsilophorus','95f37483-fb1f-5fef-af7b-639f380f5192','Synoicus ypsilophor','3b479465-6a40-46bb-889c-823749ec88a9','Animalia|Chordata|Aves|Galliformes|Phasianidae|Synoicus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2da7ffdd-0892-4f65-b41f-25a9683bbcb7','','','992b7582-a56c-5fa7-8cdc-57cbabd7521c','Deconica rhomboidospora G.F. Atk.','G.F. Atk.',0,0,'27593792-f4ad-566f-8714-8101c7ece5f8','Deconica rhomboidospora','27593792-f4ad-566f-8714-8101c7ece5f8','Deconica rhomboidospora','a6ee81d3-4c3d-56bc-8197-479ae86fab7b','Deconica rhomboidospor','2da7ffdd-0892-4f65-b41f-25a9683bbcb7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Deconica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2da65e13-dfa2-41db-bd52-6b27d0b2c0f2','','','19918c62-cc4e-5acf-b1da-246e4d189f93','Kunzea toelkenii de Lange','de Lange',0,0,'ff0f4dec-9735-5314-a3bf-a72b84075327','Kunzea toelkenii','ff0f4dec-9735-5314-a3bf-a72b84075327','Kunzea toelkenii','c99cadaf-fd5d-5e93-a821-0ba26f45ec6c','Kunzea toelken','834ab96c-b9ad-4c6b-9a45-8578b7940fee','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dab0e9e-2664-40bb-90d9-c7e123b2316c','','','4912210d-c41c-5257-8179-cf1eab9b1da3','Scorias spongiosa (Schwein.) Fr.','(Schwein.) Fr.',0,0,'3911aba0-ff15-566c-a200-66d1ecbd6bbd','Scorias spongiosa','3911aba0-ff15-566c-a200-66d1ecbd6bbd','Scorias spongiosa','d40b4e96-00c1-5ac4-941e-6f1188c5185c','Scorias spongios','2dab0e9e-2664-40bb-90d9-c7e123b2316c','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Readerielliopsidaceae|Scorias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dad8bc6-ce2e-4b53-a19c-142334af479c','','','ef00be66-eceb-574c-9de4-83a1364d2c86','Humea elegans Sm.','Sm.',0,0,'af7803af-a326-54cf-935c-d880d42e79e3','Humea elegans','af7803af-a326-54cf-935c-d880d42e79e3','Humea elegans','af7803af-a326-54cf-935c-d880d42e79e3','Humea elegans','246f1f39-fb30-4d3a-a088-3836217d322c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Humea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dabf22c-5d26-4dd4-aae2-340756debf53','','','afa37af3-a48d-5794-8ce9-fc3fd00b2c24','Zelostemma laevicornu Buhl, 2017','Buhl, 2017',2017,0,'381fb7f6-7705-5642-9c59-ac9bee9ec85b','Zelostemma laevicornu','381fb7f6-7705-5642-9c59-ac9bee9ec85b','Zelostemma laevicornu','c6c29f3e-1118-53f5-8960-0b7c0a04145b','Zelostemma laeuicorn','2dabf22c-5d26-4dd4-aae2-340756debf53','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2db02adf-4518-414a-a91d-bbb00996529b','','','0f483144-ea9a-54cd-a601-a469f6545140','Verbascum creticum (L.) Cav.','(L.) Cav.',0,0,'88da8a92-a4fb-5e70-8955-27e75b7a7b99','Verbascum creticum','88da8a92-a4fb-5e70-8955-27e75b7a7b99','Verbascum creticum','806bb7f5-65a8-5468-86ca-32c20696a60b','Verbascum cretic','2db02adf-4518-414a-a91d-bbb00996529b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Verbascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2db3d574-fe86-46cf-bc9b-511cfdbd38cd','','','bbaf81f6-840f-51f5-832c-7c6e44bdcea2','Echiniscus velaminis Murray, 1910','Murray, 1910',1910,0,'340cdda3-c749-5a1c-8bef-2257cdfdb3f1','Echiniscus velaminis','340cdda3-c749-5a1c-8bef-2257cdfdb3f1','Echiniscus velaminis','a4fc6466-f4ad-5831-b4c9-33d43abc370d','Echiniscus uelamin','2db3d574-fe86-46cf-bc9b-511cfdbd38cd','Animalia|Tardigrada|Heterotardigrada|Echiniscoidea|Echiniscidae|Echiniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2db34ec9-773e-4df1-9a1b-828f30765925','','','e5604e7b-f10a-5b71-acfc-231079f9bb0d','Rhizopogon occidentalis Zeller & C.W. Dodge','Zeller & C.W. Dodge',0,0,'77c0b5df-549b-5347-854a-83413621e0e4','Rhizopogon occidentalis','77c0b5df-549b-5347-854a-83413621e0e4','Rhizopogon occidentalis','c1d29b60-2363-5fc9-8fb6-c1e99c29c164','Rhizopogon occidental','2db34ec9-773e-4df1-9a1b-828f30765925','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2db7fc1e-6b79-477a-81a5-00d095582baf','','','bc526ef8-92b9-5e24-99a6-e1eb58f8c94b','Calocladia hedwigii Lév.','Lév.',0,0,'ddefdc84-b125-52b2-919f-24e9a3f6fb90','Calocladia hedwigii','ddefdc84-b125-52b2-919f-24e9a3f6fb90','Calocladia hedwigii','5e8aa7af-0093-5901-9c09-4b3231e3649a','Calocladia hedwig','20025c9c-1f64-4a62-8f70-876af405e8fa','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Calocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2db72501-42e7-4e8e-8956-7c70875f201c','','','2dd8afb8-3942-5810-9020-8ec86ff78c88','Verticillium theobromae (Turconi) E.W. Mason & S. Hughes','(Turconi) E.W. Mason & S. Hughes',0,0,'3e6aa110-8936-5277-a033-42083e6e4676','Verticillium theobromae','3e6aa110-8936-5277-a033-42083e6e4676','Verticillium theobromae','488a2a58-fca4-5332-8dcb-0a0d4fa0e4b1','Verticillium theobrom','7fffe029-f8a1-4ae3-a5c1-e3af741019ad','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dbb128c-5c1f-458c-9e86-cb3a1ba640ec','','','f1581931-47d2-52fc-a3ca-02b692d71535','Puccinia menthae var. pseudomenthae (G. Cunn.) J.W. Baxter','(G. Cunn.) J.W. Baxter',0,0,'587575a1-4dd2-5a34-b574-b3adb02dda2a','Puccinia menthae pseudomenthae','f05611c6-55b4-549e-9fff-375939fca6a1','Puccinia menthae var. pseudomenthae','908ec0b7-95ed-5af7-971e-a0618de64a06','Puccinia menth pseudomenth','2dbb128c-5c1f-458c-9e86-cb3a1ba640ec','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2db7938b-cb65-4621-9040-fb280fd7d138','','','5d5f2779-d1cb-5f70-905e-65e0915fecd7','Pararchidendron I.C.Nielsen','I.C.Nielsen',0,0,'6b4354d6-9220-539c-9dda-f36df3c8fba5','Pararchidendron','6b4354d6-9220-539c-9dda-f36df3c8fba5','Pararchidendron','6b4354d6-9220-539c-9dda-f36df3c8fba5','Pararchidendron','2db7938b-cb65-4621-9040-fb280fd7d138','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Pararchidendron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dbd7562-6563-4fad-a404-5ba2c21d511d','','','8168edd0-0951-5f98-ba0b-dd56a3a02059','Hebe carnosula (Hook.f.) Cockayne','(Hook.f.) Cockayne',0,0,'12c9ae5b-8861-532a-a538-52a835fec65c','Hebe carnosula','12c9ae5b-8861-532a-a538-52a835fec65c','Hebe carnosula','1cd96cae-9b7a-5c92-9c24-871600a8326b','Hebe carnosul','54841c6d-9596-4f31-a6e9-ff379dcf80fe','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dbf48e0-7807-47e1-a7ed-76e9451cf0c4','','','c9ae344d-d1d8-5112-b036-50459fc289bb','Cosmarium subprotumidum Nordst.','Nordst.',0,0,'bbc9bcf4-24fd-50d9-96ea-7f429c8603e3','Cosmarium subprotumidum','bbc9bcf4-24fd-50d9-96ea-7f429c8603e3','Cosmarium subprotumidum','6cd1c067-57e0-5c3b-a810-7ab95ccd2484','Cosmarium subprotumid','2dbf48e0-7807-47e1-a7ed-76e9451cf0c4','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dbd248f-2b09-4ed0-8e59-787c9344a7eb','','','d82bc1e3-eefa-53e7-889d-14a68cae4dd5','Dichanthelium acuminatum (Sw.) Gould & C.A.Clark','(Sw.) Gould & C.A.Clark',0,0,'fabfd6c9-9041-5577-b235-6eedf16ac46d','Dichanthelium acuminatum','fabfd6c9-9041-5577-b235-6eedf16ac46d','Dichanthelium acuminatum','d383f441-dc81-57c9-a61e-6c3c9abcbbf1','Dichanthelium acuminat','2dbd248f-2b09-4ed0-8e59-787c9344a7eb','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Dichanthelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dc189fd-0245-453b-ac41-ec62e951b0ed','','','10442a64-01e4-5a69-835b-0bdebff8e97f','Tamus L.','L.',0,0,'0bd0ce7a-61b1-5a2a-8bd3-1ed1ef53b1e8','Tamus','0bd0ce7a-61b1-5a2a-8bd3-1ed1ef53b1e8','Tamus','0bd0ce7a-61b1-5a2a-8bd3-1ed1ef53b1e8','Tamus','01cd42e8-d6a4-478b-9c78-ee7727e129a3','Plantae|Tracheophyta|Magnoliopsida|Dioscoreales|Dioscoreaceae|Tamus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dc949d7-3efb-4a89-b55f-6539ee90df07','','','e7d3c537-368b-5002-a14c-220e6e6f3d58','Saccardiaceae Höhn.','Höhn.',0,0,'c9cdc8de-2bd3-5bfe-95c7-ea326c5d9d2c','Saccardiaceae','c9cdc8de-2bd3-5bfe-95c7-ea326c5d9d2c','Saccardiaceae','c9cdc8de-2bd3-5bfe-95c7-ea326c5d9d2c','Saccardiaceae','2dc949d7-3efb-4a89-b55f-6539ee90df07','Fungi|Ascomycota|||Saccardiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dc92478-a5ac-4f2a-b30e-b53369c07f78','','','e8a16b22-5bd2-5ebd-9395-9a2022aed9c5','Bursaria','',0,0,'e8a16b22-5bd2-5ebd-9395-9a2022aed9c5','Bursaria','e8a16b22-5bd2-5ebd-9395-9a2022aed9c5','Bursaria','e8a16b22-5bd2-5ebd-9395-9a2022aed9c5','Bursaria','2dc92478-a5ac-4f2a-b30e-b53369c07f78','Chromista|Ciliophora|Colpodea|Bursariomorphida|Bursariidae|Bursaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dc89b21-d998-4c68-bfa2-bf8142033ac7','','','6c150eb8-5b0b-55d2-a45f-8121773d5925','Leucobryum Hampe','Hampe',0,0,'b71e3351-ac33-5981-8ff7-e82b16dbb357','Leucobryum','b71e3351-ac33-5981-8ff7-e82b16dbb357','Leucobryum','b71e3351-ac33-5981-8ff7-e82b16dbb357','Leucobryum','2dc89b21-d998-4c68-bfa2-bf8142033ac7','Plantae||Bryopsida|Dicranales|Leucobryaceae|Leucobryum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dcf6818-fe6b-4a2d-94c0-188b9fa66434','','','73c4d1dc-0a8a-5880-a854-99fcb7527c17','Rosellinia freycinetiae L.E. Petrini','L.E. Petrini',0,0,'476b3ec1-18fe-5a46-ac40-1d4297317d84','Rosellinia freycinetiae','476b3ec1-18fe-5a46-ac40-1d4297317d84','Rosellinia freycinetiae','ba3d5904-1956-558d-8618-134a83e7a302','Rosellinia freycineti','2dcf6818-fe6b-4a2d-94c0-188b9fa66434','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dd3c83f-9ad4-421e-be3e-4ce3ed0670f9','','','05a9e138-7acf-51a1-94e3-6de002e8b831','Pittosporum huttonianum Kirk','Kirk',0,0,'7b11f3b4-bbd2-5f80-967a-7201e3c20fad','Pittosporum huttonianum','7b11f3b4-bbd2-5f80-967a-7201e3c20fad','Pittosporum huttonianum','f9841af0-9fcb-55bd-9218-7d8bd2f72db8','Pittosporum huttonian','2dd3c83f-9ad4-421e-be3e-4ce3ed0670f9','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dcfd48b-5b44-4fb7-8f63-c7a54f45a0c2','','','460b8cf5-c3a4-50ee-a148-00e135b5e67f','Poemnites approximans (Broun, 1912)','(Broun, 1912)',1912,0,'870ee3b1-52ee-5504-9061-7bc8be96433f','Poemnites approximans','870ee3b1-52ee-5504-9061-7bc8be96433f','Poemnites approximans','870ee3b1-52ee-5504-9061-7bc8be96433f','Poemnites approximans','2dcfd48b-5b44-4fb7-8f63-c7a54f45a0c2','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Poemnites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2dccdf59-d6ff-4a91-8d0b-c89689831932','','','9aaf54b4-2705-5f6d-be4b-cfa79a215792','Desmatodon convolutus (Brid.) Grout','(Brid.) Grout',0,0,'2f46040c-1d9d-5496-9392-30c60838beed','Desmatodon convolutus','2f46040c-1d9d-5496-9392-30c60838beed','Desmatodon convolutus','dae066e3-979a-5af7-baee-a24ba6604e29','Desmatodon conuolut','9cc20f6f-d024-4593-83a9-d685eeb734b2','Plantae||Bryatae|||Desmatodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dd4c533-6aa4-4ce6-864e-51837d15afef','','','d27733d6-b6d0-5493-93a2-4e32f53692bb','Melobesia explanata (Foslie) W.H.Adey & Lebednik','(Foslie) W.H.Adey & Lebednik',0,0,'03c3e91b-44c6-5f39-bd60-b71974a3c4cc','Melobesia explanata','03c3e91b-44c6-5f39-bd60-b71974a3c4cc','Melobesia explanata','9612d09d-2eb2-5463-b85f-ef0f095a1baa','Melobesia explanat','2dd4c533-6aa4-4ce6-864e-51837d15afef','Plantae|Rhodophyta|Florideophyceae|Corallinales|Hapalidiaceae|Melobesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ddb1a92-627a-4231-9c88-152b4420322f','','','49eb4ff1-ab16-58bf-8a93-85e2be4b5791','Geniostoma ligustrifolium A.Cunn. var. ligustrifolium','',0,0,'8af62098-8daf-5369-aaa1-0544ebaa2a92','Geniostoma ligustrifolium ligustrifolium','2c2e0c0d-39c1-5e72-a717-8bef68042369','Geniostoma ligustrifolium var. ligustrifolium','58f1a3f0-3a78-5ed7-9943-f24ff0f22953','Geniostoma ligustrifoli ligustrifoli','2ddb1a92-627a-4231-9c88-152b4420322f','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Loganiaceae|Geniostoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ddacb7e-3956-4b42-9ed3-32132a019130','','','7ae7ccd7-c7e1-5e82-bb58-2829cd2a8eeb','Paraglossograptus','',0,0,'7ae7ccd7-c7e1-5e82-bb58-2829cd2a8eeb','Paraglossograptus','7ae7ccd7-c7e1-5e82-bb58-2829cd2a8eeb','Paraglossograptus','7ae7ccd7-c7e1-5e82-bb58-2829cd2a8eeb','Paraglossograptus','2ddacb7e-3956-4b42-9ed3-32132a019130','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|Paraglossograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ddaae4f-4a0e-46fa-b459-37adc401c9d6','','','9010a402-9239-5395-a782-d2b997ce9921','Tachystola Meyrick, 1914','Meyrick, 1914',1914,0,'f9f2ec38-75ae-57ea-806d-ccd39bbed158','Tachystola','f9f2ec38-75ae-57ea-806d-ccd39bbed158','Tachystola','f9f2ec38-75ae-57ea-806d-ccd39bbed158','Tachystola','2ddaae4f-4a0e-46fa-b459-37adc401c9d6','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tachystola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ddacc4f-eb12-4337-8853-24a9e3fdf56e','','','09dfaed5-a78c-5bc7-b418-36ea8422fe74','Corticium incrustans Pers.','Pers.',0,0,'0de4d3bb-e6f7-5c16-a737-b097e802b1ed','Corticium incrustans','0de4d3bb-e6f7-5c16-a737-b097e802b1ed','Corticium incrustans','0de4d3bb-e6f7-5c16-a737-b097e802b1ed','Corticium incrustans','8c638597-9cc6-4e3a-ae0e-a8c984b43eb2','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2de24f0c-b07c-4e1c-b962-1bccb577fac4','','','6bfa3e99-e49e-55ef-a338-cac79d12f294','Pareuchelus','',0,0,'6bfa3e99-e49e-55ef-a338-cac79d12f294','Pareuchelus','6bfa3e99-e49e-55ef-a338-cac79d12f294','Pareuchelus','6bfa3e99-e49e-55ef-a338-cac79d12f294','Pareuchelus','2de24f0c-b07c-4e1c-b962-1bccb577fac4','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Pareuchelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ddfdc6d-4224-4f40-ba07-1c94d2f674fd','','','18d83051-1447-5e1a-a0e3-7821a54ea053','Sticta elatior Stirt.','Stirt.',0,0,'586bbfbc-8b83-5ffa-a84d-adef03e34761','Sticta elatior','586bbfbc-8b83-5ffa-a84d-adef03e34761','Sticta elatior','586bbfbc-8b83-5ffa-a84d-adef03e34761','Sticta elatior','ae849ab4-771b-412c-a77b-9afa2c2327c4','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dda7458-0750-4c20-8315-da78dd4388ac','','','ad2ae3ab-c5b0-5740-8742-e10a734896f2','Mucor delemar Boidin','Boidin',0,0,'a75457e2-e6ba-5211-9d2a-1035eeb5d12f','Mucor delemar','a75457e2-e6ba-5211-9d2a-1035eeb5d12f','Mucor delemar','a75457e2-e6ba-5211-9d2a-1035eeb5d12f','Mucor delemar','df45491e-8ce7-4672-a720-cd72da1c021d','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2de1e82d-251e-4d8f-8b1c-c5cf450ab73b','','','2da30850-a851-5bf2-b8ba-e3eb9d2447f2','Psoroma hirsutulum Nyl. ex Cromb.','Nyl. ex Cromb.',0,0,'cec0cb77-d7b9-5ac7-9262-80a7ebc8c4be','Psoroma hirsutulum','cec0cb77-d7b9-5ac7-9262-80a7ebc8c4be','Psoroma hirsutulum','fc5c62ff-3a52-55e1-824c-1e78d3209bc4','Psoroma hirsutul','d2cd56ef-10e8-4868-b0a6-513e37df751a','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2de43641-6edb-4119-861e-e369717b589d','','','dd783dba-217d-50bc-8cb1-4bf12bc737f0','Axiidae','',0,0,'dd783dba-217d-50bc-8cb1-4bf12bc737f0','Axiidae','dd783dba-217d-50bc-8cb1-4bf12bc737f0','Axiidae','dd783dba-217d-50bc-8cb1-4bf12bc737f0','Axiidae','2de43641-6edb-4119-861e-e369717b589d','Animalia|Arthropoda|Malacostraca|Decapoda|Axiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2de18eb8-ff60-450d-88fb-c5793b47e1f6','','','1b2c646d-d5dc-5de2-a074-955acf4450da','Euglyptus longiceps Broun, 1921','Broun, 1921',1921,0,'b456c57f-0776-50a6-b558-d104437cb7b6','Euglyptus longiceps','b456c57f-0776-50a6-b558-d104437cb7b6','Euglyptus longiceps','b456c57f-0776-50a6-b558-d104437cb7b6','Euglyptus longiceps','2de18eb8-ff60-450d-88fb-c5793b47e1f6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euglyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e715faa-ab3c-4c36-8858-63a9dcaf6c70','','','fb859c7f-0ce6-595a-8c62-55e762432c94','Gaultheria subcorymbosa Colenso','Colenso',0,0,'86b463d3-7ed5-56e6-aae4-49a3a45c63d1','Gaultheria subcorymbosa','86b463d3-7ed5-56e6-aae4-49a3a45c63d1','Gaultheria subcorymbosa','f0310a6c-bf89-576d-bc9e-b0df458d0e3b','Gaultheria subcorymbos','dbcf08db-1107-4a73-b07f-d3ffcb6eaab8','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e74b97e-bb73-474e-a189-8468837351cb','','','9859bb92-c120-593d-a5fd-f29b5399addf','Viegasia costaricensis (Syd. & P. Syd.) Bat. & A.F. Vital','(Syd. & P. Syd.) Bat. & A.F. Vital',0,0,'feadcd31-a7b4-5ee4-a9d8-23b0be9f387b','Viegasia costaricensis','feadcd31-a7b4-5ee4-a9d8-23b0be9f387b','Viegasia costaricensis','f7b795df-678f-5452-9cb4-d772f4322324','Viegasia costaricens','2e74b97e-bb73-474e-a189-8468837351cb','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Viegasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e73fe8b-0a44-448e-8f68-c115bde2e5da','','','68361b0a-b1d6-51b1-8ed2-e003fc64caf5','Paraneonetus multispinus Salmon, 1948','Salmon, 1948',1948,0,'056d727b-04ee-58ad-9206-d2ef52f5d5c4','Paraneonetus multispinus','056d727b-04ee-58ad-9206-d2ef52f5d5c4','Paraneonetus multispinus','af75ca0f-4453-53bb-9480-1c9dd91e6b04','Paraneonetus multispin','2e73fe8b-0a44-448e-8f68-c115bde2e5da','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Paraneonetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e7b7216-d452-4c1d-a30b-8e67f49adab4','','','603cf7cd-8a74-515d-9654-54798bd9fcb2','Olearia rani (A.Cunn.) Druce var. rani','',0,0,'5492c586-0281-57e5-8c19-1ae19d376677','Olearia rani rani','f2278fbb-7a0e-5457-9867-d3a906cba9b6','Olearia rani var. rani','c0436661-d31b-58e9-896b-84a1761c1901','Olearia ran ran','2e7b7216-d452-4c1d-a30b-8e67f49adab4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e7b57c5-b5d6-41eb-8df8-9580cda2fc03','','','0f7d6bd4-b5c8-58b8-bdb2-0d1722d0ea47','Pentatoma pallipes Dallas, 1851','Dallas, 1851',1851,0,'321dd0be-a65f-5e55-9ebe-75e24be38c6a','Pentatoma pallipes','321dd0be-a65f-5e55-9ebe-75e24be38c6a','Pentatoma pallipes','63b91751-2c02-58d7-aa0b-639e7257d499','Pentatoma pallip','5785be22-ac7d-4b2c-9c13-4c1dfe1a28c3','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Pentatoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e7d7931-d525-4ce2-8124-f877b11e8747','','','17b2caf1-7437-5a7d-b8f5-90df438588f9','Orchid fleck virus','',0,0,'','','','','','','41a16c3e-6da9-4839-9ea7-35b709a124c2','Virus|||Mononegavirales|Rhabdoviridae|Dichorhavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('2e85c8d0-c59c-4d19-b2d0-0f4657c8f526','','','4fcf804d-5ef7-5d8a-ab44-fd428b6209b4','Usnea articulata (L.) Hoffm.','(L.) Hoffm.',0,0,'efe362ec-051a-579e-bd2e-c2f4701d5dc6','Usnea articulata','efe362ec-051a-579e-bd2e-c2f4701d5dc6','Usnea articulata','83ae0768-da15-5a1c-8371-192306d7fb96','Usnea articulat','2e85c8d0-c59c-4d19-b2d0-0f4657c8f526','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e868980-6f83-41ac-abf5-69071d56167e','','','63c02e57-49b3-59ab-9b1d-19a612dd5e3e','Cetraria islandica (L.) Ach.','(L.) Ach.',0,0,'19a3efe2-749b-5e6c-92dd-39e4b5d66722','Cetraria islandica','19a3efe2-749b-5e6c-92dd-39e4b5d66722','Cetraria islandica','04e743e9-e3f7-54c9-95e4-f033da07bddd','Cetraria islandic','2e868980-6f83-41ac-abf5-69071d56167e','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Cetraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e83cec8-5b54-41d8-b546-9c3ea3f4fe28','','','4d6a1194-e1d7-5e2c-874a-ebc01eb79430','Acetosella (Meisn.) Fourr.','(Meisn.) Fourr.',0,0,'ee73fc86-c574-5c79-8a50-05d4900d7ca3','Acetosella','ee73fc86-c574-5c79-8a50-05d4900d7ca3','Acetosella','ee73fc86-c574-5c79-8a50-05d4900d7ca3','Acetosella','40f9d3ba-97e3-4a54-85af-e64c9185bea1','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Acetosella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e8d517a-7f90-4fa6-a803-05c7b3e327c7','','','52e59f74-8401-5446-916b-2e6fa6cda810','Pagurus','',0,0,'52e59f74-8401-5446-916b-2e6fa6cda810','Pagurus','52e59f74-8401-5446-916b-2e6fa6cda810','Pagurus','52e59f74-8401-5446-916b-2e6fa6cda810','Pagurus','2e8d517a-7f90-4fa6-a803-05c7b3e327c7','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Pagurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e82d3e1-55ef-423e-84c6-fdf9dc27e699','','','da1490cc-3929-5309-b791-7b31d57f6c7b','Cephaloziella invisa R.M.Schust.','R.M.Schust.',0,0,'fc612be7-18eb-5eec-b1e7-2190f8448dea','Cephaloziella invisa','fc612be7-18eb-5eec-b1e7-2190f8448dea','Cephaloziella invisa','576515a4-a450-5d3a-8548-2efe234008b8','Cephaloziella inuis','2e82d3e1-55ef-423e-84c6-fdf9dc27e699','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e8773f6-8845-4416-b322-c572c0a460bb','','','6eea8d5d-8f7a-52bb-ac87-85d8ddc16029','Hemiberlesia lataniae (Signoret, 1869)','(Signoret, 1869)',1869,0,'89c1b386-1ba6-5702-bc3f-a06a84d17187','Hemiberlesia lataniae','89c1b386-1ba6-5702-bc3f-a06a84d17187','Hemiberlesia lataniae','2b8699ff-bac5-526d-aa3f-7ac8632fd928','Hemiberlesia latani','2e8773f6-8845-4416-b322-c572c0a460bb','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Hemiberlesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e882ae4-c6ae-44b3-9f60-d655620c34af','','','9c5d8fa4-2dc4-5787-9446-3c3b420b3c25','Eugamasus cornutus (Canestrini & Canestrini, 1882)','(Canestrini & Canestrini, 1882)',1882,0,'96abb975-e17b-5807-b673-59c4278a1671','Eugamasus cornutus','96abb975-e17b-5807-b673-59c4278a1671','Eugamasus cornutus','0caa3e0f-7812-5012-8e59-5c3110b10afb','Eugamasus cornut','2e882ae4-c6ae-44b3-9f60-d655620c34af','Animalia|Arthropoda|Arachnida|Mesostigmata|Parasitidae|Eugamasus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e89da7c-c1e1-4a5a-ba7a-fde048d9eb87','','','1c1947ef-d326-5583-ae80-8d864323344d','Glaucoma','',0,0,'1c1947ef-d326-5583-ae80-8d864323344d','Glaucoma','1c1947ef-d326-5583-ae80-8d864323344d','Glaucoma','1c1947ef-d326-5583-ae80-8d864323344d','Glaucoma','2e89da7c-c1e1-4a5a-ba7a-fde048d9eb87','Chromista|Ciliophora|Oligohymenophorea|Hymenostomatida|Glaucomidae|Glaucoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e9641de-7f9a-40bb-9fa7-28bd487bd19a','','','8fc5c4b4-3a22-551e-9d70-ca898f42872b','Paralaoma lateumbilicata (Suter, 1890)','(Suter, 1890)',1890,0,'9525b666-799c-5915-a0d6-1a7896a6f409','Paralaoma lateumbilicata','9525b666-799c-5915-a0d6-1a7896a6f409','Paralaoma lateumbilicata','22d6d71d-3676-5489-ad98-6c1b0457195a','Paralaoma lateumbilicat','2e9641de-7f9a-40bb-9fa7-28bd487bd19a','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Paralaoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e905fc8-b671-44ed-9e08-44b6d40beb21','','','07f7d9ca-9ee7-55b0-aea8-a857652b92eb','Erechthias capnitis (Turner, 1918)','(Turner, 1918)',1918,0,'36c83fa2-8375-5bee-9e46-23070380b267','Erechthias capnitis','36c83fa2-8375-5bee-9e46-23070380b267','Erechthias capnitis','e8599356-d0df-5a29-b91d-907b997d91fd','Erechthias capnit','2e905fc8-b671-44ed-9e08-44b6d40beb21','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Erechthias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e903767-eee6-4fc7-9916-f8c9a243d400','','','9fb192e0-5e29-5724-9560-3d43e571b01e','Octolasion','',0,0,'9fb192e0-5e29-5724-9560-3d43e571b01e','Octolasion','9fb192e0-5e29-5724-9560-3d43e571b01e','Octolasion','9fb192e0-5e29-5724-9560-3d43e571b01e','Octolasion','2e903767-eee6-4fc7-9916-f8c9a243d400','Animalia|Annelida|Clitellata|Opisthopora|Lumbricidae|Octolasion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e96d7d4-264f-4a7d-b5ba-ea181b748c1a','','','8043a4a9-1cde-51e8-b728-4e0bc9c46718','Calonectria otagensis (Linds.) Sacc.','(Linds.) Sacc.',0,0,'45428b23-8cb8-53e3-a800-e14a28a8ad5f','Calonectria otagensis','45428b23-8cb8-53e3-a800-e14a28a8ad5f','Calonectria otagensis','df79fd5f-4b54-5740-b415-d0b1fc0be3c1','Calonectria otagens','5c85dddd-ddba-4fa9-87dd-040260c0c1f9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e9b02b8-94fa-4275-863b-639738d575cf','','','7406783f-107f-5d5c-9a3b-ed279389aed5','Atriplex billardierei (Moq.) Hook.f.','(Moq.) Hook.f.',0,0,'c64476c1-99cc-5605-b900-a42016fad120','Atriplex billardierei','c64476c1-99cc-5605-b900-a42016fad120','Atriplex billardierei','456e0dbd-d616-5943-88fe-ff39d913749e','Atriplex billardiere','2e9b02b8-94fa-4275-863b-639738d575cf','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Atriplex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e996f35-6893-434d-b9ef-daa7a78ad3e3','','','f431908a-c533-53ea-83d6-a1babe866640','Puccinia kinseyi G. Cunn.','G. Cunn.',0,0,'d15bb154-3b20-5736-a8cb-1265fb9a5582','Puccinia kinseyi','d15bb154-3b20-5736-a8cb-1265fb9a5582','Puccinia kinseyi','b523f49e-1a49-5a90-9576-43fc023d5004','Puccinia kinsey','2e996f35-6893-434d-b9ef-daa7a78ad3e3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ea22383-b7ec-48dc-8c1b-52a0a2b9a7b5','','','0b9736d1-ec72-5d22-badb-ab11c8c0b758','Perophora','',0,0,'0b9736d1-ec72-5d22-badb-ab11c8c0b758','Perophora','0b9736d1-ec72-5d22-badb-ab11c8c0b758','Perophora','0b9736d1-ec72-5d22-badb-ab11c8c0b758','Perophora','2ea22383-b7ec-48dc-8c1b-52a0a2b9a7b5','Animalia|Tunicata|Ascidiacea|Enterogona|Perophoridae|Perophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ea3443a-d8d1-4b24-a5b5-a6cf571dc846','','','88f684b8-43d2-5f1a-9679-75391d1174d8','Ceina egregia (Chilton, 1883)','(Chilton, 1883)',1883,0,'331dbf48-dc89-57ad-b770-9ef888c62517','Ceina egregia','331dbf48-dc89-57ad-b770-9ef888c62517','Ceina egregia','2a8dee52-9e5a-53fc-a7c4-b57e40739b8b','Ceina egreg','2ea3443a-d8d1-4b24-a5b5-a6cf571dc846','Animalia|Arthropoda|Malacostraca|Amphipoda|Ceinidae|Ceina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ea93de5-60b8-4852-af2d-04f6435c8c9f','','','3899b1c5-c00f-55f2-9d51-5ba2a1ae350f','Thamnobryum Nieuwl.','Nieuwl.',0,0,'de8724ba-708e-5b2a-b4c9-f21345de00eb','Thamnobryum','de8724ba-708e-5b2a-b4c9-f21345de00eb','Thamnobryum','de8724ba-708e-5b2a-b4c9-f21345de00eb','Thamnobryum','2ea93de5-60b8-4852-af2d-04f6435c8c9f','Plantae||Bryopsida|Hypnales|Neckeraceae|Thamnobryum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ea0ee17-8e42-4aa1-95d8-d1c0fe22e8ca','','','866e8119-1616-5415-87a2-2fe72035f81b','Eiconaxius','',0,0,'866e8119-1616-5415-87a2-2fe72035f81b','Eiconaxius','866e8119-1616-5415-87a2-2fe72035f81b','Eiconaxius','866e8119-1616-5415-87a2-2fe72035f81b','Eiconaxius','2ea0ee17-8e42-4aa1-95d8-d1c0fe22e8ca','Animalia|Arthropoda|Malacostraca|Decapoda|Axiidae|Eiconaxius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ea8d4a4-24f6-4a3b-a1f1-30ae5d87a0d2','','','800e1f5a-89b3-5ea2-bcda-0ecc81dd897e','Cyclopecten powelli Dell, 1956','Dell, 1956',1956,0,'c4608126-7db7-5a1e-bbb5-7eabf90e522c','Cyclopecten powelli','c4608126-7db7-5a1e-bbb5-7eabf90e522c','Cyclopecten powelli','82e77096-79b3-5e19-a161-70a82a0c5ea8','Cyclopecten powell','2ea8d4a4-24f6-4a3b-a1f1-30ae5d87a0d2','Animalia|Mollusca|Bivalvia|Pterioida|Propeamussiidae|Cyclopecten','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2eaad169-1271-4821-b31d-665fe553b1db','','','f3c8dd1f-0c87-5f80-8b71-eed2fbdfc6d3','Junonia villida (Fabricius, 1787)','(Fabricius, 1787)',1787,0,'33f61341-42b1-5a7e-beb2-ff26727f978e','Junonia villida','33f61341-42b1-5a7e-beb2-ff26727f978e','Junonia villida','17456ffb-42f9-5e2e-b3b7-9ea8fe7315a9','Junonia uillid','2eaad169-1271-4821-b31d-665fe553b1db','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Junonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2eac0a11-077f-4079-9f10-cc57a95de3be','','','89176466-dd15-5351-8121-17969b957a13','Haynaldella antiqua (Pantocsek) Pantocsek','(Pantocsek) Pantocsek',0,0,'370b08c8-c4f6-5d11-be27-64b683c6878e','Haynaldella antiqua','370b08c8-c4f6-5d11-be27-64b683c6878e','Haynaldella antiqua','c32b0458-d497-5990-9e76-2d2994387742','Haynaldella antiqu','2eac0a11-077f-4079-9f10-cc57a95de3be','Chromista|Ochrophyta|Bacillariophyceae|Rhizosoleniales||Haynaldella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2eabf126-bf9f-4d28-af7a-fdbaf2e5b3bd','','','4a7c706e-0a03-53e6-bb0b-d1525ad5b9e2','Cratoneuropsis relaxa (Hook.f. & Wilson) M.Fleisch.','(Hook.f. & Wilson) M.Fleisch.',0,0,'40a1777d-6c34-5f5f-be26-5bb6a3772d74','Cratoneuropsis relaxa','40a1777d-6c34-5f5f-be26-5bb6a3772d74','Cratoneuropsis relaxa','36b1f0c0-2ba1-5349-8813-6e7686177f19','Cratoneuropsis relax','2eabf126-bf9f-4d28-af7a-fdbaf2e5b3bd','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Cratoneuropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2eb3ba50-25f2-415b-9d42-6d6e71d4bed5','','','0fe616a2-2d4e-52a7-a148-3736aa6c8cf5','Lopholejeunea muelleriana var. australis B.Thiers & Gradst.','B.Thiers & Gradst.',0,0,'7665ab25-c005-52f4-9ad2-408fa26f94d1','Lopholejeunea muelleriana australis','c0d48a4e-640c-580f-b9c6-44c88b0d5e2b','Lopholejeunea muelleriana var. australis','7d54b465-909f-5039-9748-395f95d21014','Lopholejeunea muellerian austral','2eb3ba50-25f2-415b-9d42-6d6e71d4bed5','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2eb3cec1-e4ba-4211-9052-a3f56451e6e0','','','49f2cb35-f661-57c2-b88f-dbe89e32627d','Acremonium alternatum Link','Link',0,0,'4315fbcd-75da-52d6-a64f-26fb1fadfb0a','Acremonium alternatum','4315fbcd-75da-52d6-a64f-26fb1fadfb0a','Acremonium alternatum','0ccbed61-16c6-52b7-bbf8-e5dc3f1dc8a2','Acremonium alternat','2eb3cec1-e4ba-4211-9052-a3f56451e6e0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2eafeaa0-209d-4ac6-aa38-de4da2f4aab5','','','507c0653-8162-526d-bbdb-fe5d391a8a29','Batrachospermum confusum (Bory) Hassall','(Bory) Hassall',0,0,'3a6c7252-60cb-53b2-82e8-3cdcf9d0e61a','Batrachospermum confusum','3a6c7252-60cb-53b2-82e8-3cdcf9d0e61a','Batrachospermum confusum','5ab388e3-81b3-5c26-806b-f163de489f16','Batrachospermum confus','2eafeaa0-209d-4ac6-aa38-de4da2f4aab5','Plantae|Rhodophyta|Florideophyceae|Batrachospermales|Batrachospermataceae|Batrachospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2eb5e546-55f5-4a94-af38-4f00aa87f6f5','','','1c6b9eb9-4d3b-5dfc-a176-4dbc5d6823e5','Gyrosigma mediterraneum (Cleve) Cleve','(Cleve) Cleve',0,0,'1582af28-650d-5f8c-b3eb-332b1bd37c7c','Gyrosigma mediterraneum','1582af28-650d-5f8c-b3eb-332b1bd37c7c','Gyrosigma mediterraneum','7c604eb3-27ae-515d-b9c9-8547af02140a','Gyrosigma mediterrane','2eb5e546-55f5-4a94-af38-4f00aa87f6f5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2eadc66a-0411-4446-ac84-f22db2571415','','','a7d7459a-336d-5dd8-b262-f5029f1578de','Alnus nitida (Spach) Endl.','(Spach) Endl.',0,0,'10062d9b-fb4e-562b-ac92-33e75a2165eb','Alnus nitida','10062d9b-fb4e-562b-ac92-33e75a2165eb','Alnus nitida','fe06ad20-2b02-5735-a4d1-86695dc453a4','Alnus nitid','2eadc66a-0411-4446-ac84-f22db2571415','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2eb8303d-888e-4686-b8d3-fa10572a2e10','','','642ea1bd-faea-5831-b7fc-c443c5d619ec','Xestospongia species 3 Kelly & Wilkinson, 2000','',0,0,'182e81d5-38bd-5424-be2a-6a9c64f7a1a7','Xestospongia','182e81d5-38bd-5424-be2a-6a9c64f7a1a7','Xestospongia','182e81d5-38bd-5424-be2a-6a9c64f7a1a7','Xestospongia','2eb8303d-888e-4686-b8d3-fa10572a2e10','Animalia|Porifera|Demospongiae|Haplosclerida|Petrosiidae|Xestospongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2eb64e31-82a0-41e4-bfd0-cfd26187f643','','','e9dd072b-6027-5389-b7b1-70f382ab58bd','Tortrix Linnaeus, 1758','Linnaeus, 1758',1758,0,'f81b4dd5-8dcc-5669-8a99-7b96b6bf4077','Tortrix','f81b4dd5-8dcc-5669-8a99-7b96b6bf4077','Tortrix','f81b4dd5-8dcc-5669-8a99-7b96b6bf4077','Tortrix','2eb64e31-82a0-41e4-bfd0-cfd26187f643','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Tortrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f4edecd-aa3d-4008-b52e-2a1ed34ce36c','','','b273fe69-f061-5cfb-8240-dcc9df1178d8','Agaricus dolichopus R.L. Zhao','R.L. Zhao',0,0,'44da0fb9-f61d-5a2a-9f0d-201263a4ef6a','Agaricus dolichopus','44da0fb9-f61d-5a2a-9f0d-201263a4ef6a','Agaricus dolichopus','2f965679-e686-5a6f-945f-ed1ac7ff8888','Agaricus dolichop','2f4edecd-aa3d-4008-b52e-2a1ed34ce36c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f504e64-b9bc-4b8a-b56f-e399669f353e','','','b44045e0-171b-53ce-8a2c-9c7591aa4d75','Anoectangium humboldtii','',0,0,'b44045e0-171b-53ce-8a2c-9c7591aa4d75','Anoectangium humboldtii','b44045e0-171b-53ce-8a2c-9c7591aa4d75','Anoectangium humboldtii','92bf3bd7-88be-5504-bd8c-1bf1b60fe07b','Anoectangium humboldt','2f504e64-b9bc-4b8a-b56f-e399669f353e','Plantae||Bryopsida|Pottiales|Pottiaceae|Anoectangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f57e790-a796-4ad6-83b4-3c76f0d760b5','','','1942385f-af57-5de6-acd5-5bd285419031','Cyphastrea','',0,0,'1942385f-af57-5de6-acd5-5bd285419031','Cyphastrea','1942385f-af57-5de6-acd5-5bd285419031','Cyphastrea','1942385f-af57-5de6-acd5-5bd285419031','Cyphastrea','2f57e790-a796-4ad6-83b4-3c76f0d760b5','Animalia|Cnidaria||Scleractinia|Faviidae|Cyphastrea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f5b4351-2452-423b-b53f-7355c5a1cc59','','','0fd961e9-e5bf-5c04-8c5f-f225ff55f49f','Gymnogramma','',0,0,'0fd961e9-e5bf-5c04-8c5f-f225ff55f49f','Gymnogramma','0fd961e9-e5bf-5c04-8c5f-f225ff55f49f','Gymnogramma','0fd961e9-e5bf-5c04-8c5f-f225ff55f49f','Gymnogramma','3669283f-e533-41df-a628-2f29da66d9a6','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Gymnogramma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f55c816-3867-43e7-9075-7896062b3d01','','','ecc67d95-4920-51fe-809d-d92fb1bedc01','Barbourisiidae','',0,0,'ecc67d95-4920-51fe-809d-d92fb1bedc01','Barbourisiidae','ecc67d95-4920-51fe-809d-d92fb1bedc01','Barbourisiidae','ecc67d95-4920-51fe-809d-d92fb1bedc01','Barbourisiidae','2f55c816-3867-43e7-9075-7896062b3d01','Animalia|Chordata|Actinopterygii|Stephanoberyciformes|Barbourisiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f586a71-8645-47bf-aef9-81c9031ad623','','','f0f638c2-79b6-52d5-a7aa-b0f235a54ffc','Veronica ×fairfieldii Hook.f.','Hook.f.',0,0,'9e2c93f9-2a14-5e23-8ae8-d9ebe38b47d4','Veronica fairfieldii','e04e89d6-8839-57ce-b293-10c4c86492dd','Veronica × fairfieldii','deaa41a0-ed6c-545a-b825-4eb1487a6ee9','Veronica fairfield','2f586a71-8645-47bf-aef9-81c9031ad623','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('2f5515d5-adbf-42d7-97e1-1caa533d682a','','','57afd123-0d97-5c05-a92b-98ca3ad70d95','Leproloma membranaceum (Dicks.) Vain.','(Dicks.) Vain.',0,0,'12ebdaaa-6f04-5223-b880-8a977a4f52e8','Leproloma membranaceum','12ebdaaa-6f04-5223-b880-8a977a4f52e8','Leproloma membranaceum','b8cee199-4e66-57c6-9e22-354441e7947e','Leproloma membranace','09fc142b-dff0-4cde-a31a-2df959f3e0c0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales||Leproloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f566e09-a42b-4ecd-823f-d7f1b0fd50dc','','','c5cae933-5724-5e57-a8c3-bd957d050b5d','Lophocolea scorpionifolia Steph.','Steph.',0,0,'c39a99c4-818b-5a56-b6e7-9305161c59c2','Lophocolea scorpionifolia','c39a99c4-818b-5a56-b6e7-9305161c59c2','Lophocolea scorpionifolia','29abe0c8-5c44-579f-8d85-0cbb8fed3791','Lophocolea scorpionifol','af400fac-f95f-4871-a82e-ce01959e67d0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f5ba0cd-a452-4364-9b0b-8c490d4d8546','','','90827df5-6242-5836-8609-9454444742fb','Muscidae Genus novum 1 limpida (Hutton, 1901)','Genus',0,0,'43d7e9d2-8250-5c0a-a830-99e66e2c92b8','Muscidae','43d7e9d2-8250-5c0a-a830-99e66e2c92b8','Muscidae','43d7e9d2-8250-5c0a-a830-99e66e2c92b8','Muscidae','2f5ba0cd-a452-4364-9b0b-8c490d4d8546','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Gen. nov. 1','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2f5d891e-beed-482f-9267-6fc73496d356','','','ae4e65bd-8be5-5bad-9dae-ba6caa41b9cf','Closterium acutum var. acutum Brébisson','Brébisson',0,0,'959957e3-7ee2-54ca-bda4-a063f1f694ea','Closterium acutum acutum','696d17b8-72d7-5a36-9976-9ca8d4e21f50','Closterium acutum var. acutum','03aaa1e0-9f3c-5974-af38-3ec280f1602a','Closterium acut acut','2f5d891e-beed-482f-9267-6fc73496d356','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f601117-c0bf-4e5e-b65f-c0dfd50e2f1d','','','2682c5af-d672-531b-b1fe-e39336f9c8c2','Rhabdepyris','',0,0,'2682c5af-d672-531b-b1fe-e39336f9c8c2','Rhabdepyris','2682c5af-d672-531b-b1fe-e39336f9c8c2','Rhabdepyris','2682c5af-d672-531b-b1fe-e39336f9c8c2','Rhabdepyris','2f601117-c0bf-4e5e-b65f-c0dfd50e2f1d','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Rhabdepyris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f67d789-5cf3-4570-ae76-0d41d447f2d3','','','55b468d4-b9f2-5251-9d98-9b7fd140e629','Pseudopalicus declivis Castro, 2000','Castro, 2000',2000,0,'55771bfe-0260-5d46-b2cd-b92d4e6086b8','Pseudopalicus declivis','55771bfe-0260-5d46-b2cd-b92d4e6086b8','Pseudopalicus declivis','5ee04a68-781b-5b65-9673-e5ca2e909091','Pseudopalicus decliu','2f67d789-5cf3-4570-ae76-0d41d447f2d3','Animalia|Arthropoda|Malacostraca|Decapoda|Palicidae|Pseudopalicus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f657c9b-5bfa-4c93-87a1-3959936b5d86','','','ea182003-f5b5-533e-a658-4ed4206a60fa','Shewanella marinintestina Satomi et al. 2003','Satomi et al. 2003',2003,0,'d43424e5-36c2-55c1-92cd-d54f647a7b07','Shewanella marinintestina','d43424e5-36c2-55c1-92cd-d54f647a7b07','Shewanella marinintestina','3fdf8e81-015c-5865-8557-315a71dd43b9','Shewanella marinintestin','2f657c9b-5bfa-4c93-87a1-3959936b5d86','Bacteria|Pseudomonadota|Gammaproteobacteria|Alteromonadales|Psychromonadaceae|Shewanella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('2f673758-c81a-4857-bde2-6e12b822bcd1','','','8a33ac41-1960-54d4-b406-9532d46cb135','Actinotaenium wollei (West & G.S. West) Teiling','(West & G.S. West) Teiling',0,0,'ad2963b0-afca-5303-b47f-5854afb64a5c','Actinotaenium wollei','ad2963b0-afca-5303-b47f-5854afb64a5c','Actinotaenium wollei','c901cc8a-c6a4-56c0-8202-b61ba24ce422','Actinotaenium wolle','2f673758-c81a-4857-bde2-6e12b822bcd1','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Actinotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f68aecf-c693-4dc8-9901-114a59ff53ad','','','fe9a4854-aa82-52a2-8a92-512190075ad4','Spegazzinia neosundara Thambug. & K.D. Hyde','Thambug. & K.D. Hyde',0,0,'491f64e0-4749-5731-ba6d-b570d9d0c27d','Spegazzinia neosundara','491f64e0-4749-5731-ba6d-b570d9d0c27d','Spegazzinia neosundara','17c1feca-7cc9-5458-ae55-62f89e65fd4a','Spegazzinia neosundar','2f68aecf-c693-4dc8-9901-114a59ff53ad','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Spegazzinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f70e328-94b2-43e5-a826-7b7ca665f26d','','','753c17fa-8fb8-5dad-993a-2bab2be6e337','Pea top yellows virus','',0,0,'','','','','','','55c783ac-059c-466a-9337-736fec7a0b04','Virus|||Tolivirales|Luteoviridae|Polerovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('2f6db032-bf47-46c8-b3e1-fb04f88d8754','','','ccde647d-6644-54af-9365-c07b237ab7dd','Watsonia galpinii L.Bolus','L.Bolus',0,0,'3ced0788-3158-5302-910d-a11799d71f08','Watsonia galpinii','3ced0788-3158-5302-910d-a11799d71f08','Watsonia galpinii','6e960bec-be76-5096-a02b-e7a50d17fcc5','Watsonia galpin','2f6db032-bf47-46c8-b3e1-fb04f88d8754','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Watsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f7946aa-e134-485e-8dbc-077207676f4a','','','edf93609-7715-55aa-8229-2f917df1637b','Memnoniella Höhn.','Höhn.',0,0,'324163dc-1da7-57ad-a8a6-a451ef172f6a','Memnoniella','324163dc-1da7-57ad-a8a6-a451ef172f6a','Memnoniella','324163dc-1da7-57ad-a8a6-a451ef172f6a','Memnoniella','2f7946aa-e134-485e-8dbc-077207676f4a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Memnoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f79c251-cba7-45be-8273-4442f77274fe','','','2241ec56-7d5f-5474-921b-da8c59323099','Neoseiulella oleariae (Collyer, 1982)','(Collyer, 1982)',1982,0,'ade4be7c-38b2-507e-b65b-8ecd0b980216','Neoseiulella oleariae','ade4be7c-38b2-507e-b65b-8ecd0b980216','Neoseiulella oleariae','d0adc99f-ed44-5f0e-9e62-00df6b6bd62b','Neoseiulella oleari','2f79c251-cba7-45be-8273-4442f77274fe','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Neoseiulella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f77bd48-284f-434d-a4a5-a1f2497e6ab3','','','e3d0ee64-d34e-566b-9b44-b293a8314d1d','Puttemansia Henn.','Henn.',0,0,'15cf693f-e20f-597c-90ad-c81737bd5794','Puttemansia','15cf693f-e20f-597c-90ad-c81737bd5794','Puttemansia','15cf693f-e20f-597c-90ad-c81737bd5794','Puttemansia','2f77bd48-284f-434d-a4a5-a1f2497e6ab3','Fungi|Ascomycota|Dothideomycetes||Paranectriellaceae|Puttemansia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f776fe9-91dc-4ab3-872c-b18ca6298a71','','','f8852e31-cae9-5835-97ed-e93814b2914c','Cryptops megaloporus Haase, 1887','Haase, 1887',1887,0,'395b9833-3d41-569f-a915-692845c1ea5f','Cryptops megaloporus','395b9833-3d41-569f-a915-692845c1ea5f','Cryptops megaloporus','eba88ccb-54d2-53bc-aa39-3fe24362424d','Cryptops megalopor','2f776fe9-91dc-4ab3-872c-b18ca6298a71','Animalia|Arthropoda|Chilopoda|Scolopendrida|Cryptopidae|Cryptops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f773c7c-b7ad-4f36-aafa-fb642aa3a26a','','','50a5c66c-dc4d-5e3e-80e1-48936459eb35','Otagoa wiltoni Forster, 1970','Forster, 1970',1970,0,'59dc6981-9761-58cc-8cf0-e686afe2eafc','Otagoa wiltoni','59dc6981-9761-58cc-8cf0-e686afe2eafc','Otagoa wiltoni','e13d6b9a-b849-5559-8b47-e7b94768a145','Otagoa wilton','2f773c7c-b7ad-4f36-aafa-fb642aa3a26a','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Otagoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f72706a-b300-4574-bb13-db16cd6db6f5','','','d2ec423e-6c03-5d1d-b95b-b24a3527636b','Erinacellus dendroides (Henssen) T.Sprib., Muggia & Tønsberg','(Henssen) T.Sprib., Muggia & Tønsberg',0,0,'5602b993-e594-5c0d-b1f1-029ad796a53c','Erinacellus dendroides','5602b993-e594-5c0d-b1f1-029ad796a53c','Erinacellus dendroides','67a49fc7-028c-5804-88f5-7aa5c595b3e0','Erinacellus dendroid','2f72706a-b300-4574-bb13-db16cd6db6f5','Fungi|Ascomycota|Lecanoromycetes|Peltigerales||Erinacellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f7cb898-5100-4453-838b-080194e62345','','','08aabfa4-0207-54ba-8acc-959c0a531ef8','Dendrothele ampullospora (G. Cunn.) Nakasone & Burds.','(G. Cunn.) Nakasone & Burds.',0,0,'e5be362d-1b24-5225-929d-58d2c72b4d3d','Dendrothele ampullospora','e5be362d-1b24-5225-929d-58d2c72b4d3d','Dendrothele ampullospora','38eceb63-66ae-5ddc-ba99-16f308c60930','Dendrothele ampullospor','2f7cb898-5100-4453-838b-080194e62345','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Dendrothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f7f0528-fbba-4ef7-8164-f3d271f5ed15','','','0c1e2cd2-d6e9-51a0-90c5-8ec36cf31a3a','Grifola species','',0,0,'f08343e7-9fbb-5c83-bd4d-48a424c6ea1e','Grifola','f08343e7-9fbb-5c83-bd4d-48a424c6ea1e','Grifola','f08343e7-9fbb-5c83-bd4d-48a424c6ea1e','Grifola','','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Grifolaceae|Grifola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2f829e8b-8269-4327-99bb-10ed76103da0','','','29f4d41c-7f1b-552d-bf38-87e2e8913cba','Limnellia maculipennis Malloch, 1925','Malloch, 1925',1925,0,'6a242cca-5eb8-5d0d-8713-75958563e77d','Limnellia maculipennis','6a242cca-5eb8-5d0d-8713-75958563e77d','Limnellia maculipennis','4bc9a172-eb13-5023-9918-4bde69bea72c','Limnellia maculipenn','2f829e8b-8269-4327-99bb-10ed76103da0','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Limnellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f833b28-d721-49df-9cfe-7186972c17be','','','2f3443a3-d62a-5059-8c7c-ce539b3aa9ac','Australohydnum Jülich','Jülich',0,0,'4d406e8b-42cd-5ffa-b278-b0aa09ab2476','Australohydnum','4d406e8b-42cd-5ffa-b278-b0aa09ab2476','Australohydnum','4d406e8b-42cd-5ffa-b278-b0aa09ab2476','Australohydnum','2f833b28-d721-49df-9cfe-7186972c17be','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Australohydnum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f86c9a2-7c5e-476a-97dd-9f26df26e787','','','3f7f82f2-3bc6-5093-bf4b-c03b7d7e1bda','Stenellopsis fagraeae B. Huguenin','B. Huguenin',0,0,'a6865074-1966-5828-a31c-dfc44f7ae5ef','Stenellopsis fagraeae','a6865074-1966-5828-a31c-dfc44f7ae5ef','Stenellopsis fagraeae','b8f1123e-f785-5cc3-a379-594b4341da7a','Stenellopsis fagrae','2f86c9a2-7c5e-476a-97dd-9f26df26e787','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Stenellopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f89a571-2511-4b1c-9621-0e11633d9254','','','9874c63d-21ed-5aee-ae95-049540c5e9fc','Gymnopus subsupinus (Berk.) J.A. Cooper','(Berk.) J.A. Cooper',0,0,'a3e77cd3-fb5a-553a-b319-7dcf52102d8b','Gymnopus subsupinus','a3e77cd3-fb5a-553a-b319-7dcf52102d8b','Gymnopus subsupinus','7ef5fb81-430e-5f37-bde8-5938a54cc273','Gymnopus subsupin','2f89a571-2511-4b1c-9621-0e11633d9254','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f90f18b-698c-4f3f-b16a-59a72dd2f59b','','','3c1322f6-6e72-5a1c-92e5-7133234b25d2','Megaegotheles novaezealandiae Scarlett','Scarlett',0,0,'04e2e68e-3361-5976-a97a-909fa92ce831','Megaegotheles novaezealandiae','04e2e68e-3361-5976-a97a-909fa92ce831','Megaegotheles novaezealandiae','0d887c1b-ed76-5db7-a99b-700d33bc52c6','Megaegotheles nouaezealandi','b0f83130-1b0b-4313-8c63-2f98bb9fdce2','Animalia|Chordata|Aves|Apodiformes|Aegothelidae|Megaegotheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f94e526-0ce8-45e1-b496-7491bbd73da9','','','04c47d75-da37-55b9-af7d-2aff7b79bfbd','Ipomoea L.','L.',0,0,'86c50fc1-a865-575b-abb8-82ef75e8c21e','Ipomoea','86c50fc1-a865-575b-abb8-82ef75e8c21e','Ipomoea','86c50fc1-a865-575b-abb8-82ef75e8c21e','Ipomoea','2f94e526-0ce8-45e1-b496-7491bbd73da9','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Ipomoea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f93e3c8-ffa5-4bc6-b6dc-3ffa0241ce13','','','e5f4b8e1-84bd-5d60-9838-4744e55d9329','Navicula lusoria Giffen','Giffen',0,0,'c36c0f1e-00ee-591c-b706-d70b4eb78c44','Navicula lusoria','c36c0f1e-00ee-591c-b706-d70b4eb78c44','Navicula lusoria','080af7a3-29a8-5201-ba65-de0568c003e8','Navicula lusor','2f93e3c8-ffa5-4bc6-b6dc-3ffa0241ce13','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f938f49-8b8e-47cc-9e1f-d641fa407059','','','dfd8e3d0-6004-558a-b2ff-8bfeb08b8f21','Metrosideros angustifolia (L.) Sm.','(L.) Sm.',0,0,'8b8fe128-ce5b-5a33-991c-8bc6ce42596b','Metrosideros angustifolia','8b8fe128-ce5b-5a33-991c-8bc6ce42596b','Metrosideros angustifolia','c53661df-3984-5846-aae9-7649efc64348','Metrosideros angustifol','2f938f49-8b8e-47cc-9e1f-d641fa407059','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f950cad-7715-464e-a9fb-fcc4d8aea0fe','','','acd8c1fd-a6ff-51d0-85c4-1ffe78af9df8','Staurastrum fusoideum Croasdale & E.A.Flint','Croasdale & E.A.Flint',0,0,'de75bf65-c37c-5dd1-8d95-c59e6f4e12a4','Staurastrum fusoideum','de75bf65-c37c-5dd1-8d95-c59e6f4e12a4','Staurastrum fusoideum','e8ef4afa-8eb8-5750-be22-02d8a66b7cec','Staurastrum fusoide','2f950cad-7715-464e-a9fb-fcc4d8aea0fe','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cc729b2-ce19-4822-9494-5a27e8e8af1f','','','8df19787-6310-56ce-bc0f-ff1f4e63c026','Cypariini','',0,0,'8df19787-6310-56ce-bc0f-ff1f4e63c026','Cypariini','8df19787-6310-56ce-bc0f-ff1f4e63c026','Cypariini','8df19787-6310-56ce-bc0f-ff1f4e63c026','Cypariini','2cc729b2-ce19-4822-9494-5a27e8e8af1f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cc84c55-5278-4011-bff9-a4394ce4cde3','','','0d1156cd-6e3b-5b3f-99a9-a1381fa96684','Frondicularia','',0,0,'0d1156cd-6e3b-5b3f-99a9-a1381fa96684','Frondicularia','0d1156cd-6e3b-5b3f-99a9-a1381fa96684','Frondicularia','0d1156cd-6e3b-5b3f-99a9-a1381fa96684','Frondicularia','2cc84c55-5278-4011-bff9-a4394ce4cde3','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Frondicularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cc22102-c68e-4a3a-bb3d-eeb94fc42dcf','','','de6f3f11-59fc-5342-acff-0ed9d513b875','Parentia aotearoa Bickel, 1992','Bickel, 1992',1992,0,'a732ebd6-253b-5ca7-a8e3-2e8ad025171d','Parentia aotearoa','a732ebd6-253b-5ca7-a8e3-2e8ad025171d','Parentia aotearoa','ba011cb3-5af0-509d-88e4-fad6c70b2b74','Parentia aotearo','2cc22102-c68e-4a3a-bb3d-eeb94fc42dcf','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Parentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cc4c6ce-ee6f-4261-ba2a-85cfd094b848','','','d0d4801b-d022-5e40-9329-990d756fc2e6','Dracophyllum rosmarinifolium (G.Forst.) R.Br. ex Roem. & Schult.','(G.Forst.) R.Br. ex Roem. & Schult.',0,0,'7b6a76b4-7e16-5288-8f71-5333fe8f623b','Dracophyllum rosmarinifolium','7b6a76b4-7e16-5288-8f71-5333fe8f623b','Dracophyllum rosmarinifolium','47721aab-6284-551c-b5aa-97b00f7e25c8','Dracophyllum rosmarinifoli','2cc4c6ce-ee6f-4261-ba2a-85cfd094b848','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2cc993a4-34ca-42e2-8ce9-3fa98b21381b','','','7fe20e4d-df5c-5e5c-ac3b-9ce654de5c12','Anisogramma Theiss. & Syd.','Theiss. & Syd.',0,0,'efc4b7c0-43d3-5281-9365-37e0f86e987e','Anisogramma','efc4b7c0-43d3-5281-9365-37e0f86e987e','Anisogramma','efc4b7c0-43d3-5281-9365-37e0f86e987e','Anisogramma','bc792c92-709a-4609-93cb-114e73917bdf','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Anisogramma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cca04f2-36a7-4539-ad7b-336134a8ddf5','','','4866cd3d-5381-5349-b464-d1e9d5111b86','Hoplandrothrips choritus Mound & Walker, 1986','Mound & Walker, 1986',1986,0,'7f00f1d8-4968-5a37-86ed-a346b29deffb','Hoplandrothrips choritus','7f00f1d8-4968-5a37-86ed-a346b29deffb','Hoplandrothrips choritus','06365eaf-68da-5aa2-aeca-4bb4d6b2d826','Hoplandrothrips chorit','2cca04f2-36a7-4539-ad7b-336134a8ddf5','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Hoplandothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cca8c26-4de6-483c-967d-c5383fd36d82','','','b71e98b8-efa5-5267-bbdc-721e7a984d8a','Spathulospora A.R. Caval. & T.W. Johnson','A.R. Caval. & T.W. Johnson',0,0,'3a52e35c-91de-51fb-8e7c-eb366026dc6f','Spathulospora','3a52e35c-91de-51fb-8e7c-eb366026dc6f','Spathulospora','3a52e35c-91de-51fb-8e7c-eb366026dc6f','Spathulospora','2cca8c26-4de6-483c-967d-c5383fd36d82','Fungi|Ascomycota|Sordariomycetes|Spathulosporales|Spathulosporaceae|Spathulospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ccb1130-66c6-4a91-93b9-f1a538f98bf0','','','e8d53f5b-c4ff-5673-92cb-408d347e80e2','Sporisorium guaraniticum (Speg.) Vánky','(Speg.) Vánky',0,0,'def8d7ad-fc1c-5c7e-b252-8cec2eaef542','Sporisorium guaraniticum','def8d7ad-fc1c-5c7e-b252-8cec2eaef542','Sporisorium guaraniticum','06af32cc-d395-54d5-9567-1e68b082ff0a','Sporisorium guaranitic','3a981acf-c5b9-45a1-9810-57a6157ffa79','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cd0a34d-e0d3-484e-ad32-accbe5855e9d','','','dbf06b92-317a-5e1d-8e85-f34492e4822d','Stanhopea tigrina var. nigroviolacea C.Morren','C.Morren',0,0,'ddb6e5f1-f17a-55c5-8d4e-f07de1117b0e','Stanhopea tigrina nigroviolacea','d5a79a3d-4da2-5518-be66-ed0b67ef4fa6','Stanhopea tigrina var. nigroviolacea','ae143b9b-fbde-5289-9048-62dd792c7800','Stanhopea tigrin nigrouiolace','2cd0a34d-e0d3-484e-ad32-accbe5855e9d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Stanhopea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cd04f2c-b69b-4802-9362-d49b141e7056','','','acf6b4e4-034e-5a5f-bb39-2fc4ca075e24','Kelliella','',0,0,'acf6b4e4-034e-5a5f-bb39-2fc4ca075e24','Kelliella','acf6b4e4-034e-5a5f-bb39-2fc4ca075e24','Kelliella','acf6b4e4-034e-5a5f-bb39-2fc4ca075e24','Kelliella','2cd04f2c-b69b-4802-9362-d49b141e7056','Animalia|Mollusca|Bivalvia|Veneroida|Kelliellidae|Kelliella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cd97317-a318-47d0-9065-113a3e331cff','','','c37b4188-5b01-51f0-be9e-9456fe9026fb','Caleya sullivanii F.Muell.','F.Muell.',0,0,'9e7691ed-a338-5e5c-9859-3298037f473f','Caleya sullivanii','9e7691ed-a338-5e5c-9859-3298037f473f','Caleya sullivanii','f2855b1a-660d-5b59-9059-abe0e9dde07d','Caleya sulliuan','3a1504e0-6c00-4920-939d-37468505aa86','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cd75c95-23fb-4fb0-aa84-311cda37315d','','','3128f92d-fcdb-5abb-a018-eace11af673b','Gymnopilus junonius (Fr.) P.D. Orton','(Fr.) P.D. Orton',0,0,'aae82588-d124-5542-9589-2d437bfa0f60','Gymnopilus junonius','aae82588-d124-5542-9589-2d437bfa0f60','Gymnopilus junonius','d105ec51-0973-51b7-a1b1-d90fcf56f830','Gymnopilus iunon','2cd75c95-23fb-4fb0-aa84-311cda37315d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Gymnopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cd67db2-518c-40dd-a90e-bfc000b916da','','','7f6ac505-f368-5b60-949c-4255df78ba24','Loboppia Balogh, 1983','Balogh, 1983',1983,0,'897a66fe-17f3-56d6-a387-e66dfac1170d','Loboppia','897a66fe-17f3-56d6-a387-e66dfac1170d','Loboppia','897a66fe-17f3-56d6-a387-e66dfac1170d','Loboppia','2cd67db2-518c-40dd-a90e-bfc000b916da','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Loboppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ce18e32-cf63-4ff5-95d4-28cab335698d','','','eb70bf6f-d1ff-5e4c-8163-f1f52f55169f','Thelephora sudans (Alb. & Schwein.) Fr.','(Alb. & Schwein.) Fr.',0,0,'16bfacc8-ea13-5153-af5c-36ea489ca13b','Thelephora sudans','16bfacc8-ea13-5153-af5c-36ea489ca13b','Thelephora sudans','16bfacc8-ea13-5153-af5c-36ea489ca13b','Thelephora sudans','80f111db-1561-431b-a965-0199881085f9','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ce62842-1433-4c69-abcd-7a73020b493e','','','5aae9d9d-69b4-56ad-b57e-1c1820ed8e2c','Hysterangium species 6 Chu-Chou & Grace','',0,0,'a20680b0-3564-52c4-84c6-4d61b8ab10fe','Hysterangium','a20680b0-3564-52c4-84c6-4d61b8ab10fe','Hysterangium','a20680b0-3564-52c4-84c6-4d61b8ab10fe','Hysterangium','2ce62842-1433-4c69-abcd-7a73020b493e','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2cdd3213-a483-4895-b6d6-9147a270baf4','','','840fab99-871f-57c0-9338-c0c6ff378612','Myxobolus species Hine et al., 2000','',0,0,'8660e702-d7dc-5523-9dd7-27b1f8ff9ac0','Myxobolus','8660e702-d7dc-5523-9dd7-27b1f8ff9ac0','Myxobolus','8660e702-d7dc-5523-9dd7-27b1f8ff9ac0','Myxobolus','2cdd3213-a483-4895-b6d6-9147a270baf4','Animalia|Cnidaria|Myxozoa|Bivalvulida|Myxobolidae|Myxobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2ce35255-4f5a-4f08-bd56-a5e73e58c348','','','385dacd3-8682-52cb-8f54-b259f7796aa3','Nematoparataenia','',0,0,'385dacd3-8682-52cb-8f54-b259f7796aa3','Nematoparataenia','385dacd3-8682-52cb-8f54-b259f7796aa3','Nematoparataenia','385dacd3-8682-52cb-8f54-b259f7796aa3','Nematoparataenia','2ce35255-4f5a-4f08-bd56-a5e73e58c348','Animalia|Platyhelminthes|Neoophora|Aporidea|Nematoparataeniidae|Nematoparataenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ced2c44-9999-401b-9199-13fd0e3b1a57','','','19ef676d-c44d-54d0-83a3-328738f02537','Zelandothyadidae','',0,0,'19ef676d-c44d-54d0-83a3-328738f02537','Zelandothyadidae','19ef676d-c44d-54d0-83a3-328738f02537','Zelandothyadidae','19ef676d-c44d-54d0-83a3-328738f02537','Zelandothyadidae','2ced2c44-9999-401b-9199-13fd0e3b1a57','Animalia|Arthropoda|Arachnida|Trombidiformes|Zelandothyadidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ce625d3-3f48-4a80-a3e4-b5f438c58a7b','','','b8fdb955-8cfa-5cf3-85c8-eaf8b7a76276','Anisotome filifolia (Hook.f.) Cockayne & Laing','(Hook.f.) Cockayne & Laing',0,0,'321c388a-2504-504e-90a8-4166f5f13244','Anisotome filifolia','321c388a-2504-504e-90a8-4166f5f13244','Anisotome filifolia','a1d8803c-ff7b-5b30-a395-e0af72c34417','Anisotome filifol','2ce625d3-3f48-4a80-a3e4-b5f438c58a7b','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ce69ff3-8f6a-4f75-b112-c30689f2e38c','','','892ba2b6-3d7e-5071-afab-0023e2651c04','Enicmus priopterus (Broun, 1886)','(Broun, 1886)',1886,0,'ecf7f8cd-3374-5ade-9364-d5beae5673e1','Enicmus priopterus','ecf7f8cd-3374-5ade-9364-d5beae5673e1','Enicmus priopterus','ae41943a-b7a0-588f-b5ce-57c51b31e906','Enicmus priopter','2ce69ff3-8f6a-4f75-b112-c30689f2e38c','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Enicmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ce9f534-ea1d-4fa1-bc6f-3e1f5cd42d75','','','00d16e6d-adc8-5d9b-b687-54b0c8847f23','Homalotini','',0,0,'00d16e6d-adc8-5d9b-b687-54b0c8847f23','Homalotini','00d16e6d-adc8-5d9b-b687-54b0c8847f23','Homalotini','00d16e6d-adc8-5d9b-b687-54b0c8847f23','Homalotini','2ce9f534-ea1d-4fa1-bc6f-3e1f5cd42d75','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cee3b39-02e3-429b-b232-da662dd0ca60','','','e6e6fa2f-357e-51a7-9fd8-7342367bec05','Oryctolagus','',0,0,'e6e6fa2f-357e-51a7-9fd8-7342367bec05','Oryctolagus','e6e6fa2f-357e-51a7-9fd8-7342367bec05','Oryctolagus','e6e6fa2f-357e-51a7-9fd8-7342367bec05','Oryctolagus','2cee3b39-02e3-429b-b232-da662dd0ca60','Animalia|Chordata|Mammalia|Lagomorpha|Leporidae|Oryctolagus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cf53edb-e5d0-4a6f-8a4e-25e6e9275568','','','d0d67a18-a1e9-502f-886f-16a027b5e516','Pseudopsinae','',0,0,'d0d67a18-a1e9-502f-886f-16a027b5e516','Pseudopsinae','d0d67a18-a1e9-502f-886f-16a027b5e516','Pseudopsinae','d0d67a18-a1e9-502f-886f-16a027b5e516','Pseudopsinae','2cf53edb-e5d0-4a6f-8a4e-25e6e9275568','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cee5b93-0e65-44f4-a0de-dae373cbc5e9','','','a64dd31d-5483-530c-8446-d2ab9390ddca','Sitophilus granarius (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'ea5ac649-af36-5ae6-b9ed-ffafdf8727be','Sitophilus granarius','ea5ac649-af36-5ae6-b9ed-ffafdf8727be','Sitophilus granarius','16ff6dc3-9bfb-59a6-84ae-a537bcda9ae6','Sitophilus granar','2cee5b93-0e65-44f4-a0de-dae373cbc5e9','Animalia|Arthropoda|Insecta|Coleoptera|Dryophthoridae|Sitophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cf5316f-a35d-4a3a-8466-bc5e3a2e16a3','','','091713a9-bba1-5002-b342-869254fd5758','Agrostis canina var. β Hook.f.','',0,0,'08d9b84e-0d4a-5417-8fef-c66a04fa84e5','Agrostis canina','08d9b84e-0d4a-5417-8fef-c66a04fa84e5','Agrostis canina','a5b94131-461b-57a4-87b1-6906877d3879','Agrostis canin','63f271fd-6173-4ac3-a0b5-16bd98b0d737','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('2cfabb4b-aacb-441b-9175-2af701be8f3a','','','4a02f8b0-f411-57ee-bb60-0fe661100066','Syrphetodes pensus Broun, 1921','Broun, 1921',1921,0,'789316f8-d425-5adb-9515-2de282691b66','Syrphetodes pensus','789316f8-d425-5adb-9515-2de282691b66','Syrphetodes pensus','9c828012-4702-528f-9157-00f9a096c873','Syrphetodes pens','2cfabb4b-aacb-441b-9175-2af701be8f3a','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cf6bd12-95d2-49eb-92dc-d6f5f240820f','','','867df47a-0e1d-544c-b704-5ed439660ae3','Monochaetia unicornis (Cooke & Ellis) Sacc. & D. Sacc.','(Cooke & Ellis) Sacc. & D. Sacc.',0,0,'c9113c92-2e0f-55e6-b01b-b8d982d8ea49','Monochaetia unicornis','c9113c92-2e0f-55e6-b01b-b8d982d8ea49','Monochaetia unicornis','befa424a-188f-5b4a-a2e7-a55470c87af8','Monochaetia unicorn','34f4bdcf-3ce8-4520-a9b8-23b00da8545a','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Monochaetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cff0ff3-6084-4c2b-9d9f-376894a2e5ed','','','8d8dfe34-8355-5f63-a30b-3a83882b97f0','Coelosphaera','',0,0,'8d8dfe34-8355-5f63-a30b-3a83882b97f0','Coelosphaera','8d8dfe34-8355-5f63-a30b-3a83882b97f0','Coelosphaera','8d8dfe34-8355-5f63-a30b-3a83882b97f0','Coelosphaera','2cff0ff3-6084-4c2b-9d9f-376894a2e5ed','Animalia|Porifera|Demospongiae|Poecilosclerida|Coelosphaeridae|Coelosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d0172e7-d23a-40f0-bfc1-415bafe943b1','','','804abdbf-f2a1-5509-8f43-9dadfd3db5bf','Carex longii Mack.','Mack.',0,0,'1d764aa0-5643-557c-8fe1-1f38a7643d7f','Carex longii','1d764aa0-5643-557c-8fe1-1f38a7643d7f','Carex longii','4af76cba-8ab0-59b3-9a7f-5b335a100478','Carex long','2d0172e7-d23a-40f0-bfc1-415bafe943b1','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cfd3f13-4271-4b3f-ace7-34947661782f','','','9aa997f0-55e8-58e5-9961-190b9e96c958','Phaeoclavulina gigantea (Pat.) Giachini','(Pat.) Giachini',0,0,'77af3486-9fbd-5991-ad04-fec6532257d4','Phaeoclavulina gigantea','77af3486-9fbd-5991-ad04-fec6532257d4','Phaeoclavulina gigantea','0c48b6c7-9698-51cb-b7fc-17017466260d','Phaeoclavulina gigante','2cfd3f13-4271-4b3f-ace7-34947661782f','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Phaeoclavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d00818e-0f28-4fb6-b440-6b24ab6ada02','','','439bf040-2270-56ca-8987-e23cb51769a7','Promanus subcostatus Broun, 1909','Broun, 1909',1909,0,'2261abe1-da15-5cfe-b624-eb64c1865e88','Promanus subcostatus','2261abe1-da15-5cfe-b624-eb64c1865e88','Promanus subcostatus','661ffb74-8d50-5f2e-8e31-4998d3ae8dc0','Promanus subcostat','2d00818e-0f28-4fb6-b440-6b24ab6ada02','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Promanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cfc0fa3-dad3-41e3-a4fd-9cb9ea584a2c','','','d2f4f789-6b69-5de6-9dd1-73e7b5fe6e9a','Chasmanthe floribunda (Salisb.) N.E.Br. var. floribunda','',0,0,'537feeec-e997-5133-98c5-b3d3bb2f7777','Chasmanthe floribunda floribunda','754cc035-abde-5bb4-bf82-f2829adc2b4a','Chasmanthe floribunda var. floribunda','a72da9d4-af2b-5474-afba-7ef2c13ef757','Chasmanthe floribund floribund','2cfc0fa3-dad3-41e3-a4fd-9cb9ea584a2c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Chasmanthe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d057927-1c7e-4ada-bf56-1b220ca41bf4','','','06969b90-264a-5bbd-a055-40776b1bed9b','Alternaria gaisen Nagano ex Bokura','Nagano ex Bokura',0,0,'c6b40c65-2cfb-56b1-8f3c-5404ac0275b0','Alternaria gaisen','c6b40c65-2cfb-56b1-8f3c-5404ac0275b0','Alternaria gaisen','c6b40c65-2cfb-56b1-8f3c-5404ac0275b0','Alternaria gaisen','2d057927-1c7e-4ada-bf56-1b220ca41bf4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2d0602f8-a02c-4979-b081-be92215318e5','','','c936e4e3-5a7c-5225-bfbd-73002330fdad','Caryophyllia subg. Caryophyllia','',0,0,'3e96a2a7-abd1-5a00-8b2a-17966c8e96dc','Caryophyllia','ae7d6e54-761d-5a4c-91fc-ce5e4f581e90','Caryophyllia subgen. Caryophyllia','3e96a2a7-abd1-5a00-8b2a-17966c8e96dc','Caryophyllia','2d0602f8-a02c-4979-b081-be92215318e5','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Caryophyllia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('2d07a14b-aba2-4acd-8f42-fb730dc9d090','','','5891223c-49b4-5865-8e1b-ef10f1565a34','Microvoluta','',0,0,'5891223c-49b4-5865-8e1b-ef10f1565a34','Microvoluta','5891223c-49b4-5865-8e1b-ef10f1565a34','Microvoluta','5891223c-49b4-5865-8e1b-ef10f1565a34','Microvoluta','2d07a14b-aba2-4acd-8f42-fb730dc9d090','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutomitridae|Microvoluta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('31942a11-b0a3-41d4-a630-f13742ff3dfd','','','1e77b51c-8bf9-55c7-b06c-e2ac2a647a33','Skeletocutis stellae (Pilát) Jean Kel','(Pilát) Jean Kel',0,0,'989f47e5-f162-5d10-96d3-63180660c3f2','Skeletocutis stellae','989f47e5-f162-5d10-96d3-63180660c3f2','Skeletocutis stellae','4e4134f0-66b3-51fc-a56b-75eb150362ec','Skeletocutis stell','31942a11-b0a3-41d4-a630-f13742ff3dfd','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Skeletocutis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('319d3818-ef30-44f9-9261-5a0b5de9cfdd','','','3b613b80-ac66-5ff7-98c0-3a01d3cb9459','Tremellodendropsis semivestita (Berk. & M.A. Curtis) R.H. Petersen','(Berk. & M.A. Curtis) R.H. Petersen',0,0,'b48a88be-c522-5913-b923-1df3a8e64af3','Tremellodendropsis semivestita','b48a88be-c522-5913-b923-1df3a8e64af3','Tremellodendropsis semivestita','d75f434c-6cbc-536b-aade-13d57c8cac0f','Tremellodendropsis semiuestit','319d3818-ef30-44f9-9261-5a0b5de9cfdd','Fungi|Basidiomycota|Agaricomycetes|Tremellodendropsidales||Tremellodendropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('319fd0c9-3e56-49af-a08a-107e15808d63','','','c7d09995-1748-520d-bf4d-2a8895f6b2cf','Potato masked virus','',0,0,'','','','','','','2586154e-ea58-4002-9b71-57f17a2f7278','Virus|||Tymovirales|Alphaflexiviridae|Potexvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('31a2cc9a-1e7c-45d0-98f3-7375f1af835f','','','19a2fa91-e15f-5fab-b025-4473bc689f34','Thermoascus taitungiacus K.Y. Chen & Z.C. Chen','K.Y. Chen & Z.C. Chen',0,0,'2eade91b-dcab-5d61-b2b1-4c97b485cf9d','Thermoascus taitungiacus','2eade91b-dcab-5d61-b2b1-4c97b485cf9d','Thermoascus taitungiacus','2dbe43e3-e72d-5496-a38d-26b4dd714b25','Thermoascus taitungiac','31a2cc9a-1e7c-45d0-98f3-7375f1af835f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Thermoascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('319df664-ef2a-4d34-a706-cebc95ea96a0','','','dd5630e4-77d9-5b11-a4c0-6de7f00c5fa2','Hemiphaga novaeseelandiae chathamensis (Rothschild)','(Rothschild)',0,0,'07991d6f-02d3-5774-bd10-de18017f016f','Hemiphaga novaeseelandiae chathamensis','07991d6f-02d3-5774-bd10-de18017f016f','Hemiphaga novaeseelandiae chathamensis','8e456dfd-a189-517c-8146-3224bfbe387f','Hemiphaga nouaeseelandi chathamens','f5b9df2a-84ab-40f3-a15b-bbdf34dead3a','Animalia|Chordata|Aves|Columbiformes|Columbidae|Hemiphaga','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('319f20a7-20f5-4895-9048-eeb91c76e478','','','b339406f-44ba-5abe-a8d4-dc64c463474d','Rosa multiflora Thunb.','Thunb.',0,0,'d467c387-4fc1-5330-8e1d-c06c9f13ae83','Rosa multiflora','d467c387-4fc1-5330-8e1d-c06c9f13ae83','Rosa multiflora','97660030-e91b-51a8-a86b-2d9bcf66cf01','Rosa multiflor','319f20a7-20f5-4895-9048-eeb91c76e478','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31a390f6-396c-4b77-803c-4b8a5d2244c8','','','d48bafba-015f-5961-8589-41d767a9ae23','Diplotomma hedinii (H.Magn.) P.Clerc & Cl.Roux','(H.Magn.) P.Clerc & Cl.Roux',0,0,'52a51348-fa77-5e95-89c4-cfacc25a1692','Diplotomma hedinii','52a51348-fa77-5e95-89c4-cfacc25a1692','Diplotomma hedinii','33d70b93-7fe8-5f8c-a9cd-cd5a6693331d','Diplotomma hedin','31a390f6-396c-4b77-803c-4b8a5d2244c8','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Diplotomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31a4ea3f-a4d1-4364-a77c-7fe368e22285','','','572ee639-9e7d-59fd-a579-80cd226aa8d1','Cerinomyces tortus (Willd.) Miettinen, J.C. Zamora & A. Savchenko','(Willd.) Miettinen, J.C. Zamora & A. Savchenko',0,0,'a348c8a0-94f3-5cb5-810d-3c92694bb17b','Cerinomyces tortus','a348c8a0-94f3-5cb5-810d-3c92694bb17b','Cerinomyces tortus','0b7fc798-e53b-585f-ae1e-c04ad4959763','Cerinomyces tort','31a4ea3f-a4d1-4364-a77c-7fe368e22285','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Cerinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31b0bc78-96c0-48f8-8841-2d9f19266605','','','53a28061-3381-5b3f-b0d3-9f734150033f','Ipana halocarpi Dugdale and Emmerson, 2023','Dugdale and Emmerson, 2023',2023,0,'18c79bf6-a6b5-52f2-b036-ff86d133b0c5','Ipana halocarpi','18c79bf6-a6b5-52f2-b036-ff86d133b0c5','Ipana halocarpi','c3c8d87d-011a-5f2c-9096-9c20f84f59d9','Ipana halocarp','31b0bc78-96c0-48f8-8841-2d9f19266605','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Ipana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31b078bc-4460-44ad-b851-65c455a5bd56','','','de5d52d4-93b6-51ae-8b23-7c837683c00d','Tryblidiida','',0,0,'de5d52d4-93b6-51ae-8b23-7c837683c00d','Tryblidiida','de5d52d4-93b6-51ae-8b23-7c837683c00d','Tryblidiida','de5d52d4-93b6-51ae-8b23-7c837683c00d','Tryblidiida','31b078bc-4460-44ad-b851-65c455a5bd56','Animalia|Mollusca|Monoplacophora|Tryblidiida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('31b2b57a-9167-4a92-844e-452c37c5253e','','','7a056e21-4e6a-5a82-b34e-da7b641792cb','Trachelius tracheloides (Maskell, 1887)','(Maskell, 1887)',1887,0,'9aa1df57-5e41-5693-a311-3f2212211ec8','Trachelius tracheloides','9aa1df57-5e41-5693-a311-3f2212211ec8','Trachelius tracheloides','ebc3ac9b-25dc-56c1-a758-551fdb93e428','Trachelius tracheloid','31b2b57a-9167-4a92-844e-452c37c5253e','Chromista|Ciliophora|Litostomatea|Haptorida|Tracheliidae|Trachelius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31acad24-8f76-4edd-9a0a-9b264b79a817','','','b6bc3f52-438f-509d-8059-711a8486c474','Plumigorgia species NIWA J. Sanchez','',0,0,'34c34027-7893-5d02-b47b-9c084467ec3e','Plumigorgia','34c34027-7893-5d02-b47b-9c084467ec3e','Plumigorgia','34c34027-7893-5d02-b47b-9c084467ec3e','Plumigorgia','31acad24-8f76-4edd-9a0a-9b264b79a817','Animalia|Cnidaria||Gorgonacea|Ifalukellidae|Plumigorgia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('31ae5652-8358-4982-8f7b-d66980ea7e36','','','e0a7c0ad-d5fc-5c64-a104-467f8ac4cb79','Polystichum oculatum (Hook.) J.B.Armstr.','(Hook.) J.B.Armstr.',0,0,'3d5abec8-2a0d-5ed7-987d-39fb2d091365','Polystichum oculatum','3d5abec8-2a0d-5ed7-987d-39fb2d091365','Polystichum oculatum','486e2a11-296c-5d65-a872-678115d94b48','Polystichum oculat','31ae5652-8358-4982-8f7b-d66980ea7e36','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31b95706-88f8-48a6-aea1-0e981ed21840','','','9a0dd20c-14c1-5385-a048-bca6beea311c','Abrotanella linearis Berggr.','Berggr.',0,0,'c8f6ce83-bedb-5443-b557-592400bee4b0','Abrotanella linearis','c8f6ce83-bedb-5443-b557-592400bee4b0','Abrotanella linearis','662fdf0c-b9e5-55dc-9d32-bbc8df33e42d','Abrotanella linear','31b95706-88f8-48a6-aea1-0e981ed21840','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Abrotanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31b7f786-c623-40a6-b191-3dd1e148add5','','','29b64efa-205e-5a69-9120-a2029b4655eb','Staurodesmus phimus var. hebridensis (West & West) Teiling','(West & West) Teiling',0,0,'ef5248c0-4462-55a9-b7ba-e19dc0056f7b','Staurodesmus phimus hebridensis','0f1b1178-1106-59c4-ad8d-2891678f96c6','Staurodesmus phimus var. hebridensis','d98e4a8c-f745-5b40-924f-4941b862472a','Staurodesmus phim hebridens','31b7f786-c623-40a6-b191-3dd1e148add5','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('31ba23b9-6aa8-4bc5-8100-2aea26121fb6','','','e7d08a0d-3268-576e-930e-392f8f0d9970','Sphictostethus nitidus (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'374335ca-f68c-5de1-a104-b003a30b0057','Sphictostethus nitidus','374335ca-f68c-5de1-a104-b003a30b0057','Sphictostethus nitidus','dc7ca343-693c-5a64-a361-23c606de158c','Sphictostethus nitid','31ba23b9-6aa8-4bc5-8100-2aea26121fb6','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|Sphictostethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31b5ad19-be9c-4f67-b326-d5a03119a661','','','d57d2c5d-27b6-5fb7-8f83-7993416b8a3b','Conoderus posticus (Eschscholtz, 1822)','(Eschscholtz, 1822)',1822,0,'f70f711b-05d3-5e6b-81c6-d4600d7c3591','Conoderus posticus','f70f711b-05d3-5e6b-81c6-d4600d7c3591','Conoderus posticus','5e3c5d36-0e1a-5cc0-8465-297d43c0e83c','Conoderus postic','31b5ad19-be9c-4f67-b326-d5a03119a661','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Conoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31bd32bf-2fc2-41cd-a535-ef84c01ca0e5','','','5ef58a92-2961-5e1d-a6a7-14de77418a13','Alnus alnobetula subsp. crispa (Aiton) Raus','(Aiton) Raus',0,0,'b0197cad-8990-5e40-9c46-dbc98dac72dc','Alnus alnobetula crispa','20f36032-d48e-5bb3-aaba-cc65a35ef5eb','Alnus alnobetula subsp. crispa','13eeb54a-734b-5cfb-a47d-389cd109bdfe','Alnus alnobetul crisp','7aad0f80-e48d-4aaa-8bc3-0177e82565e3','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('31bff6e2-d1f0-4364-9627-2937644e1a48','','','2fe50a77-23d7-5312-bb5e-23841470b4ab','Arachnomyces nodosetosus Sigler & S.P. Abbott','Sigler & S.P. Abbott',0,0,'45993c37-1138-5a55-8742-1661b1c8b0c5','Arachnomyces nodosetosus','45993c37-1138-5a55-8742-1661b1c8b0c5','Arachnomyces nodosetosus','7f30862c-8212-56a0-98c5-09ecbb98d350','Arachnomyces nodosetos','31bff6e2-d1f0-4364-9627-2937644e1a48','Fungi|Ascomycota|Eurotiomycetes|Arachnomycetales|Arachnomycetaceae|Arachnomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31c41c98-72b3-4797-97c9-7ec59f2e276f','','','3e34e0d2-7964-5656-9fbe-8eb43092c02c','Amelanchier lamarckii F.G.Schroed.','F.G.Schroed.',0,0,'3f2e24c2-47ab-53f3-9747-d094958a8ae8','Amelanchier lamarckii','3f2e24c2-47ab-53f3-9747-d094958a8ae8','Amelanchier lamarckii','3f6528f6-efca-50c9-b039-1435a4d331cc','Amelanchier lamarck','31c41c98-72b3-4797-97c9-7ec59f2e276f','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Amelanchier','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31bf8f6d-ac86-4b75-b03b-d0a5e2bd2a96','','','5ffcce09-4abe-5449-84e5-d368e7636208','Hesperocyparis abramsiana (C.B.Wolf) Bartel','(C.B.Wolf) Bartel',0,0,'4bd1bf94-0c4b-594f-9a7e-ea868124554c','Hesperocyparis abramsiana','4bd1bf94-0c4b-594f-9a7e-ea868124554c','Hesperocyparis abramsiana','a3eddaf2-24c4-5b32-b0f3-499aa46d1df0','Hesperocyparis abramsian','31bf8f6d-ac86-4b75-b03b-d0a5e2bd2a96','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Hesperocyparis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31c91f14-b36a-45e1-8899-5817f5633c80','','','0416b854-d88a-5d4e-a3c5-43dbf7e39b54','Flammula xanthophylla (Cooke & Massee) McAlpine','(Cooke & Massee) McAlpine',0,0,'d5a39649-adea-5151-a45f-d71d63011d8e','Flammula xanthophylla','d5a39649-adea-5151-a45f-d71d63011d8e','Flammula xanthophylla','a4e2748d-0954-5cae-b8f3-9b86edc6e553','Flammula xanthophyll','f9c508f6-9e38-4c79-867d-fc64ebcf1f85','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31c91419-61f6-45bf-a955-e82ef8230262','','','4af61804-717d-5f5e-a944-b977f78c5332','Olearia ×haastii Hook.f.','Hook.f.',0,0,'64fab304-1ccd-58a2-8d36-041f10ab6ae0','Olearia haastii','edd49f8a-958c-5608-8680-389f756cbbd5','Olearia × haastii','adcf8b43-5032-53f5-ac33-8b1acaf73408','Olearia haast','31c91419-61f6-45bf-a955-e82ef8230262','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('31c90199-30d6-472a-95da-f5248f0358ed','','','b0c36ace-1a25-5a2b-90d7-2eac1121c9f6','Euconnus maruiae Franz, 1975','Franz, 1975',1975,0,'cf2db0c1-7e52-5069-a5a4-ece31182889d','Euconnus maruiae','cf2db0c1-7e52-5069-a5a4-ece31182889d','Euconnus maruiae','862923b8-2cf9-5f1c-80ae-93e0d2cbc8c1','Euconnus marui','691a5f1e-d563-41a3-9f30-8eab13c1ab8d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31c6a1cd-e1c1-44d1-89be-f6fd2f143016','','','939b280a-a181-5c40-9772-008394a1de36','Nicaeana tarsalis Broun, 1893','Broun, 1893',1893,0,'988f71bc-8be7-5798-818c-3e233a354c44','Nicaeana tarsalis','988f71bc-8be7-5798-818c-3e233a354c44','Nicaeana tarsalis','f0564fe4-d00e-5106-8c11-345b4a558ab5','Nicaeana tarsal','31c6a1cd-e1c1-44d1-89be-f6fd2f143016','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nicaeana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31d3bf2e-de67-46d2-a0ab-63fdc9c1e1a7','','','c62e2ed8-df6b-56f8-8b83-3c0f69ba4fc4','Jungermannia hemicardia Hook.f. & Taylor','Hook.f. & Taylor',0,0,'7357c515-2f0d-576b-813d-b56a86147d3e','Jungermannia hemicardia','7357c515-2f0d-576b-813d-b56a86147d3e','Jungermannia hemicardia','8a465417-66bc-5a57-81ae-68fbd3e7e7d8','Jungermannia hemicard','31d3bf2e-de67-46d2-a0ab-63fdc9c1e1a7','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31cda3cb-aa7c-4b80-987e-975f09d00aa7','','','51e2ce91-c1e5-5f20-b64e-c47a85e26c72','Puccinia pittieriana Henn.','Henn.',0,0,'520f7f14-3b2d-5104-b9e9-f87fabef258c','Puccinia pittieriana','520f7f14-3b2d-5104-b9e9-f87fabef258c','Puccinia pittieriana','34a4d42a-1dc9-513f-9d8d-136cc4224fa2','Puccinia pittierian','f78246b9-c667-4549-9134-952261db0fb7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31d2a51f-a38d-43af-9e11-b6a95801f56c','','','5707e122-2e8b-5811-8c0b-9439b0aafa68','Lepidozia praenitens (Lehm. & Lindenb.) Gottsche, Lindenb. & Nees','(Lehm. & Lindenb.) Gottsche, Lindenb. & Nees',0,0,'080fd29b-3570-5da3-a764-261cbcb70f67','Lepidozia praenitens','080fd29b-3570-5da3-a764-261cbcb70f67','Lepidozia praenitens','080fd29b-3570-5da3-a764-261cbcb70f67','Lepidozia praenitens','a06f200a-7023-4c20-97e2-8264d134455f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31d87edf-6319-4949-a24e-84808cb87bc5','','','604f472a-8e99-50ac-a1aa-871264c20ca9','Funiculina','',0,0,'604f472a-8e99-50ac-a1aa-871264c20ca9','Funiculina','604f472a-8e99-50ac-a1aa-871264c20ca9','Funiculina','604f472a-8e99-50ac-a1aa-871264c20ca9','Funiculina','31d87edf-6319-4949-a24e-84808cb87bc5','Animalia|Cnidaria||Pennatulacea|Funiculinidae|Funiculina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('31d582d0-b667-49c2-850e-63b8d6b30c65','','','44f2d7b1-6b43-5d4e-9f52-18400eaf8a08','Acantholybas brunneus (Breddin, 1900)','(Breddin, 1900)',1900,0,'84e88d97-98d0-5d0b-ba8b-267471dceab9','Acantholybas brunneus','84e88d97-98d0-5d0b-ba8b-267471dceab9','Acantholybas brunneus','d1751576-d928-56b6-8684-f9d12fdcfe12','Acantholybas brunne','31d582d0-b667-49c2-850e-63b8d6b30c65','Animalia|Arthropoda|Insecta|Hemiptera|Coreidae|Acantholybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31d6f976-eb42-43ea-90c3-aa79837f44a0','','','6998e450-fdc7-568e-bd27-aefd3ac593dd','Veronatus fulgidulus Broun, 1915','Broun, 1915',1915,0,'c6ba85c8-3533-5de7-b85a-bdbc5901b52a','Veronatus fulgidulus','c6ba85c8-3533-5de7-b85a-bdbc5901b52a','Veronatus fulgidulus','c39e1cb0-e659-5c85-9c50-4a1ac76ccb64','Veronatus fulgidul','31d6f976-eb42-43ea-90c3-aa79837f44a0','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31d6999a-8345-4c0d-a5f1-f3748c66b179','','','80f2fc7b-667a-5dc6-afd3-d354a7efc237','Platalea flavipes Gould','Gould',0,0,'f0426c0c-d863-50e2-97f2-5ad0123548cf','Platalea flavipes','f0426c0c-d863-50e2-97f2-5ad0123548cf','Platalea flavipes','f53cd212-7af0-5cbc-b7c3-f869a825acae','Platalea flauip','31d6999a-8345-4c0d-a5f1-f3748c66b179','Animalia|Chordata|Aves|Ciconiiformes|Threskiornithidae|Platalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('306af575-5ef2-427e-8cf9-7006d6c7c24b','','','18d5f578-fc0d-5f03-8fd2-39d36475ace5','Lepocinclis texta (Dujard.) Lemmerm.','(Dujard.) Lemmerm.',0,0,'a55f0887-800f-5fdb-a39b-cff37e1c33a6','Lepocinclis texta','a55f0887-800f-5fdb-a39b-cff37e1c33a6','Lepocinclis texta','2caa7acb-86f4-5c9b-b0b8-70279365fd42','Lepocinclis text','306af575-5ef2-427e-8cf9-7006d6c7c24b','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Lepocinclis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31e25f2e-2d0f-4277-bb30-49a1524a2c3b','','','20a4470f-0b51-567e-947b-e8ddd8310fb4','Lachnellula chrysophthalma (Pers.) P. Karst.','(Pers.) P. Karst.',0,0,'9d501b7e-8e6c-5499-8f67-b9dec570e543','Lachnellula chrysophthalma','9d501b7e-8e6c-5499-8f67-b9dec570e543','Lachnellula chrysophthalma','831e89a0-bedb-598b-8750-0e7c26e4d72f','Lachnellula chrysophthalm','1d813b0f-91cc-4c35-8a9e-8f21f019c2c8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31da9956-2744-481e-92dc-ebe488f0944e','','','75323064-267c-55bc-b2af-a813e015ecfe','Tubulicrinis rimicola (P. Karst.) G. Cunn.','(P. Karst.) G. Cunn.',0,0,'bf3e4ea5-5b8a-54e9-92a8-0c1860ca056a','Tubulicrinis rimicola','bf3e4ea5-5b8a-54e9-92a8-0c1860ca056a','Tubulicrinis rimicola','8044c02d-58ba-5a61-96b9-e1595bd460a1','Tubulicrinis rimicol','0858ff82-94dd-43d3-8a94-3bb4441801af','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Tubulicrinaceae|Tubulicrinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30717fc9-fd44-46d3-a12f-2363ce10fb74','','','836d8d47-8fb7-5727-bb01-84c56758dfb1','Lentariaceae Jülich','Jülich',0,0,'16a0f187-57c4-5c5f-a485-83e91a6bc689','Lentariaceae','16a0f187-57c4-5c5f-a485-83e91a6bc689','Lentariaceae','16a0f187-57c4-5c5f-a485-83e91a6bc689','Lentariaceae','30717fc9-fd44-46d3-a12f-2363ce10fb74','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Lentariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('30729b0f-0a47-4f89-b038-70d1d54f60a9','','','4cf70e41-8acb-5e17-bee1-7bcfa7e6ef67','Zahlbrucknerella calcarea (Herre) Herre','(Herre) Herre',0,0,'f1751711-ab94-5f89-861d-f75cd7b2be7a','Zahlbrucknerella calcarea','f1751711-ab94-5f89-861d-f75cd7b2be7a','Zahlbrucknerella calcarea','00f766a6-13a6-5957-8e7f-72ad63de67e3','Zahlbrucknerella calcare','30729b0f-0a47-4f89-b038-70d1d54f60a9','Fungi||Ascomycetes|Lichinales|Lichinaceae|Zahlbrucknerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('306de150-bd65-4ff5-81f5-ee5ed805994d','','','ff7a8f58-dcfc-536b-af8b-47b853c554eb','Nalanthamala diospyri (Crand.) Schroers & M.J. Wingf.','(Crand.) Schroers & M.J. Wingf.',0,0,'67349ca5-7f29-5e49-8888-c4a3876ba613','Nalanthamala diospyri','67349ca5-7f29-5e49-8888-c4a3876ba613','Nalanthamala diospyri','c2ca0a4f-0c6e-5f25-8009-6518373c89ac','Nalanthamala diospyr','306de150-bd65-4ff5-81f5-ee5ed805994d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nalanthamala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30791127-b973-457c-b787-73c2012702e7','','','60f21de7-54fa-5188-baad-4133a460f0a5','Conocara','',0,0,'60f21de7-54fa-5188-baad-4133a460f0a5','Conocara','60f21de7-54fa-5188-baad-4133a460f0a5','Conocara','60f21de7-54fa-5188-baad-4133a460f0a5','Conocara','30791127-b973-457c-b787-73c2012702e7','Animalia|Chordata|Actinopterygii|Osmeriformes|Alepocephalidae|Conocara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('307d38fb-508a-4789-985a-fb3ebbf5e4c3','','','dce5d256-985d-5e05-b673-07e53e0d6e04','Toninia A.Massal.','A.Massal.',0,0,'c552af97-09fb-5f05-b668-f696bcdc6998','Toninia','c552af97-09fb-5f05-b668-f696bcdc6998','Toninia','c552af97-09fb-5f05-b668-f696bcdc6998','Toninia','307d38fb-508a-4789-985a-fb3ebbf5e4c3','Fungi||Ascomycetes|Lecanorales|Catillariaceae|Toninia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3087e2e3-f210-4b71-83eb-138c85c1ec20','','','a0fb6e23-831e-55ba-ab4b-2c31778e4d16','Austroppia crozetensis (Richters, 1908)','(Richters, 1908)',1908,0,'3e1e0314-186c-5244-af6e-c2d08dde0fb7','Austroppia crozetensis','3e1e0314-186c-5244-af6e-c2d08dde0fb7','Austroppia crozetensis','3406c071-b5b8-54f6-98b0-11fe7162790c','Austroppia crozetens','3087e2e3-f210-4b71-83eb-138c85c1ec20','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Austroppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3085f09d-2bff-4a23-9a4f-03f46d551dc7','','','087da3b4-ccd1-51da-b90e-881d67897b42','Squamanita squarrulosa G.S. Ridl.','G.S. Ridl.',0,0,'f8d1a63b-108f-50d0-851e-c79bebd02cb7','Squamanita squarrulosa','f8d1a63b-108f-50d0-851e-c79bebd02cb7','Squamanita squarrulosa','4a8db08f-b029-56aa-bb04-4fbaa4ee028f','Squamanita squarrulos','3085f09d-2bff-4a23-9a4f-03f46d551dc7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Squamanitaceae|Squamanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('307fd0f0-2025-475d-bd37-5763561d9039','','','4a66882d-748e-5958-b98f-f6128e696476','Anthus novaeseelandiae ( (Gmelin), 1789) novaeseelandiae','',0,0,'30d1b18b-bc33-57fc-8112-2c5b5f32f33f','Anthus novaeseelandiae','30d1b18b-bc33-57fc-8112-2c5b5f32f33f','Anthus novaeseelandiae','1a5850d3-a1b6-5dca-a144-ba53d5421b2f','Anthus nouaeseelandi','307fd0f0-2025-475d-bd37-5763561d9039','Animalia|Chordata|Aves|Passeriformes|Motacillidae|Anthus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('3087b3dc-c16b-4b2b-b8ea-7ba7c53dfe09','','','b73e96d1-53f4-5dc4-8ad3-c2707f03751a','Paraburkholderia xenovorans (Goris et al. 2004) Sawana et al. 2015','(Goris et al. 2004) Sawana et al. 2015',2004,0,'6f5d76b3-1045-5ee4-b595-98c18a5a4964','Paraburkholderia xenovorans','6f5d76b3-1045-5ee4-b595-98c18a5a4964','Paraburkholderia xenovorans','af0453e0-c1f9-5de3-8d63-8feb4d1153dd','Paraburkholderia xenouorans','3087b3dc-c16b-4b2b-b8ea-7ba7c53dfe09','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Paraburkholderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('308e24c0-265d-40cf-b802-1c9946f5a893','','','e733b422-7c31-5833-a5e5-6c7aa6be6ac4','Sinograptidae','',0,0,'e733b422-7c31-5833-a5e5-6c7aa6be6ac4','Sinograptidae','e733b422-7c31-5833-a5e5-6c7aa6be6ac4','Sinograptidae','e733b422-7c31-5833-a5e5-6c7aa6be6ac4','Sinograptidae','308e24c0-265d-40cf-b802-1c9946f5a893','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sinograptidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3092639a-9330-4cc3-b520-11caf7eb8270','','','f6d4f952-15c0-5d4c-8101-f5800ac0790b','Areca monostachya Mart.','Mart.',0,0,'bf2cee71-d449-5255-96b0-0b326b52ff07','Areca monostachya','bf2cee71-d449-5255-96b0-0b326b52ff07','Areca monostachya','4228b637-5d83-5ede-a530-30829053d643','Areca monostachy','7f4e5fd9-d9a9-498b-9598-47b183a11d34','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Areca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3092d343-0fc4-498a-b3ac-d7ff77b5ad68','','','c4cfd201-10cd-5641-be72-53f3be14ac7d','Asterina erebia Syd.','Syd.',0,0,'a833ff07-3d90-545b-b5b6-094a88a98500','Asterina erebia','a833ff07-3d90-545b-b5b6-094a88a98500','Asterina erebia','7f994ff3-b981-5444-97f0-6280e0f53ee7','Asterina ereb','3092d343-0fc4-498a-b3ac-d7ff77b5ad68','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('308f7580-2726-4e31-bed7-e4b2c98f5869','','','518ec9d0-dc3b-5a27-8cfe-333cfb03a938','Crassiphycus secundatus (Harv.) Gurgel, J.N.Norris & Fredericq','(Harv.) Gurgel, J.N.Norris & Fredericq',0,0,'1a8990cf-5bc6-50d6-ad6b-60c7ec728bf7','Crassiphycus secundatus','1a8990cf-5bc6-50d6-ad6b-60c7ec728bf7','Crassiphycus secundatus','121e330a-7173-537e-a965-6e79ff92f557','Crassiphycus secundat','308f7580-2726-4e31-bed7-e4b2c98f5869','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|Crassiphycus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('309622bb-1429-4d4c-9037-31f4b4c7c0f2','','','4007ba22-8a56-55cd-9344-6dcfc96ea661','Haplanister crypticus Moore, 1996','Moore, 1996',1996,0,'a9e6353b-ee5b-5f6d-ac48-6fbbfc082ac1','Haplanister crypticus','a9e6353b-ee5b-5f6d-ac48-6fbbfc082ac1','Haplanister crypticus','5ea3b7f1-23fd-5c53-94a3-b7698ae0c0a1','Haplanister cryptic','309622bb-1429-4d4c-9037-31f4b4c7c0f2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Haplanister','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('309b145a-2c5f-445c-9b10-b2adc8b0a9b5','','','ee86c43b-c2fc-5325-a296-e11fef641720','Theocorythium trachelium (Ehrenberg, 1872)','(Ehrenberg, 1872)',1872,0,'10153a6f-05bb-5584-ae02-e56f631ec44b','Theocorythium trachelium','10153a6f-05bb-5584-ae02-e56f631ec44b','Theocorythium trachelium','698c756a-9225-5d48-8823-a577827813d2','Theocorythium tracheli','309b145a-2c5f-445c-9b10-b2adc8b0a9b5','Chromista|Radiozoa|Polycystinea|Nassellaria|Pterocorythidae|Theocorythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30a0f7d3-905f-499e-b40a-4aef3f50a39a','','','63e7aac9-d91e-5efb-9b64-000ddb178689','Davallia canariensis (L.) Sm.','(L.) Sm.',0,0,'2d9046e6-bc9f-5d45-a4d3-2fba889567c0','Davallia canariensis','2d9046e6-bc9f-5d45-a4d3-2fba889567c0','Davallia canariensis','9c21bf03-197e-562c-9084-f8f850977727','Davallia canariens','30a0f7d3-905f-499e-b40a-4aef3f50a39a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Davalliaceae|Davallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('309fae91-899a-4d61-892f-e38cb9d77606','','','7c367909-2563-57fe-80d1-37842b458429','Staurodesmus pachyrhynchus (Nordst.) Teiling var. pachyrhynchus','',0,0,'dc6cb0c3-3a18-503e-a277-c9c032fae4be','Staurodesmus pachyrhynchus pachyrhynchus','ffb02f6e-4059-5a3b-85b8-9b6aa994b422','Staurodesmus pachyrhynchus var. pachyrhynchus','903a547d-3991-5ae1-b6b0-0d28d6c76627','Staurodesmus pachyrhynch pachyrhynch','309fae91-899a-4d61-892f-e38cb9d77606','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('30a9b8b1-344d-4f17-a243-115738b14ffa','','','01e58e89-c2ba-5661-b5d1-c840a108e3c0','Parapsyllus magellanicus magellanicus Jordan, 1938','Jordan, 1938',1938,0,'9f291f00-4a0b-5553-991f-c7e699c0ce38','Parapsyllus magellanicus magellanicus','9f291f00-4a0b-5553-991f-c7e699c0ce38','Parapsyllus magellanicus magellanicus','a9755d96-a19d-5232-a0b1-faaface84bea','Parapsyllus magellanic magellanic','30a9b8b1-344d-4f17-a243-115738b14ffa','Animalia|Arthropoda|Insecta|Siphonaptera|Rhopalopsyllidae|Parapsyllus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('30a3b56a-48a9-4578-879c-495d97c47667','','','e9991eb0-4a1f-5c0c-b10f-6bca9fc8c238','Sciacharis kuscheli (Franz, 1977)','(Franz, 1977)',1977,0,'15b10469-df9a-561f-a700-fa56fa1802a3','Sciacharis kuscheli','15b10469-df9a-561f-a700-fa56fa1802a3','Sciacharis kuscheli','9ca4fa5d-b77c-5091-91e0-3bae74dcf584','Sciacharis kuschel','159e1ff4-2935-48ec-85d8-e8d6ea84bc7e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30a14756-ea03-4eec-8ee2-6af1fcf7010f','','','0495797b-6410-540b-813a-7c63fdaceceb','Albizia julibrissin Durazz.','Durazz.',0,0,'b16dd9cf-c479-5c60-8a6f-05e5890ad3c5','Albizia julibrissin','b16dd9cf-c479-5c60-8a6f-05e5890ad3c5','Albizia julibrissin','d7fc14d8-9163-58ce-8c3a-7ba6308e1164','Albizia iulibrissin','30a14756-ea03-4eec-8ee2-6af1fcf7010f','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Albizia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30abea41-46af-4fd6-84de-68084532c02c','','','6e9884e1-855c-55cf-80cf-102b000be92a','Amperima robusta Theel, 1882','Theel, 1882',1882,0,'ddb5b4e0-088c-5fa1-b271-21f4e67b2227','Amperima robusta','ddb5b4e0-088c-5fa1-b271-21f4e67b2227','Amperima robusta','fd78367b-d958-589a-ac55-f93d9c9183ce','Amperima robust','30abea41-46af-4fd6-84de-68084532c02c','Animalia|Echinodermata|Holothuroidea|Elasipodida|Elpidiidae|Amperima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30a9dac2-d345-47cb-a05a-d8320902ec32','','','4d9e45d2-3e95-5809-86c4-52d784febb3e','Onychoprion Wagler, 1832','Wagler, 1832',1832,0,'ff45caa0-54f1-5fdb-926a-dcd56f3b8069','Onychoprion','ff45caa0-54f1-5fdb-926a-dcd56f3b8069','Onychoprion','ff45caa0-54f1-5fdb-926a-dcd56f3b8069','Onychoprion','30a9dac2-d345-47cb-a05a-d8320902ec32','Animalia|Chordata|Aves|Charadriiformes|Laridae|Onychoprion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('30abfd6c-63e2-4ef3-92e1-9c0656fc4634','','','65758c34-3707-5ea3-98bd-c08bb782deb0','Chlorocyphella lichenicola Keissl.','Keissl.',0,0,'ab09ea73-5a89-5422-8a17-827566146dec','Chlorocyphella lichenicola','ab09ea73-5a89-5422-8a17-827566146dec','Chlorocyphella lichenicola','588571be-3071-5d4f-9af1-6e9d1051fa42','Chlorocyphella lichenicol','41f5ddc5-67b2-4e97-a08c-155dcd28f5f5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ectolechiaceae|Chlorocyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30ac809a-e58a-4ccc-a464-a957ced6d9a8','','','77585580-265e-55cf-8c2b-89ba41a25139','Stigonematales','',0,0,'77585580-265e-55cf-8c2b-89ba41a25139','Stigonematales','77585580-265e-55cf-8c2b-89ba41a25139','Stigonematales','77585580-265e-55cf-8c2b-89ba41a25139','Stigonematales','30ac809a-e58a-4ccc-a464-a957ced6d9a8','Bacteria|Cyanobacteria|Cyanophyceae|Stigonematales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('30b0855c-1b9a-4085-9bcb-b55989d2aa1a','','','f8d1d7c3-b75d-574f-84f9-fa9999dbc809','Aspicilia caesiocinerea (Nyl. ex Malbr.) Arnold','(Nyl. ex Malbr.) Arnold',0,0,'ced7c40d-969d-5730-a1db-069d1ab1e725','Aspicilia caesiocinerea','ced7c40d-969d-5730-a1db-069d1ab1e725','Aspicilia caesiocinerea','8790b603-c880-5129-8491-db6ea2681db2','Aspicilia caesiocinere','fc54a468-6f02-40e0-b4cb-2b58818f0d37','Fungi||Ascomycetes|Lecanorales|Hymeneliaceae|Aspicilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('30b84e51-ae86-4d7e-aced-3f72b9cf7d26','','','2d189fe2-4f4e-5cc4-ad2e-fd705a34bec2','Leocarpus fragilis (Dicks.) Rostaf.','(Dicks.) Rostaf.',0,0,'a00c88ac-be42-535e-93df-63cc1b482c97','Leocarpus fragilis','a00c88ac-be42-535e-93df-63cc1b482c97','Leocarpus fragilis','645157cd-dd67-53e3-a121-e481ac6e3319','Leocarpus fragil','30b84e51-ae86-4d7e-aced-3f72b9cf7d26','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Leocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30b8ded4-61f8-4f8a-854b-2f75223e837a','','','f0d20754-f188-53e1-a334-48c54d1e4f5c','Platygrapha Nyl.','Nyl.',0,0,'72c98c2c-f5d8-51c3-91ba-8fc5ea14dd9c','Platygrapha','72c98c2c-f5d8-51c3-91ba-8fc5ea14dd9c','Platygrapha','72c98c2c-f5d8-51c3-91ba-8fc5ea14dd9c','Platygrapha','d1a84875-1677-40de-8318-5591be3286e5','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Platygrapha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('30bb8386-f44c-4f9f-b2a2-8c1bea991f4a','','','632636ac-b745-5eaf-9cf5-965179cdac17','Puccinia deschampsiae Arthur','Arthur',0,0,'46f0bd42-d760-54d1-b6c0-bd34a336a89e','Puccinia deschampsiae','46f0bd42-d760-54d1-b6c0-bd34a336a89e','Puccinia deschampsiae','f305fc43-cc71-57bf-b382-bb5497133171','Puccinia deschampsi','42b9c249-cbac-43a6-b07e-07b384011eb7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30b83a05-bb33-41a0-9c9c-952ec4723d69','','','0a21fc10-eb99-5c48-b728-3eee4220b38e','Senecio sterquilinus Ornduff','Ornduff',0,0,'275b54f7-f3d4-5465-bf3b-7f0def69cda9','Senecio sterquilinus','275b54f7-f3d4-5465-bf3b-7f0def69cda9','Senecio sterquilinus','e25aca48-fe5c-5c82-bfc6-8fbb5afce942','Senecio sterquilin','30b83a05-bb33-41a0-9c9c-952ec4723d69','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30b9ae3b-e4d3-4d82-9c01-c8026c11517d','','','80ce972a-aed4-5388-8a10-9b1e6ab86d8b','Ancistrodes Hampe','Hampe',0,0,'eb284fe9-b58b-532e-bf6d-fd3eb0c7504f','Ancistrodes','eb284fe9-b58b-532e-bf6d-fd3eb0c7504f','Ancistrodes','eb284fe9-b58b-532e-bf6d-fd3eb0c7504f','Ancistrodes','30b9ae3b-e4d3-4d82-9c01-c8026c11517d','Plantae||Bryopsida|Hookeriales|Saulomataceae|Ancistrodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('323601ce-aa69-40ac-8bee-464fbcd637aa','','','e1b61702-dd1b-542b-b135-7ae94c6cf25d','Rhinoprotoma','',0,0,'e1b61702-dd1b-542b-b135-7ae94c6cf25d','Rhinoprotoma','e1b61702-dd1b-542b-b135-7ae94c6cf25d','Rhinoprotoma','e1b61702-dd1b-542b-b135-7ae94c6cf25d','Rhinoprotoma','0722adb3-1f87-4413-a867-7b0bd8eec671','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Rhinoprotoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('32347a81-f3ea-4b67-9036-0f9a8e678c98','','','048c8c46-7caf-5c65-8921-2a501fc96d9d','Bowdleria punctata ( (Quoy & Gaimard), 1830) punctata','',0,0,'0bf48e98-7d7f-56e4-a5f4-33b63c0b6c5e','Bowdleria punctata','0bf48e98-7d7f-56e4-a5f4-33b63c0b6c5e','Bowdleria punctata','15088d69-760c-5d06-abed-b53fb740b0c4','Bowdleria punctat','32347a81-f3ea-4b67-9036-0f9a8e678c98','Animalia|Chordata|Aves|Passeriformes|Sylviidae|Bowdleria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('322fc6ab-ba4b-47f2-bea4-21bf14c83d42','','','181ae488-a47b-5861-b96d-1e24f488804a','Veronica pimeleoides var. minor Hook.f.','Hook.f.',0,0,'03a13e3d-d44b-5083-868a-475b73ced610','Veronica pimeleoides minor','1bf1c011-5fe4-5734-87bc-9ec903b0695f','Veronica pimeleoides var. minor','cff47775-d053-5cec-a4c9-7f6afa434feb','Veronica pimeleoid minor','44971ef1-bed1-4dd9-8c42-4f2cfacf7fa3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('323154fc-f2ef-4bd7-9442-4a10c071162a','','','895b80ed-a190-5b71-a86c-ac0be3d93bb2','Austrachipteria lobatus (Hammer, 1967)','(Hammer, 1967)',1967,0,'98f0d347-2985-52ac-9804-9ef13d398b05','Austrachipteria lobatus','98f0d347-2985-52ac-9804-9ef13d398b05','Austrachipteria lobatus','4233a62c-c257-531d-81af-5ee098594f6e','Austrachipteria lobat','323154fc-f2ef-4bd7-9442-4a10c071162a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Achipteridae|Austrachipteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32305b02-31b2-4cbe-9f0a-5cc3047d35bd','','','ae525c50-fdf0-54cd-8312-3cdf398931a3','Gladiolus byzantinus Mill.','Mill.',0,0,'616b1b3a-090c-5d29-8d77-b4f2baafec62','Gladiolus byzantinus','616b1b3a-090c-5d29-8d77-b4f2baafec62','Gladiolus byzantinus','180b239e-4818-5c9b-9b05-a08631bacfa2','Gladiolus byzantin','32305b02-31b2-4cbe-9f0a-5cc3047d35bd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32320bd4-6f65-4d79-acfa-d633723927f8','','','b2a39d43-1a0e-5d26-a0ab-1c0533797e9f','Alloptes','',0,0,'b2a39d43-1a0e-5d26-a0ab-1c0533797e9f','Alloptes','b2a39d43-1a0e-5d26-a0ab-1c0533797e9f','Alloptes','b2a39d43-1a0e-5d26-a0ab-1c0533797e9f','Alloptes','32320bd4-6f65-4d79-acfa-d633723927f8','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Alloptidae|Alloptes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('322f76c8-751a-4331-81d5-d94603dfde97','','','3e8771d5-8002-57d1-b654-2709f62157cf','Actinomortierella ambigua (B.S. Mehrotra) Vandepol & Bonito','(B.S. Mehrotra) Vandepol & Bonito',0,0,'d847ac82-5965-528d-8020-fe1b40b98e99','Actinomortierella ambigua','d847ac82-5965-528d-8020-fe1b40b98e99','Actinomortierella ambigua','f61ac272-39dd-5baa-bc39-0653dcfe56c6','Actinomortierella ambigu','322f76c8-751a-4331-81d5-d94603dfde97','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Actinomortierella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('323ae9cf-cd3a-495d-8497-0150c0775598','','','f437406f-bf5d-5ac8-b102-a90a6c508bdb','Alternanthera nahui Heenan & de Lange','Heenan & de Lange',0,0,'0f8674dc-7fc0-5bdd-ab77-7d154239069d','Alternanthera nahui','0f8674dc-7fc0-5bdd-ab77-7d154239069d','Alternanthera nahui','7ef0a2d5-1b90-5b49-ba8c-20a829574bf4','Alternanthera nahu','323ae9cf-cd3a-495d-8497-0150c0775598','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Alternanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('323b6b2a-471f-48a6-91b1-52a70d05c2d0','','','74646e80-4e4b-5ab7-92cf-c5811edd3633','Megaselia dupliciseta Bridarolli, 1937','Bridarolli, 1937',1937,0,'157014f8-6a79-58fd-8532-e646be9b98b0','Megaselia dupliciseta','157014f8-6a79-58fd-8532-e646be9b98b0','Megaselia dupliciseta','4d07f2ff-d4f5-59d3-aae5-1cee4698f9e7','Megaselia dupliciset','82be68e7-a4b4-429e-a976-1b69b915cbb8','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Megaselia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32395ff0-cae8-465e-8a16-bfd0bc0e8ccc','','','93e7fcf5-a5b3-5b0d-b2a8-2536cd97b24f','Calyptogena','',0,0,'93e7fcf5-a5b3-5b0d-b2a8-2536cd97b24f','Calyptogena','93e7fcf5-a5b3-5b0d-b2a8-2536cd97b24f','Calyptogena','93e7fcf5-a5b3-5b0d-b2a8-2536cd97b24f','Calyptogena','32395ff0-cae8-465e-8a16-bfd0bc0e8ccc','Animalia|Mollusca|Bivalvia|Veneroida|Vesicomyidae|Calyptogena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('323c738d-8a2f-4226-9763-dc20cb63a397','','','5f886e2e-eb3b-521d-8e2e-07a5a4a06298','Euplectopsis eminens (Broun, 1886)','(Broun, 1886)',1886,0,'0653d3b0-2441-5b16-94f9-ef290e9f391d','Euplectopsis eminens','0653d3b0-2441-5b16-94f9-ef290e9f391d','Euplectopsis eminens','0653d3b0-2441-5b16-94f9-ef290e9f391d','Euplectopsis eminens','323c738d-8a2f-4226-9763-dc20cb63a397','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32382918-9a10-43a2-9da6-fbad1ea80c16','','','d7152a40-6779-5cfe-a9ff-56654bc31840','Anisotricha novaezelandiae (Tonnoir, 1927)','(Tonnoir, 1927)',1927,0,'d6d7e772-c159-516a-8599-ad63db44c7bf','Anisotricha novaezelandiae','d6d7e772-c159-516a-8599-ad63db44c7bf','Anisotricha novaezelandiae','874c4a08-b776-5f7f-9a38-b74961156eec','Anisotricha nouaezelandi','32382918-9a10-43a2-9da6-fbad1ea80c16','Animalia|Arthropoda|Insecta|Diptera|Rangomaramidae|Anisotricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('324084f0-cb8c-4bcb-8a73-7248fa85ec29','','','cc8872d4-700e-5c76-ba60-9f1128608b2a','Olearia mooneyi (F.Muell.) Hemsl.','(F.Muell.) Hemsl.',0,0,'a753f107-10d8-53b7-b793-f8ccc22ff5bf','Olearia mooneyi','a753f107-10d8-53b7-b793-f8ccc22ff5bf','Olearia mooneyi','16902766-16d7-50e9-b26b-90282bc6cc26','Olearia mooney','324084f0-cb8c-4bcb-8a73-7248fa85ec29','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32422b47-01cd-487b-b8ad-ace86ec8a44f','','','ad7796d3-383e-5528-86b7-39caff9a8665','Nectriopsis squamulosa (Ellis) Samuels','(Ellis) Samuels',0,0,'1caf6600-5efa-5195-9aa6-1f99a938896f','Nectriopsis squamulosa','1caf6600-5efa-5195-9aa6-1f99a938896f','Nectriopsis squamulosa','b21f4863-99c4-5ee7-97f7-710714eb9f0b','Nectriopsis squamulos','32422b47-01cd-487b-b8ad-ace86ec8a44f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Nectriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('324791b6-e695-40f7-b29c-1b214e44980c','','','ee056d0e-cac7-58fd-a1ed-ec1eb6af3d4e','Pholiota heteroclita sensu E. Horak','',0,0,'268dd1c8-3c1a-5e41-be84-0820a38584c1','Pholiota heteroclita','268dd1c8-3c1a-5e41-be84-0820a38584c1','Pholiota heteroclita','2a530092-6324-51e0-a160-833602da9b66','Pholiota heteroclit','324791b6-e695-40f7-b29c-1b214e44980c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('32457c22-9cc5-4b41-a1ea-0309978d9ba8','','','bbc1386a-8ba8-544a-ad3e-0f75c881c70f','Bulbinella angustifolia (Cockayne & Laing) L.B.Moore','(Cockayne & Laing) L.B.Moore',0,0,'9a6f8cce-bd1d-52fb-93c8-17eb482171c3','Bulbinella angustifolia','9a6f8cce-bd1d-52fb-93c8-17eb482171c3','Bulbinella angustifolia','dcbede32-674f-5282-a5cc-d99fec3fd666','Bulbinella angustifol','32457c22-9cc5-4b41-a1ea-0309978d9ba8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Bulbinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32472d60-8b45-4d15-9850-69f8b518e310','','','a800b283-ebfb-59b0-92d6-ce523d227896','Amphithalamus falsestea (Ponder, 1968)','(Ponder, 1968)',1968,0,'c74dfbdf-98e6-5722-82f9-9defe1e013ed','Amphithalamus falsestea','c74dfbdf-98e6-5722-82f9-9defe1e013ed','Amphithalamus falsestea','a861304d-b40d-5bce-8338-67d955f0d78a','Amphithalamus falseste','32472d60-8b45-4d15-9850-69f8b518e310','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Amphithalamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('324a173b-d4f2-44e6-86a0-2308cc4dbe83','','','2481c26b-23f3-5e87-aa7c-7e751486ff41','Abelia R.Br.','R.Br.',0,0,'680b82c1-c683-58a2-b522-39d6733bda45','Abelia','680b82c1-c683-58a2-b522-39d6733bda45','Abelia','680b82c1-c683-58a2-b522-39d6733bda45','Abelia','df7d6e1b-0287-4d02-a1ab-85b91b53e122','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Abelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('324a2dcc-8dee-4aa1-b5c9-ad91ec11aed9','','','dc240412-adaa-595a-9bdf-afc294ac0a3e','Acarospora gyrodes H. Magn.','H. Magn.',0,0,'f37831ad-8ba7-5c5e-8bf7-d53b771c1011','Acarospora gyrodes','f37831ad-8ba7-5c5e-8bf7-d53b771c1011','Acarospora gyrodes','a13d9b06-ad43-534e-9ddc-523446fc5cf8','Acarospora gyrod','324a2dcc-8dee-4aa1-b5c9-ad91ec11aed9','Fungi|Ascomycota|Lecanoromycetes|Acarosporales|Acarosporaceae|Acarospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('324d0a4b-7290-4c80-9367-d8ff720c0d29','','','8e929ada-d2db-532c-9207-af0c27bf51db','Aspergillus caelatus B.W. Horn','B.W. Horn',0,0,'675fdcbd-518d-5052-b19c-68a6f2adf9f7','Aspergillus caelatus','675fdcbd-518d-5052-b19c-68a6f2adf9f7','Aspergillus caelatus','d41f6164-dfdb-5445-b613-4beb764db324','Aspergillus caelat','324d0a4b-7290-4c80-9367-d8ff720c0d29','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3255116d-7e3c-4cc8-95ca-13080612d0d4','','','e65decc8-2e3a-5eb6-82ee-f7a118a46f8f','Parmentaria Fée','Fée',0,0,'0ffb37c7-2e15-5659-bb12-3e565b0e5afe','Parmentaria','0ffb37c7-2e15-5659-bb12-3e565b0e5afe','Parmentaria','0ffb37c7-2e15-5659-bb12-3e565b0e5afe','Parmentaria','3255116d-7e3c-4cc8-95ca-13080612d0d4','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Parmentaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('32514adf-b1fa-431c-8ca6-401498137676','','','cd9ec791-e7fa-5409-a92b-489bdc05065d','Alternaria brassicicola (Schwein.) Wiltshire','(Schwein.) Wiltshire',0,0,'2a3fc3b9-7a13-5763-9c7b-0d4ed4278a61','Alternaria brassicicola','2a3fc3b9-7a13-5763-9c7b-0d4ed4278a61','Alternaria brassicicola','18d99707-d459-51db-8a86-527d56a75d44','Alternaria brassicicol','32514adf-b1fa-431c-8ca6-401498137676','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3251e727-559b-42ff-bbd9-88d2b5f76331','','','3980dc91-0873-54fe-baae-4efca9c14732','Megathyrsus (Pilg.) B.K.Simon & S.W.L.Jacobs','(Pilg.) B.K.Simon & S.W.L.Jacobs',0,0,'d60fdc71-b187-53c3-a181-d5954d6d5938','Megathyrsus','d60fdc71-b187-53c3-a181-d5954d6d5938','Megathyrsus','d60fdc71-b187-53c3-a181-d5954d6d5938','Megathyrsus','3251e727-559b-42ff-bbd9-88d2b5f76331','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Megathyrsus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3258a508-2666-45d6-8ecb-23c38c9ff18d','','','068fba75-1b69-5115-8f9f-b4c54a77f854','Eschatotypa derogatella (Walker, 1863)','(Walker, 1863)',1863,0,'250af811-c168-5312-8776-e3f2625e5e5f','Eschatotypa derogatella','250af811-c168-5312-8776-e3f2625e5e5f','Eschatotypa derogatella','aca0b0a1-6d15-501a-8dd6-95d3c0d1c2bf','Eschatotypa derogatell','3258a508-2666-45d6-8ecb-23c38c9ff18d','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Eschatotypa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('325a1272-4136-4604-947a-891ea54c6965','','','43227691-fdaf-5c28-8f7c-cf920b686594','Pseudocyphellaria freycinetii var. isidioloma (Nyl.) Malme','(Nyl.) Malme',0,0,'79bd73ce-8c78-5666-9406-8ea5967eb9c2','Pseudocyphellaria freycinetii isidioloma','3a98e758-a671-5312-9700-cb4c60fa5593','Pseudocyphellaria freycinetii var. isidioloma','e45385ad-b745-532b-9070-f38279184a88','Pseudocyphellaria freycinet isidiolom','fee035d8-3e83-4405-bbdb-c5d7e5698363','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('325a56ac-e702-43f7-bf74-8af3e542a1f0','','','847003b6-49ea-562c-a7d3-6418ab065671','Agaricus avenaceus Fr.','Fr.',0,0,'d062583c-225e-569e-a8b4-ab7dbb419c42','Agaricus avenaceus','d062583c-225e-569e-a8b4-ab7dbb419c42','Agaricus avenaceus','4966b336-a738-533d-bfde-16c257c82bee','Agaricus auenace','103cd8e7-acf0-4f26-9b69-4776158baf06','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3258b165-c4da-4a30-8820-f824044989f6','','','f8e3f073-607b-51b8-8ae4-dd0a933a58b0','Venanides','',0,0,'f8e3f073-607b-51b8-8ae4-dd0a933a58b0','Venanides','f8e3f073-607b-51b8-8ae4-dd0a933a58b0','Venanides','f8e3f073-607b-51b8-8ae4-dd0a933a58b0','Venanides','3258b165-c4da-4a30-8820-f824044989f6','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Venanides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3259afd3-64e6-49d9-8a5c-d104b66bc1eb','','','b0d0286b-a7bb-546e-936d-b532e203c119','Royella sinon (Bayle, 1880)','(Bayle, 1880)',1880,0,'aef84e29-b79f-58fd-83e5-c35c4be7db5c','Royella sinon','aef84e29-b79f-58fd-83e5-c35c4be7db5c','Royella sinon','aef84e29-b79f-58fd-83e5-c35c4be7db5c','Royella sinon','3259afd3-64e6-49d9-8a5c-d104b66bc1eb','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiidae|Royella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32619aea-be24-4814-b5db-7101279c0b16','','','8b611b93-d7ce-5290-af44-dbd6e34e02aa','Festuca phleoides Vill.','Vill.',0,0,'d9a1ce0f-a42a-50b4-a872-206b19640215','Festuca phleoides','d9a1ce0f-a42a-50b4-a872-206b19640215','Festuca phleoides','bc7e4726-4cc3-580e-b166-2a2c789a5081','Festuca phleoid','c0726225-36b2-481b-b43a-6af1ddc62d54','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('325b731b-5135-43df-94bd-2325c60ae228','','','8374a328-9588-5d49-9b9c-57e484f7ea04','Epicoccum negundinis G.H. Otth','G.H. Otth',0,0,'cead463c-2dd1-5a78-963f-c977c76df598','Epicoccum negundinis','cead463c-2dd1-5a78-963f-c977c76df598','Epicoccum negundinis','c1b4d5b3-3cd1-5d84-a212-2d3f71256a54','Epicoccum negundin','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32622e00-19b4-4977-8cfb-ed7dd7e80bf0','','','7ae20e1b-c3eb-5a17-9342-9577fa7d4a8e','Dermocybe alienata E. Horak','E. Horak',0,0,'641515f0-291b-5bdd-b2aa-8d39c51058e1','Dermocybe alienata','641515f0-291b-5bdd-b2aa-8d39c51058e1','Dermocybe alienata','030ce6d8-ce0f-5380-b621-82502baac9ff','Dermocybe alienat','20aee1d8-3f34-46c7-9e21-bbc34c1344e1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3267fa5c-c90c-4783-b88e-41a81d2fd7d4','','','1c765e70-8217-5fd8-91de-97384bebafdd','Cardamine flexuosa With.','With.',0,0,'6699ba11-4e58-57b0-bda6-40c9f1147c3f','Cardamine flexuosa','6699ba11-4e58-57b0-bda6-40c9f1147c3f','Cardamine flexuosa','b247cedc-b41e-5122-857b-8f94e378e286','Cardamine flexuos','3267fa5c-c90c-4783-b88e-41a81d2fd7d4','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3266718d-a692-42ca-88a5-5da427f1d167','','','1d0ff49f-c1d7-5ce0-b48e-dc06e39b507f','Phragmidium tuberculatum Jul. Müll.','Jul. Müll.',0,0,'7bae5631-cc0e-59f6-9974-e3ca6148ae91','Phragmidium tuberculatum','7bae5631-cc0e-59f6-9974-e3ca6148ae91','Phragmidium tuberculatum','14e7a5fd-257d-574a-b13e-b12b2aecff49','Phragmidium tuberculat','3266718d-a692-42ca-88a5-5da427f1d167','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32680a4e-f635-49db-a8e5-c57a1ae3cd0a','','','2aa1485b-e582-5b93-8bcf-2a4156fc0383','Agaricus fascicularis β marginatus Fr.','Fr.',0,0,'63975aba-9caf-5c91-a8eb-e46c76356a51','Agaricus fascicularis marginatus','f3f01f1d-b5ff-5752-9247-e045990df8ff','Agaricus fascicularis β marginatus','a65ab1aa-10b7-51d8-9712-4ca596949bfc','Agaricus fascicular marginat','bdc1d7b7-544b-431d-bf42-09b2c803fb77','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','ß','0','0','0','ICBN',3);
INSERT INTO core VALUES('3263b0ed-9d77-45c5-921e-de2bfcab212e','','','2060f116-7358-51e4-b152-4a190bf67962','Trinema galeata (Penard, 1902)','(Penard, 1902)',1902,0,'6f400391-a392-550d-979f-24324e1b7f77','Trinema galeata','6f400391-a392-550d-979f-24324e1b7f77','Trinema galeata','2b17d003-026a-58a8-9877-ddd3eef6e121','Trinema galeat','3263b0ed-9d77-45c5-921e-de2bfcab212e','Chromista|Cercozoa|Imbricatea|Euglyphida|Trinematidae|Trinema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32645442-95d6-448f-9e3b-cd7862f5b1e7','','','7b98e0ae-97d3-529c-b759-92c1912d6225','Stachylidium terrestre Link','Link',0,0,'4f29cbd7-aca4-5a7b-9d45-6a696321b4fd','Stachylidium terrestre','4f29cbd7-aca4-5a7b-9d45-6a696321b4fd','Stachylidium terrestre','3077c5be-370a-5181-b8f8-0632a1719e0e','Stachylidium terrestr','c7dbaa76-4d09-4a8c-ac62-e83ad5c89138','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Stachylidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3268b762-9dc8-4181-9a46-46e04188b233','','','be8f1a4b-79a7-53e2-9fb8-9da6cf7679c4','Yoldiella species 1 (NZOI S154)','',0,0,'21b95c83-bae1-5918-b1c9-0a735d2aab3b','Yoldiella','21b95c83-bae1-5918-b1c9-0a735d2aab3b','Yoldiella','21b95c83-bae1-5918-b1c9-0a735d2aab3b','Yoldiella','3268b762-9dc8-4181-9a46-46e04188b233','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculanidae|Yoldiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('326ba17a-9a34-49cc-bc4b-70024f67026a','','','ee0d9a8d-b619-5ad8-be1f-b3469f8e7e41','Neosyagrius','',0,0,'ee0d9a8d-b619-5ad8-be1f-b3469f8e7e41','Neosyagrius','ee0d9a8d-b619-5ad8-be1f-b3469f8e7e41','Neosyagrius','ee0d9a8d-b619-5ad8-be1f-b3469f8e7e41','Neosyagrius','326ba17a-9a34-49cc-bc4b-70024f67026a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Neosyagrius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('32641245-3224-40f6-929f-f1b97236939e','','','b4262cc4-bafd-510c-b368-b4061616e905','Macbrideola martinii (Alexop. & Beneke) Alexop.','(Alexop. & Beneke) Alexop.',0,0,'c7644796-24dd-5226-aa11-e2df294a3321','Macbrideola martinii','c7644796-24dd-5226-aa11-e2df294a3321','Macbrideola martinii','9ecea560-0271-55a2-94c4-c4bb20b4ed1c','Macbrideola martin','32641245-3224-40f6-929f-f1b97236939e','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Macbrideola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32699d89-bfb6-4bb7-9200-c408868fd5ff','','','07ea10c5-fb38-569e-8166-a2f59436fd37','Corylus L.','L.',0,0,'5df10c1e-820e-51db-a57f-9bca69c08989','Corylus','5df10c1e-820e-51db-a57f-9bca69c08989','Corylus','5df10c1e-820e-51db-a57f-9bca69c08989','Corylus','32699d89-bfb6-4bb7-9200-c408868fd5ff','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Corylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('30bd0c05-ab98-42d7-bf81-cebbb2f999ba','','','f508ca8e-6078-52a8-b74f-a2d9ab103ef9','Sagola rustica Broun, 1915','Broun, 1915',1915,0,'7b147fe2-77b7-5029-9659-82cfdafc8bfc','Sagola rustica','7b147fe2-77b7-5029-9659-82cfdafc8bfc','Sagola rustica','9c14ca1b-9db5-55fa-87e0-edafc944f640','Sagola rustic','30bd0c05-ab98-42d7-bf81-cebbb2f999ba','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30c67fb6-0f8d-4d9f-91a6-31c026a94568','','','1be62679-96d3-51ae-bf6a-e17baff16dcc','Dunaliella','',0,0,'1be62679-96d3-51ae-bf6a-e17baff16dcc','Dunaliella','1be62679-96d3-51ae-bf6a-e17baff16dcc','Dunaliella','1be62679-96d3-51ae-bf6a-e17baff16dcc','Dunaliella','30c67fb6-0f8d-4d9f-91a6-31c026a94568','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Polyblepharidaceae|Dunaliella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('30c7f5af-6bc0-4093-b7ad-4309465ebc31','','','78235eff-d0dc-56ca-b5aa-0c1a4ee3ff6f','Kelleria dieffenbachii (Hook.) Endl.','(Hook.) Endl.',0,0,'c830b589-728e-5842-b02a-bc12d28d2758','Kelleria dieffenbachii','c830b589-728e-5842-b02a-bc12d28d2758','Kelleria dieffenbachii','c8036da9-282d-5894-99c8-990675dac907','Kelleria dieffenbach','30c7f5af-6bc0-4093-b7ad-4309465ebc31','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Kelleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30c04706-4d3d-4623-a495-6050ec18d20d','','','ae9361b7-f8aa-5314-9695-f09d005a0386','Xanthoparmelia epheboides (Zahlbr.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch','(Zahlbr.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch',0,0,'7ea359c6-1544-5d0a-b596-4af89e5c46c4','Xanthoparmelia epheboides','7ea359c6-1544-5d0a-b596-4af89e5c46c4','Xanthoparmelia epheboides','ad370edc-a930-5b11-8c87-236ba54d94cf','Xanthoparmelia epheboid','30c04706-4d3d-4623-a495-6050ec18d20d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30ca2f8b-2680-4070-aac3-aefb089071df','','','f338816f-6b8b-5138-a4c8-91b19b8717dd','Pyrolaceae','',0,0,'f338816f-6b8b-5138-a4c8-91b19b8717dd','Pyrolaceae','f338816f-6b8b-5138-a4c8-91b19b8717dd','Pyrolaceae','f338816f-6b8b-5138-a4c8-91b19b8717dd','Pyrolaceae','b777737e-6fb0-4b62-ac70-974946a12b1d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Pyrolaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('30cae414-d200-404c-be4f-5d7846e2f848','','','7165d499-e6f5-51d0-a89d-1d6c244e368c','Spartium lanigerum Desf.','Desf.',0,0,'11be9cd9-3c8b-57a6-9db3-3cbab02ea63a','Spartium lanigerum','11be9cd9-3c8b-57a6-9db3-3cbab02ea63a','Spartium lanigerum','a3f1a9b9-c822-5616-9cb3-529969e286d0','Spartium laniger','c85b91fe-4309-485b-b781-5c873704ed4c','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Spartium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30c939bd-bfb0-48ff-aca4-afd5dc33a8cc','','','4a08ed60-f91c-555b-b813-08af7771998a','Peronospora trifoliorum var. manshurica Naumov','Naumov',0,0,'715bad4f-0387-51e0-ad38-456f1bbf629c','Peronospora trifoliorum manshurica','24c30f2a-c018-5b4b-91b6-9999662a9966','Peronospora trifoliorum var. manshurica','c9e5d083-b60e-50db-9561-aab5d62181ab','Peronospora trifolior manshuric','6ac9e422-d892-4194-98f2-ee952fe5e962','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('30d0acff-0eeb-4e20-bb39-0351c0b0cd0e','','','f9e39347-21ce-588f-88c3-2fbd024d3a91','Asplenium bulbiferum G.Forst.','G.Forst.',0,0,'0fe5abe1-3cb5-53a3-a429-b4646df47e81','Asplenium bulbiferum','0fe5abe1-3cb5-53a3-a429-b4646df47e81','Asplenium bulbiferum','89acb094-4160-58b4-8c2a-c0d57bfd7593','Asplenium bulbifer','30d0acff-0eeb-4e20-bb39-0351c0b0cd0e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30d0082e-b028-46a2-a733-253ddd1e0948','','','0c06e655-49e1-5acf-979c-e445be07b98b','Celmisia thomsonii Cheeseman','Cheeseman',0,0,'4a930ea1-f90c-55d0-8cf5-cd3a20649562','Celmisia thomsonii','4a930ea1-f90c-55d0-8cf5-cd3a20649562','Celmisia thomsonii','dbf0c38d-886e-5e79-b73a-f646da91bc87','Celmisia thomson','30d0082e-b028-46a2-a733-253ddd1e0948','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30ce845b-3fa6-4484-8bb8-e0861898d62a','','','b181b1fe-c00c-5153-8c38-dba2702c10a8','Rapistrum rugosum (L.) All.','(L.) All.',0,0,'6cde9841-48a0-5263-a744-ab67068cb9fa','Rapistrum rugosum','6cde9841-48a0-5263-a744-ab67068cb9fa','Rapistrum rugosum','0c9581cc-1cec-599a-bd53-f7cb9abc7448','Rapistrum rugos','30ce845b-3fa6-4484-8bb8-e0861898d62a','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Rapistrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30da1729-b255-420e-93a5-22c7171e5184','','','a8780491-f982-5007-95db-59677819f497','Circoxena Meyrick, 1916','Meyrick, 1916',1916,0,'8a9a3939-5f75-5daf-a695-cc9e1826c42e','Circoxena','8a9a3939-5f75-5daf-a695-cc9e1826c42e','Circoxena','8a9a3939-5f75-5daf-a695-cc9e1826c42e','Circoxena','30da1729-b255-420e-93a5-22c7171e5184','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Circoxena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('30d9c5d6-e374-4f79-80a4-8d119b6f21fe','','','8be3847e-44a5-5429-8cc7-3639e9de6baa','Chaerophyllum temulum L.','L.',0,0,'72ec3635-1e70-5572-8dc2-48c7dfe05480','Chaerophyllum temulum','72ec3635-1e70-5572-8dc2-48c7dfe05480','Chaerophyllum temulum','7abf6513-1a0c-57fa-887e-2c813de8035a','Chaerophyllum temul','30d9c5d6-e374-4f79-80a4-8d119b6f21fe','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Chaerophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30d9c8c4-198b-4aab-bd7b-d70a1ea68639','','','a1c7d553-530f-52d6-8698-aac977d00292','Buellia rappii Imshaug','Imshaug',0,0,'36cc8985-908a-52f4-864d-b707a6b33299','Buellia rappii','36cc8985-908a-52f4-864d-b707a6b33299','Buellia rappii','159bd663-2085-5a1e-b832-85218a21a444','Buellia rapp','e6920aae-3b1c-416a-853c-c2d528242143','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30d91daf-548d-4ae1-8f69-d4726b0a1654','','','440e9ed1-905e-5f80-b769-18c5701ece2d','Chrysophlyctis endobiotica Schilb.','Schilb.',0,0,'f784075b-ef18-541c-8c5d-6a0debd4fe9d','Chrysophlyctis endobiotica','f784075b-ef18-541c-8c5d-6a0debd4fe9d','Chrysophlyctis endobiotica','2525e7a3-56a4-5d3e-8b93-237338c06761','Chrysophlyctis endobiotic','235e003d-e8ce-40f2-ad87-907ea67c370b','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Synchytriaceae|Chrysophlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30dca8e6-0b4d-4b53-a360-1a1a14559e34','','','c915f423-527f-59f9-a259-e817b51eaa6b','Parmelia cheelii Gyeln.','Gyeln.',0,0,'74c75c1e-5f6c-592e-aa48-c5d0777825ef','Parmelia cheelii','74c75c1e-5f6c-592e-aa48-c5d0777825ef','Parmelia cheelii','dd8d4ab9-f825-5071-9ec2-c4d782f02e23','Parmelia cheel','9bbc0eda-1179-42cb-b6ea-8a1b4240ccfa','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30ddbc80-7b2f-4a3d-b027-58942f0b98c0','','','3b6dc590-3888-5cc8-8efb-e26770802839','Botanophila Lioy, 1864','Lioy, 1864',1864,0,'24e4814f-05ab-576b-b31e-cbab805d3f98','Botanophila','24e4814f-05ab-576b-b31e-cbab805d3f98','Botanophila','24e4814f-05ab-576b-b31e-cbab805d3f98','Botanophila','30ddbc80-7b2f-4a3d-b027-58942f0b98c0','Animalia|Arthropoda|Insecta|Diptera|Anthomyiidae|Botanophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('30dd7f3f-02df-4b2d-aa3f-9c1e0e865325','','','5427c8cd-4860-5663-86d4-13f98bdb1ac4','Episiphon species (NZOI P937)','',0,0,'1f896684-c8bb-5e20-993d-d8b41f2a9548','Episiphon','1f896684-c8bb-5e20-993d-d8b41f2a9548','Episiphon','1f896684-c8bb-5e20-993d-d8b41f2a9548','Episiphon','30dd7f3f-02df-4b2d-aa3f-9c1e0e865325','Animalia|Mollusca|Scaphopoda|Dentaliida|Gadilinidae|Episiphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('30e35ba7-6057-447e-84a6-8d78aba52846','','','7a669ba1-f777-5d78-be37-1206b40384d9','Eunotia naegelii Migula','Migula',0,0,'146ed980-f3d8-5823-9f4c-9237f022f21b','Eunotia naegelii','146ed980-f3d8-5823-9f4c-9237f022f21b','Eunotia naegelii','39e5bb56-49f0-5c13-9f20-f2783099c0a3','Eunotia naegel','30e35ba7-6057-447e-84a6-8d78aba52846','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30da746b-ef90-4074-b0e0-7a8916af34bc','','','8b98d0b5-5ea2-5de4-a843-1fefbbdbf3ef','Puccinellia novae-zealandiae (Petrie) Allan & Jansen','(Petrie) Allan & Jansen',0,0,'aec1a3ad-cffc-5576-a279-971cf3afe344','Puccinellia novae-zealandiae','aec1a3ad-cffc-5576-a279-971cf3afe344','Puccinellia novae-zealandiae','c0dfcd3e-9d15-5fd1-a0a3-8c5a2a5c9e1d','Puccinellia nouae-zealandi','3a4f9d1d-18ed-44e6-9d00-23857862ff76','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Puccinellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30e50b56-1408-4f6b-961c-47764f1dfcd0','','','09281d66-61fc-59d4-b014-98fddef3414d','Crivellia papaveracea (De Not.) Shoemaker & Inderbitzin','(De',0,0,'66beac4d-5001-5f43-8548-994f882d0384','Crivellia papaveracea','66beac4d-5001-5f43-8548-994f882d0384','Crivellia papaveracea','979d3d5a-0d88-5f46-9a85-e2f1dbef5a4c','Crivellia papauerace','5fccb3b0-69f2-4922-9e11-04ecab2b6617','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Crivellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('30eab54f-ce02-46b5-bdb1-cdd2048c3ac2','','','94eddc78-f27a-5b3a-91d6-644225320146','Drymoanthus flavus St George & Molloy','St George & Molloy',0,0,'f227931c-24b1-513c-a791-ce45c05932d5','Drymoanthus flavus','f227931c-24b1-513c-a791-ce45c05932d5','Drymoanthus flavus','e77c057c-17aa-5b77-b159-6398d990fe2a','Drymoanthus flau','30eab54f-ce02-46b5-bdb1-cdd2048c3ac2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Drymoanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30ec4a39-d4c2-47f2-846a-6258036be311','','','2e6d907b-f0ac-5730-b54d-b7c0e1c9b9e8','Coloradoa','',0,0,'2e6d907b-f0ac-5730-b54d-b7c0e1c9b9e8','Coloradoa','2e6d907b-f0ac-5730-b54d-b7c0e1c9b9e8','Coloradoa','2e6d907b-f0ac-5730-b54d-b7c0e1c9b9e8','Coloradoa','30ec4a39-d4c2-47f2-846a-6258036be311','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Coloradoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('30ecb65d-1015-42a6-85d3-5063108e30a5','','','59fb67cc-1c4d-5a5f-a601-c0c32a7c2b0d','Parmelia intumescens Rebent.','Rebent.',0,0,'10272f52-5354-51d8-aa19-3092e3646698','Parmelia intumescens','10272f52-5354-51d8-aa19-3092e3646698','Parmelia intumescens','10272f52-5354-51d8-aa19-3092e3646698','Parmelia intumescens','bb082ddf-65af-4378-8b6f-15cbf992046b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30ed4ae1-9c82-43f9-aab9-1a44b94bcd48','','','b772a26c-56ce-5836-8056-af5a15f8eb25','Pholiota multicingulata var. hanmerensis Soop','Soop',0,0,'993a30da-cf4b-5bcf-b6e1-ed051f4aeae9','Pholiota multicingulata hanmerensis','8685227f-cb9c-54c4-b6d3-5775cd4973c1','Pholiota multicingulata var. hanmerensis','a5fdc634-0e0c-549a-8a24-9e500939d136','Pholiota multicingulat hanmerens','30ed4ae1-9c82-43f9-aab9-1a44b94bcd48','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('30f16c84-1c48-4cee-ad4e-e525cf6a8d79','','','66410caf-d9a9-532b-b794-43034df496e3','Trametes tenuis (Hook.) Corner','(Hook.) Corner',0,0,'474f81c0-1c25-5e3b-9b0c-407a9ff79328','Trametes tenuis','474f81c0-1c25-5e3b-9b0c-407a9ff79328','Trametes tenuis','355e8921-f21e-5c59-806a-3fabf97c5093','Trametes tenu','','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30eb7ee9-363f-4b90-a46d-a5535afe360e','','','9bba73f4-b551-5d06-8329-2de4737fa2ad','Tetragraptus bigsbyi (J. Hall, 1858)','(J. Hall, 1858)',1858,0,'3e1e25d9-474c-59d0-a28a-f45a12299885','Tetragraptus bigsbyi','3e1e25d9-474c-59d0-a28a-f45a12299885','Tetragraptus bigsbyi','ac3fea41-12e1-5b9a-bf29-5b8abf8a5f66','Tetragraptus bigsby','30eb7ee9-363f-4b90-a46d-a5535afe360e','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Tetragraptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30fbbfed-b6d1-49a3-a344-9ad843bc2d45','','','96ffbb89-4cc4-5151-a3a4-4a92cbee1368','Hymenophyllum pluviatile Perrie & Brownsey','Perrie & Brownsey',0,0,'db5d3792-82ca-52dd-9378-4259b97a2fa5','Hymenophyllum pluviatile','db5d3792-82ca-52dd-9378-4259b97a2fa5','Hymenophyllum pluviatile','9781dc10-38a5-5807-bb7e-ecadfbc227d3','Hymenophyllum pluuiatil','30fbbfed-b6d1-49a3-a344-9ad843bc2d45','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30f2c1ca-bb79-43c8-b3fb-d398cebf7ca7','','','2a82f9f4-3752-57d3-a685-62990567cf6b','Cryptomeria japonica ''Elegans''','',0,0,'07f7c486-9dab-5191-8f76-868d8a823f28','Cryptomeria japonica','07f7c486-9dab-5191-8f76-868d8a823f28','Cryptomeria japonica','03acbb01-0772-5e61-9d19-612ca90e9434','Cryptomeria iaponic','30f2c1ca-bb79-43c8-b3fb-d398cebf7ca7','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cryptomeria','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('30f54fab-8522-4155-bb45-e9fd539df893','','','aea66fe0-87e1-599b-9e34-5a213dce99ec','Adelencyrtoides unicolor Noyes, 1988','Noyes, 1988',1988,0,'d5725df6-165e-5247-ac88-247bd2c08fea','Adelencyrtoides unicolor','d5725df6-165e-5247-ac88-247bd2c08fea','Adelencyrtoides unicolor','d5725df6-165e-5247-ac88-247bd2c08fea','Adelencyrtoides unicolor','30f54fab-8522-4155-bb45-e9fd539df893','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Adelencyrtoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30fd1eea-350f-450a-8a16-83f6a7d6f554','','','480c33f8-c366-5a18-b0c6-9f2bd80282bd','Chthonomonadetes Lee et al., 2011','Lee et al., 2011',2011,0,'f8aa1543-41dc-5049-b910-7e40434baf66','Chthonomonadetes','f8aa1543-41dc-5049-b910-7e40434baf66','Chthonomonadetes','f8aa1543-41dc-5049-b910-7e40434baf66','Chthonomonadetes','30fd1eea-350f-450a-8a16-83f6a7d6f554','Bacteria|Armatimonadota|Chthonomonadetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',1);
INSERT INTO core VALUES('3103b5e4-f931-44ca-8be2-9dde1418b592','','','5b46219c-e6fd-5819-ab44-a24ac0e3accb','Dothidea melanops Tul.','Tul.',0,0,'9d10150c-3f7c-5422-a257-362b7480b26e','Dothidea melanops','9d10150c-3f7c-5422-a257-362b7480b26e','Dothidea melanops','9d10150c-3f7c-5422-a257-362b7480b26e','Dothidea melanops','5fb208ad-c00f-43d3-8415-dfe33572bc82','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31015cb7-253e-462a-8e39-a599c492f78a','','','fbc867dc-ce73-5562-8287-7c62d9ddb787','Plantago hamiltonii Kirk','Kirk',0,0,'ebe2992a-eb2f-5d3e-ba9f-cfd543af03ee','Plantago hamiltonii','ebe2992a-eb2f-5d3e-ba9f-cfd543af03ee','Plantago hamiltonii','f851e595-d8b0-54ad-93d9-b812e1fe85a5','Plantago hamilton','349d1e79-c767-433b-b550-d4f5ef943d57','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('310687d2-d282-4746-8c2b-133a772dc95f','','','f8357cc9-0b88-5aa7-9a53-1bf2069508ef','Hydnum L.','L.',0,0,'9d0d6018-110c-56fc-ad89-cea034076a58','Hydnum','9d0d6018-110c-56fc-ad89-cea034076a58','Hydnum','9d0d6018-110c-56fc-ad89-cea034076a58','Hydnum','310687d2-d282-4746-8c2b-133a772dc95f','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('31098b37-92d3-49f3-bebe-95230fbd5227','','','49e6aa17-6392-54e2-a7c4-cec1f811f63e','Frankophila Lange-Bertalot','Lange-Bertalot',0,0,'387d3a70-8bfe-58b5-9efb-cfea07c53f58','Frankophila','387d3a70-8bfe-58b5-9efb-cfea07c53f58','Frankophila','387d3a70-8bfe-58b5-9efb-cfea07c53f58','Frankophila','31098b37-92d3-49f3-bebe-95230fbd5227','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Frankophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3107e4e4-aa2c-4dbc-bbe1-e1868a8beff5','','','527e24f2-a9c0-54cb-bb18-16b94a7d70d3','Thuricola','',0,0,'527e24f2-a9c0-54cb-bb18-16b94a7d70d3','Thuricola','527e24f2-a9c0-54cb-bb18-16b94a7d70d3','Thuricola','527e24f2-a9c0-54cb-bb18-16b94a7d70d3','Thuricola','3107e4e4-aa2c-4dbc-bbe1-e1868a8beff5','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vaginicolidae|Thuricola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('310d108d-7280-4c92-ba97-4d5a9fca0b91','','','365f971e-edbf-51bd-bb18-836badec053d','Halipeurus mirabilis Thompson, 1940','Thompson, 1940',1940,0,'da6ac1be-7a52-5c8d-bbbf-241283b3e92b','Halipeurus mirabilis','da6ac1be-7a52-5c8d-bbbf-241283b3e92b','Halipeurus mirabilis','5ce0a8b5-60e9-5f6e-818a-b18530e1c3d5','Halipeurus mirabil','310d108d-7280-4c92-ba97-4d5a9fca0b91','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Halipeurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3110c2bc-4368-4f20-adfd-a7a515449ed8','','','aad88685-f632-518a-a0f4-c15df43f246b','Sellaphora verecundiae Lange-Bertalot','Lange-Bertalot',0,0,'201185d8-c008-5a3b-b173-25a530822b19','Sellaphora verecundiae','201185d8-c008-5a3b-b173-25a530822b19','Sellaphora verecundiae','85ef7c84-722f-509b-8a56-957eeae78da2','Sellaphora uerecundi','3110c2bc-4368-4f20-adfd-a7a515449ed8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Sellaphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('311321ea-06c8-4a83-8ec1-a6727d44bcb1','','','3044a609-3884-532c-9063-7d21ba601273','Humidicutis pura sensu E. Horak','',0,0,'faf821ad-28ac-5341-aa73-2adfc3dbaa1e','Humidicutis pura','faf821ad-28ac-5341-aa73-2adfc3dbaa1e','Humidicutis pura','7f3b86ac-f6f5-57dd-83b9-968bb8215d13','Humidicutis pur','ac02d766-49f4-4ce6-8c13-4f1866733570','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Humidicutis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3112f683-8fff-4dd6-88ff-f08eedb45f37','','','2051ab4b-d989-5288-9f85-30fb4cf605f7','Geranium dissectum var. glabratum Hook.f.','Hook.f.',0,0,'90d208df-2f50-5947-8953-799b327aec4b','Geranium dissectum glabratum','c28a32a3-1465-5b6b-bd2a-421340969734','Geranium dissectum var. glabratum','bb2b8610-89bf-5512-8e6b-8b91af8897b1','Geranium dissect glabrat','4be770a9-4bf4-40d7-a46c-4ee0365c30bf','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('311ca30f-2805-4f68-9f16-7d5bd47a42a2','','','2d97d646-fd1b-5225-a8f2-c8be647d4fdb','Schizeilema cockaynei (Diels) Cheeseman','(Diels) Cheeseman',0,0,'7c4f7fee-026b-5b2e-b066-9ef7a4e77c28','Schizeilema cockaynei','7c4f7fee-026b-5b2e-b066-9ef7a4e77c28','Schizeilema cockaynei','8599c216-70a2-5214-aede-e5d5795e248b','Schizeilema cockayne','9fb738ba-f146-4e6b-811c-803c68599b6d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Schizeilema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('311c716a-6eee-4ba9-8a50-a2d711b5b88b','','','c4ca7d10-8061-5e24-8dab-2e5f9eb1e60e','Fissuroderes rangi B. Neuhaus, 2006','B. Neuhaus, 2006',2006,0,'da873e81-566d-5cff-b5c5-068c7d46b7b3','Fissuroderes rangi','da873e81-566d-5cff-b5c5-068c7d46b7b3','Fissuroderes rangi','c33658f3-e8a6-55a0-b816-d437214eb749','Fissuroderes rang','311c716a-6eee-4ba9-8a50-a2d711b5b88b','Animalia|Kinorhyncha||Cyclorhagida|Echinoderidae|Fissuroderes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3120d3d9-e11a-4ab2-8348-3375c1df8e30','','','11b34d67-4f6b-5896-97e1-cea2db692211','Pholiotina rugosa (Peck) Singer','(Peck) Singer',0,0,'2c8b7869-0f50-53a7-a0b0-5e83f1ecdaa6','Pholiotina rugosa','2c8b7869-0f50-53a7-a0b0-5e83f1ecdaa6','Pholiotina rugosa','2756e778-b621-5b22-8f5b-5ab3af486756','Pholiotina rugos','3120d3d9-e11a-4ab2-8348-3375c1df8e30','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Pholiotina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3121b89f-db00-4a10-a433-2dc1110c59e2','','','6b474008-26b8-58d7-8d24-a35531d6e316','Leucoinocybe Singer ex Antonín, Borovička, Holec & Kolařík','Singer ex Antonín, Borovička, Holec & Kolařík',0,0,'7c43beee-8366-57c9-a9cf-fc4b03b4e894','Leucoinocybe','7c43beee-8366-57c9-a9cf-fc4b03b4e894','Leucoinocybe','7c43beee-8366-57c9-a9cf-fc4b03b4e894','Leucoinocybe','3121b89f-db00-4a10-a433-2dc1110c59e2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Leucoinocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('312098ff-a540-4545-bd7b-981d2412417b','','','5cdc5386-d034-5766-80a0-fe15132b804c','Albunea microps Miers, 1878','Miers, 1878',1878,0,'ede4a482-ca09-543f-8b58-23080c479bf8','Albunea microps','ede4a482-ca09-543f-8b58-23080c479bf8','Albunea microps','ede4a482-ca09-543f-8b58-23080c479bf8','Albunea microps','312098ff-a540-4545-bd7b-981d2412417b','Animalia|Arthropoda|Malacostraca|Decapoda|Albuneidae|Albunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31225c79-1f18-4e06-9d73-df233d85da8a','','','0f2c5587-1544-58d7-852d-3c51fae016b6','Staninwardia B. Sutton','B. Sutton',0,0,'6cdc7537-b21d-5fd0-8ee5-50c29b0a7b03','Staninwardia','6cdc7537-b21d-5fd0-8ee5-50c29b0a7b03','Staninwardia','6cdc7537-b21d-5fd0-8ee5-50c29b0a7b03','Staninwardia','31225c79-1f18-4e06-9d73-df233d85da8a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Extremaceae|Staninwardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('31206b2d-5f0a-4fe7-88f5-da05d18ae811','','','aa6c3f63-1a9a-50ec-8d87-219a6dd939ac','Philichthys xiphiae Steenstrup, 1862','Steenstrup, 1862',1862,0,'8c05435b-ceca-5068-96c2-2565476f6e46','Philichthys xiphiae','8c05435b-ceca-5068-96c2-2565476f6e46','Philichthys xiphiae','840cd70a-e5c4-50a4-98e2-6e46cd5b1e57','Philichthys xiphi','31206b2d-5f0a-4fe7-88f5-da05d18ae811','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Philichthyidae|Philichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3126403e-3ab1-4476-a4dc-0e9666e2b850','','','2b57083b-675b-5883-b8ac-0a73a4f77d54','Botrylloides magnicoecus (Hartmeyer, 1912)','(Hartmeyer, 1912)',1912,0,'17af6241-5206-5d1b-98e4-0c54f4aeaf50','Botrylloides magnicoecus','17af6241-5206-5d1b-98e4-0c54f4aeaf50','Botrylloides magnicoecus','77ec634f-42b7-5899-8e29-792a3cfa479c','Botrylloides magnicoec','3126403e-3ab1-4476-a4dc-0e9666e2b850','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Botrylloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3123c2d5-690a-4c9e-9bb9-b6510cd54913','','','a96b3bed-d87a-5b4c-bfe9-598d5e44800e','Pholiota mutabilis (Schaeff.) P. Kumm.','(Schaeff.) P. Kumm.',0,0,'51d553c6-dfd1-5841-b3d4-39f62eef020c','Pholiota mutabilis','51d553c6-dfd1-5841-b3d4-39f62eef020c','Pholiota mutabilis','4a41c793-59d7-58bf-8e84-d9f4ff6d58a7','Pholiota mutabil','5b49dbd1-9b7e-43c3-a47a-e8bdaa429a61','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31301cb0-3416-414a-8f81-501d5e374bb1','','','3be8704f-2a50-55af-a33d-cf957afe1e44','Pararhaphoxya species Pritchard, 1984','',0,0,'93d560f6-9201-5dfd-b5e7-5113c28b6ea7','Pararhaphoxya','93d560f6-9201-5dfd-b5e7-5113c28b6ea7','Pararhaphoxya','93d560f6-9201-5dfd-b5e7-5113c28b6ea7','Pararhaphoxya','31301cb0-3416-414a-8f81-501d5e374bb1','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Pararhaphoxya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('312a8471-4603-41c4-8029-334bc9958ff5','','','275b821b-1ec7-52f0-bbe2-079754955faf','Pseudocercosporella helenii U. Braun & C.F. Hill','U. Braun & C.F. Hill',0,0,'73fb39d7-89b5-5a63-bda8-327b9f2e6673','Pseudocercosporella helenii','73fb39d7-89b5-5a63-bda8-327b9f2e6673','Pseudocercosporella helenii','8c15389b-be51-571e-94b4-23d9ee725602','Pseudocercosporella helen','312a8471-4603-41c4-8029-334bc9958ff5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('312d1828-38b5-4ce1-83d4-856f3aeaa5c8','','','340df57a-6511-5617-88e4-318ff042a0a5','Maorineta acerba Millidge, 1988','Millidge, 1988',1988,0,'104e1e32-bb25-5521-a8da-e8366464f418','Maorineta acerba','104e1e32-bb25-5521-a8da-e8366464f418','Maorineta acerba','b8c47417-3249-56cb-9271-143943df9235','Maorineta acerb','312d1828-38b5-4ce1-83d4-856f3aeaa5c8','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Maorineta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('312a48bc-9b2b-4e02-a4a9-feba90664c31','','','6876a199-1e5c-5fb8-a25c-704c86d46831','Apiosphaeria guaranitica (Speg.) Höhn.','(Speg.) Höhn.',0,0,'1d315b1a-c1c1-582b-a8b9-ba337ca4244f','Apiosphaeria guaranitica','1d315b1a-c1c1-582b-a8b9-ba337ca4244f','Apiosphaeria guaranitica','b4c8b618-9ee3-5383-81c6-2e30afdf4893','Apiosphaeria guaranitic','312a48bc-9b2b-4e02-a4a9-feba90664c31','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Apiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31355a30-e2ef-47af-ac94-659174b6c8b1','','','a7aef7aa-3db8-5523-b872-3f0063775ac0','Amaryllis L.','L.',0,0,'17c81cd2-b612-5d9c-bf56-71fe0ea1e166','Amaryllis','17c81cd2-b612-5d9c-bf56-71fe0ea1e166','Amaryllis','17c81cd2-b612-5d9c-bf56-71fe0ea1e166','Amaryllis','31355a30-e2ef-47af-ac94-659174b6c8b1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Amaryllis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3139c176-2371-4ea5-8bb7-20c5498ca879','','','4780a1d7-0e63-5065-a361-6c23ffe49a5e','Celmisia glandulosa var. latifolia Cockayne','Cockayne',0,0,'40d25613-b6b9-5768-adb9-8bf981e74528','Celmisia glandulosa latifolia','e9314831-a538-53de-a811-8ae289187928','Celmisia glandulosa var. latifolia','b4d45137-5777-50b9-9f91-c3e2f1669bd6','Celmisia glandulos latifol','3139c176-2371-4ea5-8bb7-20c5498ca879','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('313d8b5a-931f-4abe-996d-caa36bd38ff6','','','2b826faf-05c8-510b-98a9-ba3706f3f3ca','Hysterium angustatum Pers.','Pers.',0,0,'143027c8-f3c9-575d-9f73-ca0e61509a1d','Hysterium angustatum','143027c8-f3c9-575d-9f73-ca0e61509a1d','Hysterium angustatum','6ca8030c-4d2d-58d7-ba49-18d16e47e4e0','Hysterium angustat','313d8b5a-931f-4abe-996d-caa36bd38ff6','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('313a23c7-79f5-4c1b-955f-f4ad532fc59c','','','4c3f45f6-b1ad-5315-ada7-cbb89708814d','Pyroteuthididae','',0,0,'4c3f45f6-b1ad-5315-ada7-cbb89708814d','Pyroteuthididae','4c3f45f6-b1ad-5315-ada7-cbb89708814d','Pyroteuthididae','4c3f45f6-b1ad-5315-ada7-cbb89708814d','Pyroteuthididae','313a23c7-79f5-4c1b-955f-f4ad532fc59c','Animalia|Mollusca|Cephalopoda|Teuthida|Pyroteuthididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3141a583-2f2f-45b6-8445-1f9ffcb371b2','','','136d858d-6192-5f84-ac5a-0a1b571e04b9','Podagritus Spinola, 1851','Spinola, 1851',1851,0,'e0683609-01bb-579f-9985-3ac25d3ab3a6','Podagritus','e0683609-01bb-579f-9985-3ac25d3ab3a6','Podagritus','e0683609-01bb-579f-9985-3ac25d3ab3a6','Podagritus','3141a583-2f2f-45b6-8445-1f9ffcb371b2','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Podagritus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3143527b-d08d-4ab5-8e26-a34e6e3f87e9','','','1a498cef-1699-5e70-97a8-05565653abe3','Cosmarium pseudoexiguum var. clausum Skuja','Skuja',0,0,'b11415c1-13fe-5f27-8382-a5157f683018','Cosmarium pseudoexiguum clausum','f5ae600c-4241-5ba4-b1e0-240c9ce7e4a2','Cosmarium pseudoexiguum var. clausum','32986877-ed1b-5f13-a5bf-0940d470ae82','Cosmarium pseudoexigu claus','3143527b-d08d-4ab5-8e26-a34e6e3f87e9','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3144d5d2-fae0-4924-8c8d-e3a81eeefcba','','','2e5525f6-cfea-547c-9e83-3221fe5beb5e','Munida eclepsis Macpherson, 1994','Macpherson, 1994',1994,0,'28ea3f46-344d-5cf8-8bb1-e4d18c343c26','Munida eclepsis','28ea3f46-344d-5cf8-8bb1-e4d18c343c26','Munida eclepsis','99adbdad-f493-5b3e-bfb6-742cec02c70b','Munida ecleps','3144d5d2-fae0-4924-8c8d-e3a81eeefcba','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Munida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('314b3b78-a0d0-4c92-a0ef-637f8b9ac7c0','','','d3d6080d-e787-52d7-9b6a-f45f6bc2b08a','Tricholoma intermedium Peck','Peck',0,0,'595516bf-7d3f-5ad9-8e92-914a484b9276','Tricholoma intermedium','595516bf-7d3f-5ad9-8e92-914a484b9276','Tricholoma intermedium','a06c3a2a-3f2e-56e6-9cd1-a80f1a919806','Tricholoma intermedi','314b3b78-a0d0-4c92-a0ef-637f8b9ac7c0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31488432-d4d4-474b-95d8-3d3bad2f9747','','','43400725-00a0-5437-babe-7344c2a65a52','Oligota wendyi Williams, 1976','Williams, 1976',1976,0,'91f39afb-57db-5922-89f5-61bdea6494ef','Oligota wendyi','91f39afb-57db-5922-89f5-61bdea6494ef','Oligota wendyi','471b8516-2203-58f9-a460-193665b47ad8','Oligota wendy','31488432-d4d4-474b-95d8-3d3bad2f9747','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31497e2a-4375-4a9a-96dd-81ec1f10eb34','','','965ebae3-e5a3-5716-8b7f-e42edf0a7580','Dictyochaeta detriticola Réblová & Hern.-Restr.','Réblová & Hern.-Restr.',0,0,'5c5d0f74-651a-54d5-909c-e28b6728f706','Dictyochaeta detriticola','5c5d0f74-651a-54d5-909c-e28b6728f706','Dictyochaeta detriticola','bc0c3d8a-bcb4-5858-a760-b4f058d566dc','Dictyochaeta detriticol','31497e2a-4375-4a9a-96dd-81ec1f10eb34','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Dictyochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('314a5737-36f4-4e63-bd34-bfa11007a7ce','','','97f462d9-38c6-5fe3-9f95-049444b2d163','Ilex fargesii subsp. melanotricha (Merr.) S.Andrews','(Merr.) S.Andrews',0,0,'393a27b0-2c4b-5889-bba9-4deba1903b38','Ilex fargesii melanotricha','a6692d2d-0653-5fbc-bbca-92c7a75b25b7','Ilex fargesii subsp. melanotricha','8a755bc6-a34a-5129-a8af-667191e3ae9c','Ilex farges melanotrich','314a5737-36f4-4e63-bd34-bfa11007a7ce','Plantae|Tracheophyta|Magnoliopsida|Aquifoliales|Aquifoliaceae|Ilex','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('314903e3-1ee2-4c80-9e76-d95f74716012','','','c8abf179-0cfc-5dde-8a6f-51cf09e2600f','Stemonosudis species','',0,0,'7f6ca6c3-94a6-5fb1-bc52-5bb2d5e51505','Stemonosudis','7f6ca6c3-94a6-5fb1-bc52-5bb2d5e51505','Stemonosudis','7f6ca6c3-94a6-5fb1-bc52-5bb2d5e51505','Stemonosudis','314903e3-1ee2-4c80-9e76-d95f74716012','Animalia|Chordata|Actinopterygii|Aulopiformes|Paralepididae|Stemonosudis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('314d953d-d97d-414a-9bd0-1e0f8f62f6b3','','','14f4a220-5699-5f4a-852a-5f906f1f054b','Muehlenbeckia ephedroides Hook.f.','Hook.f.',0,0,'3ec9f9e3-c7f1-5386-aea8-93cf47954d52','Muehlenbeckia ephedroides','3ec9f9e3-c7f1-5386-aea8-93cf47954d52','Muehlenbeckia ephedroides','a1aa0327-6b00-5f9b-b3a0-d47f10d887e4','Muehlenbeckia ephedroid','314d953d-d97d-414a-9bd0-1e0f8f62f6b3','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Muehlenbeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('314f93aa-db15-4a5a-817f-722dae07fa14','','','222040fc-67e2-5a90-a39b-9870558008da','Trypanosoma lewisi (Kent, 1880)','(Kent, 1880)',1880,0,'2d6d3782-0c72-5cfb-97fc-ff52f2e1d8d0','Trypanosoma lewisi','2d6d3782-0c72-5cfb-97fc-ff52f2e1d8d0','Trypanosoma lewisi','fe253d35-5e7a-56de-a08e-c19a2074f72c','Trypanosoma lewis','314f93aa-db15-4a5a-817f-722dae07fa14','Protozoa|Euglenozoa|Kinetoplastea|Trypanosomatida|Trypanosomatidae|Trypanosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fe26095-d3ea-4cff-b219-00e2b0c5d0b7','','','6fa407dc-fa93-5425-8359-a3039fc8d88e','Convolvulus L.','L.',0,0,'274ccc77-2c7d-5170-9ac3-d03fb8d07ff1','Convolvulus','274ccc77-2c7d-5170-9ac3-d03fb8d07ff1','Convolvulus','274ccc77-2c7d-5170-9ac3-d03fb8d07ff1','Convolvulus','2fe26095-d3ea-4cff-b219-00e2b0c5d0b7','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Convolvulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3150368d-8bdb-4419-8c97-f00c834e5854','','','aeacf114-913b-527e-9e22-5554bca128e2','Pselaphogenius stouti Owens & Carlton,','Owens & Carlton',0,0,'729cd57a-5ffb-520c-be26-7dc21df53b03','Pselaphogenius stouti','729cd57a-5ffb-520c-be26-7dc21df53b03','Pselaphogenius stouti','f00d7def-15e9-59ad-a899-50fdb1633a32','Pselaphogenius stout','3150368d-8bdb-4419-8c97-f00c834e5854','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphogenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('31539b78-ead1-443a-9a81-708e5745490c','','','e0f1e090-91b4-5e05-a0aa-a07aa3c4bec9','Anisotome imbricata var. prostrata J.W.Dawson','J.W.Dawson',0,0,'a9b09bce-8862-548a-b454-2f15d6b39ec6','Anisotome imbricata prostrata','3f99b808-7a51-5667-9966-a3ee5019770d','Anisotome imbricata var. prostrata','209301a0-0869-5d7b-ab44-441fa29fb3c6','Anisotome imbricat prostrat','31539b78-ead1-443a-9a81-708e5745490c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3153df32-5b79-4c72-89a8-b06c8fa9ffa4','','','753f59d7-3bf9-5ce9-ab44-18008026e6ab','Poa colensoi var. intermedia (Buchanan) Cheeseman','(Buchanan) Cheeseman',0,0,'c11f1f90-6817-5265-b5e5-aa9122c9601c','Poa colensoi intermedia','3abcbe57-e748-5b1d-92f3-a103cbe30fdc','Poa colensoi var. intermedia','e970d859-7a25-543c-835a-6daa486f6e1c','Poa colenso intermed','051ee9ed-7adc-49d8-b193-fc0eb39c1aaf','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fea0097-bf35-4d0d-aca7-457316c35eb7','','','eb798b45-d848-5840-bafb-87c23a091a06','Astelia nivicola var. moriceae L.B.Moore','L.B.Moore',0,0,'53d7f353-72bb-5e9b-b8f8-8737a0d137da','Astelia nivicola moriceae','a4aa077a-2910-52bb-9e8e-231db6e3bd83','Astelia nivicola var. moriceae','0a229c46-e103-5492-8bcf-1d3908109a03','Astelia niuicol morice','2fea0097-bf35-4d0d-aca7-457316c35eb7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fe6da0b-8e77-433f-9bf2-ab85a4c5ee18','','','2e430ea0-9669-541e-b023-27bf65a92049','Coprinus leiocephalus P.D. Orton','P.D. Orton',0,0,'d5f5d5ea-a70f-5510-a416-e7fa896a3498','Coprinus leiocephalus','d5f5d5ea-a70f-5510-a416-e7fa896a3498','Coprinus leiocephalus','2a20f850-6ed2-5a49-a03c-13bbfe3dcafa','Coprinus leiocephal','7f6c7501-4323-47e7-8dfa-d295e1e81b30','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fe5fb42-b673-44ef-870c-9234a37d4fdd','','','2dd7a6bc-017e-5fef-86e3-dce464d22392','Neocalanus tonsus (Brady, 1883)','(Brady, 1883)',1883,0,'c870da20-4793-5d53-8bfa-cd96585d4239','Neocalanus tonsus','c870da20-4793-5d53-8bfa-cd96585d4239','Neocalanus tonsus','66e1aeab-d9b4-5422-ae5c-6bbe3f0c8adc','Neocalanus tons','2fe5fb42-b673-44ef-870c-9234a37d4fdd','Animalia|Arthropoda|Maxilopoda|Calanoida|Calanidae|Neocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fef658b-8a00-4d55-b553-5a75786d2985','','','025a5f72-3d69-5198-bbe2-8d6c77ab07fe','Karyorelictea','',0,0,'025a5f72-3d69-5198-bbe2-8d6c77ab07fe','Karyorelictea','025a5f72-3d69-5198-bbe2-8d6c77ab07fe','Karyorelictea','025a5f72-3d69-5198-bbe2-8d6c77ab07fe','Karyorelictea','2fef658b-8a00-4d55-b553-5a75786d2985','Chromista|Ciliophora|Karyorelictea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('2feca61f-e566-4f49-9d61-93d66a15f16e','','','c24c6d40-21ec-5a45-9aea-b818f2a2dc4c','Agrobacterium radiobacter (Beijerinck and van Delden 1902) Conn, 1942','(Beijerinck and van Delden 1902) Conn, 1942',1902,0,'c1ba08c7-5300-5e6e-95a4-77b9d888b4f7','Agrobacterium radiobacter','c1ba08c7-5300-5e6e-95a4-77b9d888b4f7','Agrobacterium radiobacter','c1ba08c7-5300-5e6e-95a4-77b9d888b4f7','Agrobacterium radiobacter','2feca61f-e566-4f49-9d61-93d66a15f16e','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Agrobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('2fed03de-15ea-4273-890a-fe1aac80705e','','','26628910-90b6-5396-9711-c33fc0597fde','Chapería species 1 S385','',0,0,'9e082a96-22e7-50f9-b8d3-70ddaea3f2e1','Chaperia','9e082a96-22e7-50f9-b8d3-70ddaea3f2e1','Chaperia','9e082a96-22e7-50f9-b8d3-70ddaea3f2e1','Chaperia','2fed03de-15ea-4273-890a-fe1aac80705e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Chapería','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2ff14512-a799-4fdf-b924-1885ddf24953','','','8ac5b1a4-549b-5cf0-8ff9-9383b5ade1ea','Kordyana tradescantiae (Pat.) Racib.','(Pat.) Racib.',0,0,'78bee723-17fe-53da-9531-4846b5300e0e','Kordyana tradescantiae','78bee723-17fe-53da-9531-4846b5300e0e','Kordyana tradescantiae','213f475b-64ca-5af0-ad18-e0e33d9ffdf8','Kordyana tradescanti','2ff14512-a799-4fdf-b924-1885ddf24953','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Brachybasidiaceae|Kordyana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ff063c6-a98c-4f4a-9fc7-ad0ea170b9a0','','','3bb846fd-cc81-5f5b-8b17-16e43939a185','Hypoderma macrospora R. Hartig','R. Hartig',0,0,'34168e20-eb53-546e-881f-f6567e503825','Hypoderma macrospora','34168e20-eb53-546e-881f-f6567e503825','Hypoderma macrospora','8e51e085-4e40-52c0-9792-78e610f3f531','Hypoderma macrospor','2cb04d6c-1554-4c75-996b-689e5f9bcb4d','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ff46b67-6f51-4725-a726-bc9a115b8713','','','9c095437-436b-53c1-b65f-d291c57d4fda','Rhubarb mosaic virus','',0,0,'','','','','','','2ff46b67-6f51-4725-a726-bc9a115b8713','Virus|||Picornavirales|Secoviridae|Nepovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('2ff5521f-47da-44c5-a006-c239977f90c2','','','0d6cb95f-6814-56c8-ae6d-13055e097c25','Pseudosinella alba (Packard, 1873)','(Packard, 1873)',1873,0,'7f0029b4-95ff-568c-a6c4-de8eeaa8b807','Pseudosinella alba','7f0029b4-95ff-568c-a6c4-de8eeaa8b807','Pseudosinella alba','36373eba-07e2-5ee7-bbdf-4ac890ab133f','Pseudosinella alb','2ff5521f-47da-44c5-a006-c239977f90c2','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Pseudosinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ffaf6cd-da23-4613-a3a2-127c8b974d65','','','8ef6b610-a049-5df3-b2ca-6e9bf3c03b58','Hyphodontia papillosa (Fr.) J. Erikss.','(Fr.) J. Erikss.',0,0,'130982b4-1238-5e0c-9ce7-5de6511c9740','Hyphodontia papillosa','130982b4-1238-5e0c-9ce7-5de6511c9740','Hyphodontia papillosa','ea405866-463f-5001-8aa7-8daaa69aebbb','Hyphodontia papillos','bd929a27-6536-4e3c-ab2b-e0ddbf14c101','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fff0a1c-11c1-4610-b4cf-1ab026b34ba8','','','39dc151e-e1e9-54ad-a2c7-838b8bfe4142','Rossella','',0,0,'39dc151e-e1e9-54ad-a2c7-838b8bfe4142','Rossella','39dc151e-e1e9-54ad-a2c7-838b8bfe4142','Rossella','39dc151e-e1e9-54ad-a2c7-838b8bfe4142','Rossella','2fff0a1c-11c1-4610-b4cf-1ab026b34ba8','Animalia|Porifera|Hexactinellida|Lyssacinosida|Rossellidae|Rossella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ff857db-fc6b-40e4-9378-337e3db3ee98','','','200a1f7b-8fc7-5215-82fa-44ca416c9a14','Cytherella permutata Swanson, Jellinek & Malz, 2003','Swanson, Jellinek & Malz, 2003',2003,0,'9bf9c08e-c826-5611-aacc-5be59e1c70a4','Cytherella permutata','9bf9c08e-c826-5611-aacc-5be59e1c70a4','Cytherella permutata','0732ff16-b095-58f6-a8ad-28061c98cba0','Cytherella permutat','2ff857db-fc6b-40e4-9378-337e3db3ee98','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherellidae|Cytherella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ff90098-be0b-49d3-bc5c-65b5e641a853','','','16523fb5-c16e-50c3-a6ed-093f386054a1','Psilothecium innumerabile Fuckel','Fuckel',0,0,'e523a82b-3110-566f-8f23-a2a46c6d7301','Psilothecium innumerabile','e523a82b-3110-566f-8f23-a2a46c6d7301','Psilothecium innumerabile','c890df6b-754c-5912-bef0-bdce803109e0','Psilothecium innumerabil','b01229d3-935d-4401-9df0-88c5d478076f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Psilothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ffe67b6-c59a-419a-b3f1-88d9f154dd1e','','','0728905d-cf82-50a1-81d2-46914e8cde56','Bryum ventricosum R.Br.bis','R.Br.bis',0,0,'579c72f2-6790-520c-9b16-353b5e8c5c9e','Bryum ventricosum','579c72f2-6790-520c-9b16-353b5e8c5c9e','Bryum ventricosum','1ec2222b-1a98-5b52-88d7-44e1a87b8526','Bryum uentricos','f3f3bd2b-97a4-4d55-b9b4-52a1b917bc88','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30023155-5584-49f7-9cde-627e2f2b33c2','','','82eb5bd2-dd28-55e0-b96d-90d28525dc73','Anagallis caerulea L.','L.',0,0,'e29a1939-e735-5479-95e8-c8bfc0700efd','Anagallis caerulea','e29a1939-e735-5479-95e8-c8bfc0700efd','Anagallis caerulea','7e8c77ad-8650-5f3f-9ae9-80f7b9284d7b','Anagallis caerule','8faed6e2-43c7-4b60-a9bd-c319e54d65a6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Anagallis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3005d8db-1ac1-4abb-a3be-dffe6756e45d','','','4377b44f-3ba8-51c2-a096-c5fbcdf2d160','Calicium brunneolum Ach.','Ach.',0,0,'bce14a3e-11d2-5b06-b941-ef6c50efa335','Calicium brunneolum','bce14a3e-11d2-5b06-b941-ef6c50efa335','Calicium brunneolum','0c8497e7-88c0-56c9-99c7-902ab300f3a2','Calicium brunneol','fbeef020-eee1-45c7-a46d-a1d3aeec364a','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30075761-9f20-4615-8bd4-20d0b17075d6','','','d5012dab-ec02-5c5d-92d5-dc3bd9cdbe86','Eucalyptus canaliculata Maiden','Maiden',0,0,'33307ceb-c3cb-5eb1-b9ed-ea4e31410dae','Eucalyptus canaliculata','33307ceb-c3cb-5eb1-b9ed-ea4e31410dae','Eucalyptus canaliculata','76223cd2-9289-5496-b8fc-22e5af30431b','Eucalyptus canaliculat','30075761-9f20-4615-8bd4-20d0b17075d6','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('300bc860-25c2-4f65-9d8b-542ce2a4bcc3','','','eada37aa-5a5c-5626-9aae-00cd5180642b','Semiocosma balanophora Meyrick, 1897','Meyrick, 1897',1897,0,'5ebfd5a8-cc51-527f-bef8-44701d4ad228','Semiocosma balanophora','5ebfd5a8-cc51-527f-bef8-44701d4ad228','Semiocosma balanophora','0eabe4b9-15d3-55e8-9153-4ec36686aacb','Semiocosma balanophor','d45d86e4-cecc-42cc-8f3b-793b5c151d32','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Semiocosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3009b746-7ba0-4a1e-85cb-9f02bfb081e0','','','2a64068e-9390-5d19-8201-cc929aaeed41','Austropenaeus nitidus (Barnard, 1947)','(Barnard, 1947)',1947,0,'c4a543d3-aef1-530c-b15e-06f9682b8aae','Austropenaeus nitidus','c4a543d3-aef1-530c-b15e-06f9682b8aae','Austropenaeus nitidus','1dcc842a-76c1-5140-b64a-d08d9adf94bc','Austropenaeus nitid','3009b746-7ba0-4a1e-85cb-9f02bfb081e0','Animalia|Arthropoda|Malacostraca|Decapoda|Aristeidae|Austropenaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('300f3b31-ce71-40fb-9d6f-0349888a3329','','','afc4672a-4b52-55c3-ad87-65bbbbb972b6','Lebia Latreille, 1802','Latreille, 1802',1802,0,'363611a5-bc57-53ac-bed0-e71b22448031','Lebia','363611a5-bc57-53ac-bed0-e71b22448031','Lebia','363611a5-bc57-53ac-bed0-e71b22448031','Lebia','300f3b31-ce71-40fb-9d6f-0349888a3329','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Lebia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('301132d4-a11f-46db-9c36-4b771aeb2614','','','803126ba-d22b-5219-8ef9-c8d7fed757cd','Irpex depauperatus Massee','Massee',0,0,'a85389bd-fcca-5328-9a77-1d3ae36857eb','Irpex depauperatus','a85389bd-fcca-5328-9a77-1d3ae36857eb','Irpex depauperatus','31a1c03f-25ad-5112-b7a3-bd788a7e993e','Irpex depauperat','00790e34-6e2e-49e7-84cb-fcd78b512332','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Irpex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30132b66-2eed-4709-b0c8-b72eb8b2d00e','','','24d92341-ed00-508b-894a-c498d174826e','Daedalea pini (Brot.) Fr.','(Brot.) Fr.',0,0,'10583a5a-14bc-5eea-933a-787764b3c3ee','Daedalea pini','10583a5a-14bc-5eea-933a-787764b3c3ee','Daedalea pini','2a039e46-215c-5442-8bcf-5b2a58d0fc2a','Daedalea pin','a0ab3700-edba-43b3-ad07-0af32564cd75','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Daedalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3018d620-16d3-41ba-bf7d-557dad90fe62','','','67e3ad0b-906c-58f5-b535-51027c585d43','Paraglossograptus tentaculatus (J. Hall, 1858)','(J. Hall, 1858)',1858,0,'8c8c7335-7149-5221-97ca-d8c4b8b55d1a','Paraglossograptus tentaculatus','8c8c7335-7149-5221-97ca-d8c4b8b55d1a','Paraglossograptus tentaculatus','cf9fe07b-7ddd-59e0-871f-0aba10670e10','Paraglossograptus tentaculat','3018d620-16d3-41ba-bf7d-557dad90fe62','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|Paraglossograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3018ad1d-97a8-49de-9a8d-7dd4bdcc9260','','','8a0a1861-ed2c-509c-9662-849f53b494f0','Sphaeria compressa Pers.','Pers.',0,0,'382b7019-74c5-5c50-bb5c-b04f6dd3ee19','Sphaeria compressa','382b7019-74c5-5c50-bb5c-b04f6dd3ee19','Sphaeria compressa','8aac260f-d112-520d-947e-3f27b88967ad','Sphaeria compress','328f01c7-3e69-49b6-842b-1e4b76b1fcae','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3024b3a1-7c09-4daa-9cc3-3ee20da47aec','','','1659043f-c262-59a9-b418-09d302d1a606','Oneirophanta','',0,0,'1659043f-c262-59a9-b418-09d302d1a606','Oneirophanta','1659043f-c262-59a9-b418-09d302d1a606','Oneirophanta','1659043f-c262-59a9-b418-09d302d1a606','Oneirophanta','3024b3a1-7c09-4daa-9cc3-3ee20da47aec','Animalia|Echinodermata|Holothuroidea|Elasipodida|Deimatidae|Oneirophanta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3024731a-ec49-4650-8a5d-49b12e182129','','','1af13a15-da36-5b68-8170-ab5802dd3c82','Colaconema','',0,0,'1af13a15-da36-5b68-8170-ab5802dd3c82','Colaconema','1af13a15-da36-5b68-8170-ab5802dd3c82','Colaconema','1af13a15-da36-5b68-8170-ab5802dd3c82','Colaconema','3024731a-ec49-4650-8a5d-49b12e182129','Plantae|Rhodophyta|Florideophyceae|Colaconematales|Colaconemataceae|Colaconema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3019f94a-b091-4881-800b-ea7b8f38cd7b','','','63b621d2-1a98-5542-a3d7-74dcf0c45484','Diderma hemisphaericum (Bull.) Hornem.','(Bull.) Hornem.',0,0,'6a3bac21-195b-56a0-b0d1-fc5d4cbd4458','Diderma hemisphaericum','6a3bac21-195b-56a0-b0d1-fc5d4cbd4458','Diderma hemisphaericum','dbfe3877-7898-56e0-b0d3-f9fdf7fcb396','Diderma hemisphaeric','3019f94a-b091-4881-800b-ea7b8f38cd7b','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Diderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3024da06-ff45-4b96-905e-3c6143e18602','','','567bed6c-a174-501c-a41a-6fceae812109','Protolaeospira gracei Vine, 1977','Vine, 1977',1977,0,'6f5fd48f-6392-5890-a751-b17f46302990','Protolaeospira gracei','6f5fd48f-6392-5890-a751-b17f46302990','Protolaeospira gracei','28c60213-3a06-5d8b-9d1c-2be728b2cb18','Protolaeospira grace','3024da06-ff45-4b96-905e-3c6143e18602','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Protolaeospira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('301cfd71-9ebb-49eb-a53e-54a7323721b8','','','f31a5e72-8240-5fda-9404-25e77f5a8360','Malkaridae Genus novum species','Genus',0,0,'78675f86-f1b7-5320-b854-ff46971143b7','Malkaridae','78675f86-f1b7-5320-b854-ff46971143b7','Malkaridae','78675f86-f1b7-5320-b854-ff46971143b7','Malkaridae','301cfd71-9ebb-49eb-a53e-54a7323721b8','Animalia|Arthropoda|Arachnida|Araneae|Malkaridae|Gen. n.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('302405c4-7956-41be-8c8c-ac57f40f45d6','','','0677c868-b89e-58ff-b7b7-8e1061e288ff','Acanthophragma species Volcanolog','',0,0,'f1da3541-b23c-59b6-ae79-b4b11a3a693a','Acanthophragma','f1da3541-b23c-59b6-ae79-b4b11a3a693a','Acanthophragma','f1da3541-b23c-59b6-ae79-b4b11a3a693a','Acanthophragma','302405c4-7956-41be-8c8c-ac57f40f45d6','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lepraliellidae|Acanthophragma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3024c267-9ed6-4fe8-b47d-cfbb1845d10b','','','7008e38d-a4e6-555d-b1e5-3ad17b2bc6a9','Leitneriales','',0,0,'7008e38d-a4e6-555d-b1e5-3ad17b2bc6a9','Leitneriales','7008e38d-a4e6-555d-b1e5-3ad17b2bc6a9','Leitneriales','7008e38d-a4e6-555d-b1e5-3ad17b2bc6a9','Leitneriales','6f580154-98f6-42c6-9ef6-86500adc0e5e','Plantae|Tracheophyta|Magnoliopsida|Leitneriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('3026928e-0e64-4d02-8b59-026aee53f11b','','','bbcfc14a-e6fd-52ea-b0fe-2f3ba6037b49','Lichen scrobiculatus Scop.','Scop.',0,0,'8fcaea5f-2f64-5627-98f7-a59e0c83f51f','Lichen scrobiculatus','8fcaea5f-2f64-5627-98f7-a59e0c83f51f','Lichen scrobiculatus','43a00ece-fad0-583a-89ae-375d6bc3bf06','Lichen scrobiculat','02f5e1d0-6ce4-4c9b-b181-fc1fd50e1f78','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('302718be-1af4-48a2-8c88-28734ffee7d2','','','741e586c-8568-5116-8d33-a07b17a138ae','Microlamellarea Coetzee, 1987','Coetzee, 1987',1987,0,'fbdfdbef-5c9f-536a-9be6-8394903a6094','Microlamellarea','fbdfdbef-5c9f-536a-9be6-8394903a6094','Microlamellarea','fbdfdbef-5c9f-536a-9be6-8394903a6094','Microlamellarea','302718be-1af4-48a2-8c88-28734ffee7d2','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Lamellareidae|Microlamellarea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('31e4a66c-4d3e-4645-bfd3-1d27c4d5b42d','','','1084f880-1288-5a7e-9771-ea2bf44937dc','Scirpus australiensis (Maiden & Betche) S.T.Blake','(Maiden & Betche) S.T.Blake',0,0,'02a8f299-1c73-5a98-be61-9b31ed2eef53','Scirpus australiensis','02a8f299-1c73-5a98-be61-9b31ed2eef53','Scirpus australiensis','39f61c15-195b-5fd2-99cb-9d8944524d5a','Scirpus australiens','73b5da37-05c6-4a6b-ae10-194e1e4fefdc','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31e50393-a209-45c9-81b2-d831998afb38','','','846578fa-6fb6-507f-830f-14acd8283655','Anarhynchus frontalis Quoy & Gaimard, 1830','Quoy & Gaimard, 1830',1830,0,'feb626c2-14ee-55d8-b6b2-8cab83503a71','Anarhynchus frontalis','feb626c2-14ee-55d8-b6b2-8cab83503a71','Anarhynchus frontalis','08e41a1b-fe10-58b1-ac6b-908c0c4efde1','Anarhynchus frontal','31e50393-a209-45c9-81b2-d831998afb38','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Anarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31e7041f-a97e-4cf4-a4d2-06bafee3af1d','','','612cc2f8-b730-517e-b018-065cedb81eb9','Gaura lindheimeri Engelm. & A.Gray','Engelm. & A.Gray',0,0,'c6f38caa-0453-5692-8b28-6b06a264de57','Gaura lindheimeri','c6f38caa-0453-5692-8b28-6b06a264de57','Gaura lindheimeri','630355c8-fd05-55df-91e5-4b7a2a5df1c2','Gaura lindheimer','d0b59f99-6908-4d8b-9dad-46588eec6f61','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Gaura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31e645e3-4c99-491f-89cc-7191510fbaa6','','','57818536-7ed7-55c5-9752-03d5aefd99dd','Orthoceras solandri Lindl.','Lindl.',0,0,'86ef6a40-7ac2-5aee-94c1-da7b8f26123e','Orthoceras solandri','86ef6a40-7ac2-5aee-94c1-da7b8f26123e','Orthoceras solandri','e1453fc9-7200-5154-bb46-4ecf5906f883','Orthoceras solandr','d9094c2f-0456-488e-b4af-efe81cba999a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Orthoceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31e7ceaf-b089-4898-89e2-28f6529879cd','','','81922e75-0db8-53ed-aa53-b0b35c1a96a1','Pseudocochliobolus australiensis Tsuda & Ueyama','Tsuda & Ueyama',0,0,'c8d794af-f972-5de9-b258-db8815dc75bc','Pseudocochliobolus australiensis','c8d794af-f972-5de9-b258-db8815dc75bc','Pseudocochliobolus australiensis','ac30131f-d228-5e41-a88c-1843a6f4d24a','Pseudocochliobolus australiens','9d669bbd-29fd-4895-bda9-16a7c45159e9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pseudocochliobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31e934de-0ef3-476e-bb03-74726912c870','','','4d15283b-ee64-5fd6-91cc-9d3316c6531d','Micropeziza poae Fuckel','Fuckel',0,0,'8a5263cf-7688-5bd6-b4be-9308841f66cc','Micropeziza poae','8a5263cf-7688-5bd6-b4be-9308841f66cc','Micropeziza poae','58898acf-4060-56bc-a5e5-c2737bfd01af','Micropeziza po','31e934de-0ef3-476e-bb03-74726912c870','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Micropeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31eff873-0941-440e-935c-0a1837f9538e','','','084ae54b-4250-549c-a607-840ae608db66','Polyporus vernicifluus Berk.','Berk.',0,0,'25027442-0869-5ce6-93d2-ed5a065bc128','Polyporus vernicifluus','25027442-0869-5ce6-93d2-ed5a065bc128','Polyporus vernicifluus','3c3afd8f-45fb-5bad-9b1f-9bd45701ec64','Polyporus uerniciflu','cec6c87d-47bb-44e0-96de-e27d3a7bd630','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31ef970c-251d-4234-9066-0d831ae25c72','','','b18cf5c9-26ae-578c-8867-c1c9aa3a90b4','Plectophanes archeyi Forster, 1964','Forster, 1964',1964,0,'ff816dfe-23d7-5b83-9256-4034f0218bf5','Plectophanes archeyi','ff816dfe-23d7-5b83-9256-4034f0218bf5','Plectophanes archeyi','18687c67-48b5-54b8-96e3-808d9358cbf7','Plectophanes archey','31ef970c-251d-4234-9066-0d831ae25c72','Animalia|Arthropoda|Arachnida|Araneae|Cycloctenidae|Plectophanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31eea2c9-d914-4c05-85bc-a5c42fffb370','','','ae538b80-683c-559d-bcc3-d1104436029b','Vincenzellus','',0,0,'ae538b80-683c-559d-bcc3-d1104436029b','Vincenzellus','ae538b80-683c-559d-bcc3-d1104436029b','Vincenzellus','ae538b80-683c-559d-bcc3-d1104436029b','Vincenzellus','31eea2c9-d914-4c05-85bc-a5c42fffb370','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|Vincenzellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('31efaa3c-6d87-4403-9370-a4fad1e714ed','','','9a5e8e78-d840-5ec6-9553-08bcb273e020','Microthelia parietinarius Linds.','Linds.',0,0,'bae3b17c-605d-5cc2-a47b-5ebfec12ab13','Microthelia parietinarius','bae3b17c-605d-5cc2-a47b-5ebfec12ab13','Microthelia parietinarius','aa1fa357-34e1-562b-8c7c-783d77e671ed','Microthelia parietinar','4dae4ac6-8235-47fb-aeaf-2f38d59c895e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleomassariaceae|Microthelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31fb6636-b1f0-493a-a849-04895e922320','','','d7ec6f04-5d45-5148-9efb-59fff2fb0d55','Phaeoisaria Höhn.','Höhn.',0,0,'ad46894b-2c2d-5975-ae35-36241358ccb8','Phaeoisaria','ad46894b-2c2d-5975-ae35-36241358ccb8','Phaeoisaria','ad46894b-2c2d-5975-ae35-36241358ccb8','Phaeoisaria','31fb6636-b1f0-493a-a849-04895e922320','Fungi|Ascomycota|Sordariomycetes|Pleurotheciales|Pleurotheciaceae|Phaeoisaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('31f5d685-5b67-4f25-a486-24705cde8124','','','83d77bf8-187f-583f-86ed-d979d136386a','Rathayibacter Zgurskaya et al., 1993','Zgurskaya et al., 1993',1993,0,'66386ca4-4803-5d28-b81a-c801ae10fd3e','Rathayibacter','66386ca4-4803-5d28-b81a-c801ae10fd3e','Rathayibacter','66386ca4-4803-5d28-b81a-c801ae10fd3e','Rathayibacter','31f5d685-5b67-4f25-a486-24705cde8124','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Rathayibacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('31f7471f-dcc4-41f7-a615-b9537c788339','','','3b41f6dc-1338-5911-87d0-060d66a153d3','Halcuriidae','',0,0,'3b41f6dc-1338-5911-87d0-060d66a153d3','Halcuriidae','3b41f6dc-1338-5911-87d0-060d66a153d3','Halcuriidae','3b41f6dc-1338-5911-87d0-060d66a153d3','Halcuriidae','31f7471f-dcc4-41f7-a615-b9537c788339','Animalia|Cnidaria||Actiniaria|Halcuriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('31f67229-9928-4544-b662-829cacc19d99','','','c899d634-e0fc-508a-a5bd-c0e71f0486c4','Athelia Pers.','Pers.',0,0,'df07ba4c-a9ea-58c0-88b7-e7c0a12c3d87','Athelia','df07ba4c-a9ea-58c0-88b7-e7c0a12c3d87','Athelia','df07ba4c-a9ea-58c0-88b7-e7c0a12c3d87','Athelia','31f67229-9928-4544-b662-829cacc19d99','Fungi||Basidiomycetes|Polyporales|Atheliaceae|Athelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('31f35f1f-b8ff-486e-9f4c-8150dd0760c6','','','a72dbb35-ea3d-51af-b8fd-e5911e33b39c','Splendrillia hermata Dell, 1956','Dell, 1956',1956,0,'1d2f6dae-939e-56a0-9490-cb92d4b2f41a','Splendrillia hermata','1d2f6dae-939e-56a0-9490-cb92d4b2f41a','Splendrillia hermata','3c777dee-23ce-5e03-8cf1-2477ae4de579','Splendrillia hermat','31f35f1f-b8ff-486e-9f4c-8150dd0760c6','Animalia|Mollusca|Gastropoda|Neogastropoda|Drilliidae|Splendrillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31fe056e-3b81-4b7d-ba90-48fecf73c195','','','43db289e-5a01-5704-b1b8-368f9d144dc0','Clypeosphaeria Fuckel','Fuckel',0,0,'c2625c67-8d60-55f5-9415-0a31dc9a2085','Clypeosphaeria','c2625c67-8d60-55f5-9415-0a31dc9a2085','Clypeosphaeria','c2625c67-8d60-55f5-9415-0a31dc9a2085','Clypeosphaeria','31fe056e-3b81-4b7d-ba90-48fecf73c195','Fungi|Ascomycota|Sordariomycetes|Xylariales|Clypeosphaeriaceae|Clypeosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('31fbeb44-67f8-4122-ab93-6d302d7b1d35','','','72ea6ea8-1869-5ae7-a284-f31b3d47a9b5','Peronospora arabidis-hirsutae Gäum.','Gäum.',0,0,'6be329e2-36d5-53f3-b4bf-772313986af0','Peronospora arabidis-hirsutae','6be329e2-36d5-53f3-b4bf-772313986af0','Peronospora arabidis-hirsutae','752019eb-5c04-514c-8b0d-ccbce07f5699','Peronospora arabidis-hirsut','31fbeb44-67f8-4122-ab93-6d302d7b1d35','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31ff8c5a-4065-40c3-83cb-a059f42fad5d','','','9fafb752-9ba3-5c88-a357-2a22556a04b7','Synaphobranchus','',0,0,'9fafb752-9ba3-5c88-a357-2a22556a04b7','Synaphobranchus','9fafb752-9ba3-5c88-a357-2a22556a04b7','Synaphobranchus','9fafb752-9ba3-5c88-a357-2a22556a04b7','Synaphobranchus','31ff8c5a-4065-40c3-83cb-a059f42fad5d','Animalia|Chordata|Actinopterygii|Anguilliformes|Synaphobranchidae|Synaphobranchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('32005906-081b-4f68-8dca-59037f3c03e3','','','e8262100-983f-5e8f-b6f1-19388eb40537','Plagiomyia longicornis Malloch, 1938','Malloch, 1938',1938,0,'e5ef8d40-52c7-5df8-8aca-fb0eb2665c89','Plagiomyia longicornis','e5ef8d40-52c7-5df8-8aca-fb0eb2665c89','Plagiomyia longicornis','82f09f3e-a51b-59d1-b2d9-6395da3473dc','Plagiomyia longicorn','32005906-081b-4f68-8dca-59037f3c03e3','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Plagiomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31ff5936-2ced-46f9-9cd6-8ab8cce64e87','','','0309a3c2-28b1-509d-a115-82358c35b918','Caecarcturus quadraspinosus Schultz, 1981','Schultz, 1981',1981,0,'63c6cb85-7d83-5042-89d3-578c9d181e8a','Caecarcturus quadraspinosus','63c6cb85-7d83-5042-89d3-578c9d181e8a','Caecarcturus quadraspinosus','6c37deb9-c86c-5788-bfe8-486589727b7c','Caecarcturus quadraspinos','31ff5936-2ced-46f9-9cd6-8ab8cce64e87','Animalia|Arthropoda|Malacostraca|Isopoda|Antarcturidae|Caecarcturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32021801-0310-40b8-967a-30e602ab6af5','','','90b5483b-e65d-5903-9c3e-563881807d5e','Xylophilus xenarthrus Broun, 1910','Broun, 1910',1910,0,'044b3f37-ce88-5e28-9b5f-49f9aa057f56','Xylophilus xenarthrus','044b3f37-ce88-5e28-9b5f-49f9aa057f56','Xylophilus xenarthrus','b9f7a7f2-b67d-5b8b-9925-55d5d2613aef','Xylophilus xenarthr','32021801-0310-40b8-967a-30e602ab6af5','Animalia|Arthropoda|Insecta|Coleoptera|Aderidae|Xylophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3203cbb5-a8f1-443f-8320-7939dd509198','','','e208d0b9-9c60-5909-925f-a1a70297775c','Lecidea dubyanoides Hepp','Hepp',0,0,'a8c953f9-4433-518e-8976-f713a64f4675','Lecidea dubyanoides','a8c953f9-4433-518e-8976-f713a64f4675','Lecidea dubyanoides','c42f1c72-e63f-5189-bb26-8ebb564c7f32','Lecidea dubyanoid','be9d193b-727d-476d-b8b6-906951e13f67','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32031514-924c-4ff7-8d83-6132dff2ad15','','','ff57be80-e53e-54b2-a31b-185348c31064','Trachypepla contritella (Walker, 1864)','(Walker, 1864)',1864,0,'7c51e494-a2dd-58b8-9183-f1cafbfdd561','Trachypepla contritella','7c51e494-a2dd-58b8-9183-f1cafbfdd561','Trachypepla contritella','fdba1584-43af-5946-8126-04668da227f3','Trachypepla contritell','32031514-924c-4ff7-8d83-6132dff2ad15','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Trachypepla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('320fbf8c-a95a-4403-83e0-6d254c7775f4','','','83f30bb2-dc30-516a-8790-c77c679b93b3','Ascidiella','',0,0,'83f30bb2-dc30-516a-8790-c77c679b93b3','Ascidiella','83f30bb2-dc30-516a-8790-c77c679b93b3','Ascidiella','83f30bb2-dc30-516a-8790-c77c679b93b3','Ascidiella','320fbf8c-a95a-4403-83e0-6d254c7775f4','Animalia|Tunicata|Ascidiacea|Enterogona|Ascidiidae|Ascidiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('320d96be-6322-4f71-8ca6-704665e59468','','','dfa655d4-121c-5b42-b74d-bd8d72aa2d16','Sancassania berlesi (Michael, 1903)','(Michael, 1903)',1903,0,'57530923-fe5e-51ab-9146-a48be9cd3e57','Sancassania berlesi','57530923-fe5e-51ab-9146-a48be9cd3e57','Sancassania berlesi','92e071ad-d6ae-529b-bab8-95c5fd2726bc','Sancassania berles','320d96be-6322-4f71-8ca6-704665e59468','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Sancassania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32106fd1-b9a0-4f50-802f-a653932bb9bf','','','d4a4328f-a473-50dd-ae66-775840ee1c1a','Mecodema curvidens (Broun, 1915)','(Broun, 1915)',1915,0,'1ebb1c59-f74e-5572-84e0-590b730bc0a5','Mecodema curvidens','1ebb1c59-f74e-5572-84e0-590b730bc0a5','Mecodema curvidens','0169bc38-ac3f-52bc-bb9c-2d33b37f9900','Mecodema curuidens','32106fd1-b9a0-4f50-802f-a653932bb9bf','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3212bc6a-054e-4c46-a58b-8616b5138b3c','','','995c72cb-8c1c-511e-a6a0-b916768eb75e','Pannaria farinosa Elvebakk & J.Fritt-Rasm.','Elvebakk & J.Fritt-Rasm.',0,0,'7e95bc83-c4c1-56ff-86c2-dd57966daa11','Pannaria farinosa','7e95bc83-c4c1-56ff-86c2-dd57966daa11','Pannaria farinosa','01c51a4f-a5a8-548f-be51-69297ba9d409','Pannaria farinos','3212bc6a-054e-4c46-a58b-8616b5138b3c','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3212deee-5a66-4eac-a5ca-cb5131dc006c','','','13e55268-d15d-5e08-adc1-f617d7c84812','Cyamidae','',0,0,'13e55268-d15d-5e08-adc1-f617d7c84812','Cyamidae','13e55268-d15d-5e08-adc1-f617d7c84812','Cyamidae','13e55268-d15d-5e08-adc1-f617d7c84812','Cyamidae','3212deee-5a66-4eac-a5ca-cb5131dc006c','Animalia|Arthropoda|Malacostraca|Amphipoda|Cyamidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('321e2cff-868f-4f2c-9952-1f8b3a7a930e','','','66e42ead-541e-576e-a5e5-3a523c9b402a','Inonotus victoriensis (Lloyd) Pegler','(Lloyd) Pegler',0,0,'da6670f6-929c-52a7-970c-014b7a977b85','Inonotus victoriensis','da6670f6-929c-52a7-970c-014b7a977b85','Inonotus victoriensis','64a17db1-55e2-54a1-9c4d-7aa96311269c','Inonotus uictoriens','1dc8d2bc-b07f-4188-99b2-07c993ae15d3','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Inonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('321abcd9-be23-4189-ab5d-756db285ccb5','','','cb4c1464-8637-577b-863a-7e9a305e38d5','Myxotrichum chartarum Kunze','Kunze',0,0,'2fb152e6-c061-5cb3-a6ae-82ac2a54d493','Myxotrichum chartarum','2fb152e6-c061-5cb3-a6ae-82ac2a54d493','Myxotrichum chartarum','5736de69-8f0f-5dbf-b7ae-9cea05b68d48','Myxotrichum chartar','321abcd9-be23-4189-ab5d-756db285ccb5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Myxotrichaceae|Myxotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('321f2463-d1c2-4ccb-9d91-52101fcb0117','','','1dc6d2af-815f-587c-8def-69336aadde40','Berberis duclouxiana (Gagnep.) Laferr.','(Gagnep.) Laferr.',0,0,'98db8986-a4f9-5cad-a344-6d4f2dadc7a5','Berberis duclouxiana','98db8986-a4f9-5cad-a344-6d4f2dadc7a5','Berberis duclouxiana','25ff8ec9-53f5-5cf9-87b3-e0fe5fde79dd','Berberis duclouxian','321f2463-d1c2-4ccb-9d91-52101fcb0117','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('321b07fc-2efe-42a8-a887-e5e982ab42b2','','','92197b0b-b9d4-5c45-856a-237dafeef281','Cortinarius infractus (Pers.) Fr.','(Pers.) Fr.',0,0,'5df475ed-a54b-5890-a23c-cd4cbceab685','Cortinarius infractus','5df475ed-a54b-5890-a23c-cd4cbceab685','Cortinarius infractus','b94314ab-c191-5122-b50c-9f33a4fdaa19','Cortinarius infract','321b07fc-2efe-42a8-a887-e5e982ab42b2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('321978b1-4f17-4e15-88b2-f99f5eaf1d97','','','67674d34-13a6-5bbc-ac4d-5204b2483834','Australina novae-zelandiae Hook.f.','Hook.f.',0,0,'e1395e08-e52c-5e1b-9357-ba624a1550e9','Australina novae-zelandiae','e1395e08-e52c-5e1b-9357-ba624a1550e9','Australina novae-zelandiae','d90d7a8a-d139-5e2e-b497-37dd049b867f','Australina nouae-zelandi','50c72772-d600-4cb5-877c-ad617d24c161','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Australina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('321f3c2c-224c-4d83-b758-1335913840d7','','','5a565707-6e25-5f83-90d6-01e95a125d7e','Spongiporus florifomis (Quél.) B.K. Cui, L.L. Shen & Y.C. Dai','(Quél.) B.K. Cui, L.L. Shen & Y.C. Dai',0,0,'b7810450-85e3-5f91-9d29-6e5f543cb73e','Spongiporus florifomis','b7810450-85e3-5f91-9d29-6e5f543cb73e','Spongiporus florifomis','ae22f1e4-ee75-57b4-9998-b198e1f20ff5','Spongiporus florifom','321f3c2c-224c-4d83-b758-1335913840d7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Spongiporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('321f91c6-b75e-4953-8326-cf94e84205f6','','','4a982953-66eb-5862-ab1a-ccf50a39c7eb','Absidia spinosa Lendn.','Lendn.',0,0,'f54a0218-273f-593b-a9cf-67f6667aafb5','Absidia spinosa','f54a0218-273f-593b-a9cf-67f6667aafb5','Absidia spinosa','48178ce0-b002-5af7-982b-d39b48d13d58','Absidia spinos','321f91c6-b75e-4953-8326-cf94e84205f6','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Cunninghamellaceae|Absidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32291034-9206-4441-9aae-36008ef5a563','','','36937311-0a53-5aae-80f0-f97a92034428','Sporisorium flagellatum (Syd., P. Syd. & E.J. Butler) Vánky','(Syd., P. Syd. & E.J. Butler) Vánky',0,0,'02a77c16-729c-5cca-91f9-15f10fc3f138','Sporisorium flagellatum','02a77c16-729c-5cca-91f9-15f10fc3f138','Sporisorium flagellatum','e3f36761-82d4-5f33-9bb7-9c062192a013','Sporisorium flagellat','32291034-9206-4441-9aae-36008ef5a563','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('322a0f69-e1f3-4634-bdf9-a9f366d0f1fe','','','8d0ceca2-8e59-532c-82f8-eb96c173e491','Stenosagola hunuaensis Park & Carlton, 2013','Park & Carlton, 2013',2013,0,'b524109e-a255-5cbe-9061-62ed5183c392','Stenosagola hunuaensis','b524109e-a255-5cbe-9061-62ed5183c392','Stenosagola hunuaensis','28a1d88b-14bd-5fbe-9281-353dd8ced100','Stenosagola hunuaens','322a0f69-e1f3-4634-bdf9-a9f366d0f1fe','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenosagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('302fb494-e735-46f1-b609-11df62d84bfa','','','d9cde688-5c6a-55eb-aa75-7e71a28048a1','Limonia chlorophylloides (Alexander, 1925)','(Alexander, 1925)',1925,0,'2ddb2f3d-3e3a-51cf-add1-a40044dc81b9','Limonia chlorophylloides','2ddb2f3d-3e3a-51cf-add1-a40044dc81b9','Limonia chlorophylloides','6bb0630c-6a52-560b-b624-23d2ffb80317','Limonia chlorophylloid','302fb494-e735-46f1-b609-11df62d84bfa','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('302fcc2a-4203-4ed3-84ec-6d9866f954ae','','','89f95c03-0b7a-55f5-8211-45187cce2f47','Homodus fumeus Broun, 1881','Broun, 1881',1881,0,'c9f85e32-2e8b-5a11-9daa-46fae72b5387','Homodus fumeus','c9f85e32-2e8b-5a11-9daa-46fae72b5387','Homodus fumeus','1c115907-af2c-53c4-a77e-4d4417b4fe4c','Homodus fume','302fcc2a-4203-4ed3-84ec-6d9866f954ae','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Homodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('303846a9-675c-47b1-b166-13459945b504','','','eaf7d177-8736-5dc3-81cb-468977d4fbb0','Heleoperidae','',0,0,'eaf7d177-8736-5dc3-81cb-468977d4fbb0','Heleoperidae','eaf7d177-8736-5dc3-81cb-468977d4fbb0','Heleoperidae','eaf7d177-8736-5dc3-81cb-468977d4fbb0','Heleoperidae','303846a9-675c-47b1-b166-13459945b504','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Heleoperidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('302b6c9d-02fb-4a14-ad64-b8a514305864','','','a453e50f-21e1-5184-a670-c3bf75a06357','Ceriporiopsis merulina (Berk.) Rajchenb.','(Berk.) Rajchenb.',0,0,'c827b2a5-cbff-534b-a683-510fe180e1e9','Ceriporiopsis merulina','c827b2a5-cbff-534b-a683-510fe180e1e9','Ceriporiopsis merulina','f091f230-7647-5750-9e4a-98a182b31a99','Ceriporiopsis merulin','47b0c9e6-4797-4a52-98ff-a504d5a3412d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Ceriporiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30385d42-3a9a-45bc-9105-2a00dca99c53','','','4cb4127a-f9f9-5dc6-8141-b89d65dedf7e','Erysiphe heraclei DC.','DC.',0,0,'a9f3ba25-7808-506e-8e60-fdfed92a29fb','Erysiphe heraclei','a9f3ba25-7808-506e-8e60-fdfed92a29fb','Erysiphe heraclei','45bfa404-6e8d-5593-a5b0-4210a5dbecdd','Erysiphe heracle','30385d42-3a9a-45bc-9105-2a00dca99c53','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3037ad0b-ed5a-4404-8a1d-2332736f35c5','','','cc63b7cd-e368-5e60-8e91-e2a752433a49','Pertusaria dennistonensis Elix & A.W.Archer','Elix & A.W.Archer',0,0,'679d1f57-8ed3-568c-8e46-41fedc7e17c0','Pertusaria dennistonensis','679d1f57-8ed3-568c-8e46-41fedc7e17c0','Pertusaria dennistonensis','1fe8de3d-5ab3-54f9-91d6-5e51f1b550af','Pertusaria dennistonens','3037ad0b-ed5a-4404-8a1d-2332736f35c5','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30339ffe-b2bb-4f94-a516-66e10e9b0781','','','8e2af87f-2ff7-5ee8-b95d-ffbe50ae8cac','Chalara parvispora Nag Raj & S. Hughes','Nag Raj & S. Hughes',0,0,'83ad541f-ad39-5f2e-bbf7-9c557bf0b539','Chalara parvispora','83ad541f-ad39-5f2e-bbf7-9c557bf0b539','Chalara parvispora','4e57e1f2-da05-51a7-9b22-eef562ffa7ae','Chalara paruispor','9d934bba-27ab-4755-bc0f-698d69f75c1b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('303a73fe-d177-432c-8e0d-09199d0c7801','','','f4d29cf4-f07a-5719-b786-a2ec474e7274','Eurydice cymosema Meyrick, 1883','Meyrick, 1883',1883,0,'e2723907-1939-5c68-a54e-2ee7d43f11d8','Eurydice cymosema','e2723907-1939-5c68-a54e-2ee7d43f11d8','Eurydice cymosema','02a0ec9f-c939-5dc5-aae2-178b6fdfc7ee','Eurydice cymosem','f90b44bb-a768-4581-855f-9965d593baaf','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Eurydice','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('303a4bc5-ab03-4151-b6dc-a864194d52ce','','','b56f9f3f-335d-5f90-8759-086dcc3f03b9','Grimmia incrassicapsulis B.G.Bell','B.G.Bell',0,0,'8f3c5319-3673-53db-9e3a-8236f4a2902e','Grimmia incrassicapsulis','8f3c5319-3673-53db-9e3a-8236f4a2902e','Grimmia incrassicapsulis','120ef177-d805-5042-948c-699d08eaec24','Grimmia incrassicapsul','303a4bc5-ab03-4151-b6dc-a864194d52ce','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30457951-4a78-4859-9853-258474ff62cc','','','d11e77ed-983b-5bf8-8dcb-5c461f3acd06','Sagittaria subulata (L.) Buchenau','(L.) Buchenau',0,0,'b3fcaf44-acfd-5a15-8303-b7925ef25fa4','Sagittaria subulata','b3fcaf44-acfd-5a15-8303-b7925ef25fa4','Sagittaria subulata','09d9b288-b8b2-5163-acdc-74464846d13b','Sagittaria subulat','30457951-4a78-4859-9853-258474ff62cc','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Alismataceae|Sagittaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3045aa21-c0a6-496c-a508-5de1b0e9ab88','','','94575a63-dddb-5e71-ba1e-083d61a11d74','Steccherinum fimbriatellum (Peck) Miettinen','(Peck) Miettinen',0,0,'2ac39368-936c-5ec3-bda7-540c3dc6bcc4','Steccherinum fimbriatellum','2ac39368-936c-5ec3-bda7-540c3dc6bcc4','Steccherinum fimbriatellum','d8e80cfe-8ee1-5ed4-a3be-c5a06f162e2f','Steccherinum fimbriatell','96f35acc-ecd7-481c-a2db-eefacd7c642e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Steccherinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30450ac0-3f5b-4781-afda-8e79679a2ed8','','','56a9a5df-77fa-5664-83f9-692a4a7ae578','Machuella','',0,0,'56a9a5df-77fa-5664-83f9-692a4a7ae578','Machuella','56a9a5df-77fa-5664-83f9-692a4a7ae578','Machuella','56a9a5df-77fa-5664-83f9-692a4a7ae578','Machuella','30450ac0-3f5b-4781-afda-8e79679a2ed8','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Machuellidae|Machuella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('304b620b-f5d2-4c78-a50d-38164e04b7cc','','','183aed42-774b-5ec4-9925-0d0029c03d00','Lichen candelarius L.','L.',0,0,'943ae2e0-3f81-5c52-adff-cd5ada27e97b','Lichen candelarius','943ae2e0-3f81-5c52-adff-cd5ada27e97b','Lichen candelarius','a14dff1a-1183-5e00-898b-dd478fb7208d','Lichen candelar','d0e9abc6-3899-4649-8f62-8dba816e8c7b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('304a2769-a2cc-4c55-838d-52c23db8dc38','','','7a62eb82-4e02-5913-9ebe-50bf45c6ca2b','Indigofera decora Lindl.','Lindl.',0,0,'3370d061-68e5-55f4-97f3-b2ad4b59bb62','Indigofera decora','3370d061-68e5-55f4-97f3-b2ad4b59bb62','Indigofera decora','4a052b55-d494-5ab8-8585-e50f97387087','Indigofera decor','304a2769-a2cc-4c55-838d-52c23db8dc38','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Indigofera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('304968c3-11e0-4aae-b088-47057f6d625a','','','9d661de2-0eb4-5c50-ab53-8e6e3f7ca493','Streptomyces albogriseolus Benedict et al., 1954','Benedict et al., 1954',1954,0,'8a9bab64-f92f-57b8-a21e-e37556069090','Streptomyces albogriseolus','8a9bab64-f92f-57b8-a21e-e37556069090','Streptomyces albogriseolus','87d35464-6775-5dbe-b280-9cff90ea40f9','Streptomyces albogriseol','304968c3-11e0-4aae-b088-47057f6d625a','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('304c6d28-6cca-4f08-8da3-bdc79a13ce97','','','f7c0f6c2-f3f1-5e7d-9f03-92d72585bf7e','Puccinia perplexans Plowr.','Plowr.',0,0,'5c07f32c-8579-5e97-8b25-22f72df8fdf6','Puccinia perplexans','5c07f32c-8579-5e97-8b25-22f72df8fdf6','Puccinia perplexans','5c07f32c-8579-5e97-8b25-22f72df8fdf6','Puccinia perplexans','8cc8209e-767b-4943-b576-5ed349290008','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('304a57a0-5db3-4472-948c-ecce85db97a1','','','6e21283a-468e-5719-8ec0-e1cc76d36285','Meliolina novae-zealandiae Hansf.','Hansf.',0,0,'bbdf8933-bc93-5954-81f3-86bf72de7e72','Meliolina novae-zealandiae','bbdf8933-bc93-5954-81f3-86bf72de7e72','Meliolina novae-zealandiae','bf73a947-edb3-51b4-8dbc-5c7866ff0fbc','Meliolina nouae-zealandi','304a57a0-5db3-4472-948c-ecce85db97a1','Fungi|Ascomycota|Dothideomycetes||Meliolinaceae|Meliolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('304ea446-5743-48cb-9f54-1601faa10527','','','d341596a-182a-5f17-b71c-dbf0562a8b9c','Sanguisorba L.','L.',0,0,'16c01e53-3869-5f19-bab6-ec3452ee8cd1','Sanguisorba','16c01e53-3869-5f19-bab6-ec3452ee8cd1','Sanguisorba','16c01e53-3869-5f19-bab6-ec3452ee8cd1','Sanguisorba','304ea446-5743-48cb-9f54-1601faa10527','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Sanguisorba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('304cba5e-d685-4ccf-93ea-c86552377e12','','','f9b68ac1-c5b4-5ce3-a03d-0dbdf329b59b','Mesocolon crassipes Szymczakowski, 1973','Szymczakowski, 1973',1973,0,'c6d8a847-768d-5c55-b92c-2ef2c8e5fe6a','Mesocolon crassipes','c6d8a847-768d-5c55-b92c-2ef2c8e5fe6a','Mesocolon crassipes','33fbcd3e-2a99-5368-85b8-9d7b59acdaea','Mesocolon crassip','304cba5e-d685-4ccf-93ea-c86552377e12','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Mesocolon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3050afac-9807-4d04-97bb-2c85a24c1846','','','2c8172a9-74fb-5bd5-9780-6e5d4053e37e','Davidsonia F.Muell.','F.Muell.',0,0,'93a0d314-33b1-5153-8e58-566a4c4abcb6','Davidsonia','93a0d314-33b1-5153-8e58-566a4c4abcb6','Davidsonia','93a0d314-33b1-5153-8e58-566a4c4abcb6','Davidsonia','3050afac-9807-4d04-97bb-2c85a24c1846','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Davidsonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3052e2c9-0e67-49df-9ea0-3e5c7cbb9785','','','f868e278-d8a2-556c-90ae-3b9faed95500','Hyalinoecia','',0,0,'f868e278-d8a2-556c-90ae-3b9faed95500','Hyalinoecia','f868e278-d8a2-556c-90ae-3b9faed95500','Hyalinoecia','f868e278-d8a2-556c-90ae-3b9faed95500','Hyalinoecia','3052e2c9-0e67-49df-9ea0-3e5c7cbb9785','Animalia|Annelida|Polychaeta|Eunicida|Onuphidae|Hyalinoecia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3053f874-273c-4697-9286-42b21e57bfc2','','','0d523c4e-ff11-5e16-90f2-9dd99c392b40','Nectria major (Wollenw.) J. Moravec','(Wollenw.) J. Moravec',0,0,'48f0cddd-4c53-5926-a54a-267e73b8560f','Nectria major','48f0cddd-4c53-5926-a54a-267e73b8560f','Nectria major','96b550cf-cb74-58f2-a27e-5985c0c9faed','Nectria maior','d66ae51f-3bfd-4556-8a5a-d5e134881518','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3055fd3b-23c1-4642-ab79-968492179fee','','','cace59ad-4de4-5941-acfd-398ea2fe33fc','Gelatoporiaceae Miettinen, Justo & Hibbett','Miettinen, Justo & Hibbett',0,0,'b7a1d93f-647d-5b78-990b-f5cd1e80d07c','Gelatoporiaceae','b7a1d93f-647d-5b78-990b-f5cd1e80d07c','Gelatoporiaceae','b7a1d93f-647d-5b78-990b-f5cd1e80d07c','Gelatoporiaceae','3055fd3b-23c1-4642-ab79-968492179fee','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Gelatoporiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3059e9a4-7d13-4240-adb3-30515751e840','','','7cc20c97-d7b8-58ba-8ea9-0f31c0bae232','Trididemnum cerebriforme sensu Michaelsen, 1924','',0,0,'a9800a06-b715-586d-a65a-16ad7e0ea7a7','Trididemnum cerebriforme','a9800a06-b715-586d-a65a-16ad7e0ea7a7','Trididemnum cerebriforme','21470f3e-236a-5456-aadd-d88fbdb7d90a','Trididemnum cerebriform','3059e9a4-7d13-4240-adb3-30515751e840','Animalia|Tunicata|Ascidiacea|Enterogona|Didemnidae|Trididemnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('305bc297-a2cb-4bb8-851a-00745bf9e00e','','','48cc6fbd-865a-59bd-8d6f-65734834e7b5','Dorhynchus','',0,0,'48cc6fbd-865a-59bd-8d6f-65734834e7b5','Dorhynchus','48cc6fbd-865a-59bd-8d6f-65734834e7b5','Dorhynchus','48cc6fbd-865a-59bd-8d6f-65734834e7b5','Dorhynchus','305bc297-a2cb-4bb8-851a-00745bf9e00e','Animalia|Arthropoda|Malacostraca|Decapoda|Inachidae|Dorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('305c312f-80d4-4216-9654-295b331af1db','','','58a6e6bc-8040-5b06-a901-2a8c607876ad','Discothyrea antarctica Emery, 1895','Emery, 1895',1895,0,'022ddaa1-bd6a-50e7-b541-232b428c9961','Discothyrea antarctica','022ddaa1-bd6a-50e7-b541-232b428c9961','Discothyrea antarctica','b7255d73-6227-54dc-b60f-2baf7c907d8c','Discothyrea antarctic','305c312f-80d4-4216-9654-295b331af1db','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Discothyrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('305dba09-d453-4d35-b1c7-70ec5b418c64','','','e4c472f2-668d-5a36-8697-6d1b9aa15c44','Peromyia praeclara Jaschhof, 2004','Jaschhof, 2004',2004,0,'f0fb959b-4387-5c96-9bb8-86da2935eae1','Peromyia praeclara','f0fb959b-4387-5c96-9bb8-86da2935eae1','Peromyia praeclara','6b77425c-158c-53a4-95a6-ca44841e5956','Peromyia praeclar','305dba09-d453-4d35-b1c7-70ec5b418c64','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Peromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30567eaa-0fd0-4d50-9253-b7e76ade7498','','','b50537ba-3c3d-5eac-82d0-b5cb8afed155','Dendrocygna eytoni Eyton, 1838','Eyton, 1838',1838,0,'bbbbe78a-8e70-5f81-adfa-c0bff3b158c8','Dendrocygna eytoni','bbbbe78a-8e70-5f81-adfa-c0bff3b158c8','Dendrocygna eytoni','f8c3ba91-6fbc-5653-9758-45dabdc9ad2d','Dendrocygna eyton','30567eaa-0fd0-4d50-9253-b7e76ade7498','Animalia|Chordata|Aves|Anseriformes|Anatidae|Dendrocygna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('305a4a4c-f858-48c4-b0e7-f9595f6f9e28','','','551a24dc-b04a-56a1-ba87-7bf1888af6cf','Tadorna variegata (Gmelin)','(Gmelin)',0,0,'66031311-b3fc-5f87-ab61-4ffa037611c7','Tadorna variegata','66031311-b3fc-5f87-ab61-4ffa037611c7','Tadorna variegata','18824549-b778-5e43-8cd6-d0501f67bd31','Tadorna uariegat','305a4a4c-f858-48c4-b0e7-f9595f6f9e28','Animalia|Chordata|Aves|Anseriformes|Anatidae|Tadorna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3063a33a-4d95-4543-9579-487edb946c69','','','d9a86a20-3317-5254-98aa-a1f71d2db485','Hordeum murinum L.','L.',0,0,'0aa225d1-27f1-526b-98fb-80760ea027a2','Hordeum murinum','0aa225d1-27f1-526b-98fb-80760ea027a2','Hordeum murinum','5634523d-e200-5c4c-bb2e-7465cbf84f5e','Hordeum murin','3063a33a-4d95-4543-9579-487edb946c69','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hordeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3065ff1e-5ada-45a3-8e58-fa8967b519a9','','','5f14d050-d0eb-59d2-ac29-3f9d4fb12f37','Angophora costata (Gaertn.) Britten','(Gaertn.) Britten',0,0,'61cd444f-8a52-5ae7-910e-8ccc9adad595','Angophora costata','61cd444f-8a52-5ae7-910e-8ccc9adad595','Angophora costata','48068f4e-0038-5cc2-81e7-df4d8b7753da','Angophora costat','3065ff1e-5ada-45a3-8e58-fa8967b519a9','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Angophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30684902-6d52-43ba-8295-1ea4a2eead37','','','201f5f6c-0895-5ac0-ba65-4d27f3435c0d','Puccinia kusanoi Dietel','Dietel',0,0,'ce29b344-a606-53c1-b90e-59a933302d4d','Puccinia kusanoi','ce29b344-a606-53c1-b90e-59a933302d4d','Puccinia kusanoi','4f7553a1-401c-5016-a6e4-8f6e94aa171b','Puccinia kusano','30684902-6d52-43ba-8295-1ea4a2eead37','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30675044-304e-4c51-95e3-b61cd92112e3','','','82122b19-dab6-53b3-85e8-5ceb33602e24','Cercospora longispora Peck','Peck',0,0,'9a70b161-38f8-5f0d-8671-5fe67d1440cc','Cercospora longispora','9a70b161-38f8-5f0d-8671-5fe67d1440cc','Cercospora longispora','8429a81c-4f32-5a6c-88a2-897ae32a4f68','Cercospora longispor','30675044-304e-4c51-95e3-b61cd92112e3','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3068f2ab-e3dd-4518-b231-c0468e8158f6','','','6a080e31-7911-5d60-b046-a66b408cc257','Aster sedifolius L.','L.',0,0,'58b7bda0-4376-52da-8507-2120d72f20f2','Aster sedifolius','58b7bda0-4376-52da-8507-2120d72f20f2','Aster sedifolius','d1a705cd-5c16-53d8-94a0-cd2be7589211','Aster sedifol','c0db4345-a1a8-474d-a407-f231651b2b59','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Aster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('315dde22-bd00-4b0d-9dcc-24cbdb507b96','','','d4e0f63a-5ecf-56cf-a5bc-b730dca4597e','Chirothrips','',0,0,'d4e0f63a-5ecf-56cf-a5bc-b730dca4597e','Chirothrips','d4e0f63a-5ecf-56cf-a5bc-b730dca4597e','Chirothrips','d4e0f63a-5ecf-56cf-a5bc-b730dca4597e','Chirothrips','315dde22-bd00-4b0d-9dcc-24cbdb507b96','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Chirothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3069eeaa-6cfc-4f72-8af9-eb9c86cdb224','','','402e90b0-f81c-508b-8a61-579bce1b4af4','Cerinomyces grandinioides McNabb','McNabb',0,0,'9b004f69-81b2-5c1a-93d4-a836f8d0c89d','Cerinomyces grandinioides','9b004f69-81b2-5c1a-93d4-a836f8d0c89d','Cerinomyces grandinioides','d4a746d0-b364-5dd3-85ee-91ca64dd0af5','Cerinomyces grandinioid','3d1a6249-9fdf-42ca-bad8-a736d7c31ff8','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Cerinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('315f6075-296f-400d-95e5-4c9dd33612fa','','','4cbe13da-928e-577f-96b3-f32dfedaebfd','Metadiplodia spiraeae (Sacc.) Zambett.','(Sacc.) Zambett.',0,0,'e4fc326d-a37a-5c68-b4d5-5f78e4af471d','Metadiplodia spiraeae','e4fc326d-a37a-5c68-b4d5-5f78e4af471d','Metadiplodia spiraeae','091b3c59-4947-58bf-92ff-afb044cd1d6f','Metadiplodia spirae','315f6075-296f-400d-95e5-4c9dd33612fa','Fungi|Ascomycota||||Metadiplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('315ee3e2-9724-4600-bc62-d4adc476f158','','','4172e844-abc5-5fe7-9db6-85cded40ded2','Taxotrophis','',0,0,'4172e844-abc5-5fe7-9db6-85cded40ded2','Taxotrophis','4172e844-abc5-5fe7-9db6-85cded40ded2','Taxotrophis','4172e844-abc5-5fe7-9db6-85cded40ded2','Taxotrophis','315ee3e2-9724-4600-bc62-d4adc476f158','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Taxotrophis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3160ae0b-6a91-49ed-9911-0a926e0faf38','','','976d5325-9129-5a5a-a449-62c5d5c22d0d','Pseudostigmaeus longisetis Wood, 1971','Wood, 1971',1971,0,'ecd378c9-59ac-50e1-ae86-c1ad90a8837e','Pseudostigmaeus longisetis','ecd378c9-59ac-50e1-ae86-c1ad90a8837e','Pseudostigmaeus longisetis','1dbc6630-b8a5-5026-a5d5-ec709809ac5f','Pseudostigmaeus longiset','3160ae0b-6a91-49ed-9911-0a926e0faf38','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Pseudostigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31607a4b-86e8-40b2-9e06-07de0f1653c3','','','8813587e-1898-5d23-a3d6-f70b162c9c34','Rugopharynx longibursaris (Kung, 1948)','(Kung, 1948)',1948,0,'fd5beb7d-f2f4-5a3d-9e2d-18d8ee46ed70','Rugopharynx longibursaris','fd5beb7d-f2f4-5a3d-9e2d-18d8ee46ed70','Rugopharynx longibursaris','e45b8649-fe2b-5394-91bf-8a258949074b','Rugopharynx longibursar','31607a4b-86e8-40b2-9e06-07de0f1653c3','Animalia|Nematoda|Secernentea|Strongylida|Pharyngostrongylidae|Rugopharynx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3162033a-aec2-477d-a435-6a2ea6a2b259','','','6f7bb321-b299-5c5a-8be4-f98163388952','Uromyces transversalis (Thüm.) G. Winter','(Thüm.) G. Winter',0,0,'e37b5ae1-ae5a-5da3-a354-075f4ac0b444','Uromyces transversalis','e37b5ae1-ae5a-5da3-a354-075f4ac0b444','Uromyces transversalis','4e2208d2-3537-51b0-948d-e06ecf8089c5','Uromyces transuersal','3162033a-aec2-477d-a435-6a2ea6a2b259','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3163814d-ca2b-4f3e-9061-a1ddf2ba4f27','','','4596fe58-7012-5b80-bc77-395522bb5394','Mediolata zonaria Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'63307e02-2805-5ddd-9b0e-19564fc435d5','Mediolata zonaria','63307e02-2805-5ddd-9b0e-19564fc435d5','Mediolata zonaria','c8de31cf-63d2-56a6-afd9-c1962cfe3e25','Mediolata zonar','3163814d-ca2b-4f3e-9061-a1ddf2ba4f27','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Mediolata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('316531bf-ab9a-4baf-882f-40367119f5ae','','','ce029932-a296-5e97-963e-19a7ca31f580','Tholospira','',0,0,'ce029932-a296-5e97-963e-19a7ca31f580','Tholospira','ce029932-a296-5e97-963e-19a7ca31f580','Tholospira','ce029932-a296-5e97-963e-19a7ca31f580','Tholospira','316531bf-ab9a-4baf-882f-40367119f5ae','Chromista|Radiozoa|Polycystinea|Spumellaria|Litheliidae|Tholospira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3166a31b-f610-49e5-8cfd-3417cb4ce879','','','5e42f829-ae33-5420-b367-bbc54f0fcb62','Conoplea olivacea Fr.','Fr.',0,0,'9f79369e-2559-5969-896d-2312ac6af0f4','Conoplea olivacea','9f79369e-2559-5969-896d-2312ac6af0f4','Conoplea olivacea','9f6ae374-8298-5395-9b33-0389018fdb1c','Conoplea oliuace','3166a31b-f610-49e5-8cfd-3417cb4ce879','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Conoplea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3168aeef-2ffd-4d86-a7f7-12b85464c311','','','a1eaecf8-a610-5f63-9ade-aa7a949f83cc','Herpotrichia coulteri (Peck) S.K. Bose','(Peck) S.K. Bose',0,0,'66403897-5585-583c-9bdb-d5e71a6db483','Herpotrichia coulteri','66403897-5585-583c-9bdb-d5e71a6db483','Herpotrichia coulteri','cb506977-d461-540f-8590-18a0ce714fdf','Herpotrichia coulter','0da7a805-0650-49ca-9abb-07c05a3c3c59','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Herpotrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3167fa34-9cd4-41c4-8f0d-8fa5856e9988','','','63cdeb48-6ce9-51f6-9709-dfe764ab8dcd','Hexacentris Nees','Nees',0,0,'33457068-b296-5aef-a5b7-99333eaf2d1b','Hexacentris','33457068-b296-5aef-a5b7-99333eaf2d1b','Hexacentris','33457068-b296-5aef-a5b7-99333eaf2d1b','Hexacentris','68714f88-7bee-475f-a39f-17c4ceba90d7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Hexacentris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('316d0839-d506-44f7-ac6a-2550f5dbdbd4','','','ee9f5bf9-0d49-5435-80e4-e1c22610b453','Genista canariensis L.','L.',0,0,'1827a072-aded-50b2-a490-2e081c0b8961','Genista canariensis','1827a072-aded-50b2-a490-2e081c0b8961','Genista canariensis','377dfcfc-3132-5b20-83fb-500f84ec411f','Genista canariens','316d0839-d506-44f7-ac6a-2550f5dbdbd4','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Genista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3168d78a-c429-440d-8b77-3f3485118390','','','d0c8f41f-0eaf-5fc9-bc04-994e4d02ad33','Brachyglottis kirkii var. angustior (Allan) C.J.Webb','(Allan) C.J.Webb',0,0,'42ccff90-13ea-56da-aefc-8be7069b88af','Brachyglottis kirkii angustior','093c18ac-93c2-5491-8f77-252bea3d9c2a','Brachyglottis kirkii var. angustior','5520d4bc-367c-5999-aaaf-1ef684bdb91c','Brachyglottis kirk angustior','3168d78a-c429-440d-8b77-3f3485118390','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('316d0ede-6416-489f-b429-7d665fa7f8c1','','','71dd11c1-a606-53b8-be26-9bb8cca0a358','Carpinus cordata Blume','Blume',0,0,'b195ca04-936a-5104-accc-4e520e30db1d','Carpinus cordata','b195ca04-936a-5104-accc-4e520e30db1d','Carpinus cordata','abdd5d49-3f16-5256-b802-6b256116f3b0','Carpinus cordat','316d0ede-6416-489f-b429-7d665fa7f8c1','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Carpinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('316c2205-5720-4c83-beae-b7e476005046','','','02c8940a-57e4-5fa8-a680-cdbc909fc472','Mastogloia braunii Grunow','Grunow',0,0,'ebbfafe9-7f43-57d4-8f9d-9c0491d2fb4e','Mastogloia braunii','ebbfafe9-7f43-57d4-8f9d-9c0491d2fb4e','Mastogloia braunii','bb802be2-a0b6-586f-b59d-f529a401b14b','Mastogloia braun','316c2205-5720-4c83-beae-b7e476005046','Chromista|Ochrophyta|Bacillariophyceae|Mastogloiales|Mastogloiaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('316d1c70-9c87-42b9-b2a9-e70a7496fbdc','','','06818822-2e81-541b-9445-628e10aeb297','Cotoneaster harrovianus E.H.Wilson','E.H.Wilson',0,0,'5a12852b-307c-5732-b050-62535bfd9374','Cotoneaster harrovianus','5a12852b-307c-5732-b050-62535bfd9374','Cotoneaster harrovianus','2c8d6640-18d7-5334-b7cc-71972bd301cc','Cotoneaster harrouian','316d1c70-9c87-42b9-b2a9-e70a7496fbdc','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('316acdb4-76da-4d82-a502-f524a3838317','','','021cd40e-3802-514b-97fc-4195e142c2a0','Coriaria thymifolia var. undulata Petrie','Petrie',0,0,'ff0c5680-3665-57b7-849d-566086602023','Coriaria thymifolia undulata','6a0bcd49-336e-5423-bd77-0ef32c022432','Coriaria thymifolia var. undulata','2241fc12-28c9-586e-b9d3-3a59adccb15e','Coriaria thymifol undulat','3b66c332-7a6a-4048-9d63-03c0280d9b06','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Coriariaceae|Coriaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('316f0d3c-f6df-46e9-a4eb-d8e5f7178627','','','7e83efb3-408c-52a0-a38b-9c8e8b47f526','Phaeocystaceae','',0,0,'7e83efb3-408c-52a0-a38b-9c8e8b47f526','Phaeocystaceae','7e83efb3-408c-52a0-a38b-9c8e8b47f526','Phaeocystaceae','7e83efb3-408c-52a0-a38b-9c8e8b47f526','Phaeocystaceae','316f0d3c-f6df-46e9-a4eb-d8e5f7178627','Chromista|Haptophyta|Coccolithophyceae|Phaeocystales|Phaeocystaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('31702410-d732-47ce-8d54-56cb82bdf98e','','','4bd27b10-f1d2-5603-99a4-2df6a92555e2','Larentia laticostata Walker, 1862','Walker, 1862',1862,0,'020d368d-5332-5574-b05a-90a48e8d7797','Larentia laticostata','020d368d-5332-5574-b05a-90a48e8d7797','Larentia laticostata','c6659c90-bb82-57eb-83a1-05a4e5f5c071','Larentia laticostat','974e7482-1ae4-4a9d-8f24-a01274e7e451','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Larentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3170954b-66ba-4aea-b102-eb216b459433','','','c6264b2c-f32e-5442-aa38-286c67b45c49','Suberites cupuloides Bergquist, 1961','Bergquist, 1961',1961,0,'244138e4-6a3b-5f49-b632-76909e996701','Suberites cupuloides','244138e4-6a3b-5f49-b632-76909e996701','Suberites cupuloides','ef1b2009-dd09-5a56-8dc9-47f682bfaa48','Suberites cupuloid','3170954b-66ba-4aea-b102-eb216b459433','Animalia|Porifera|Demospongiae|Hadromerida|Suberitidae|Suberites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('317391d1-8a52-44ac-95c3-ec22bd1a0755','','','9018145a-827c-51df-8110-3413c36c2e0f','Mimopeus vallis Watt, 1988','Watt, 1988',1988,0,'2f4f63a2-3d19-5be2-bc36-815cf664221d','Mimopeus vallis','2f4f63a2-3d19-5be2-bc36-815cf664221d','Mimopeus vallis','e6cb0b2e-cc98-5894-85b6-1aa1d09ac8f9','Mimopeus uall','317391d1-8a52-44ac-95c3-ec22bd1a0755','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Mimopeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3172116b-1320-4619-ac84-face403a6bf3','','','f600b4d7-d7e3-5a78-9de8-99fb5da3088d','Parmelia dactylifera Vain.','Vain.',0,0,'5ab97b5a-aa76-56a1-89f8-529c174e3356','Parmelia dactylifera','5ab97b5a-aa76-56a1-89f8-529c174e3356','Parmelia dactylifera','60be6503-fdc1-57b7-bd65-4b88ba03ae5a','Parmelia dactylifer','178f5c55-3b8e-4458-9d20-9235e7c6e9e7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('317869bb-eb65-4a21-9389-44e000792b82','','','19c15d17-ae8e-5d23-bf90-789aa6f4bb8d','Nebela wailesi magna van Oye, 1956','van Oye, 1956',1956,0,'7fb0eb83-9c45-50b5-aa6c-4f29e33b3a9a','Nebela wailesi magna','7fb0eb83-9c45-50b5-aa6c-4f29e33b3a9a','Nebela wailesi magna','5a1536f1-2339-5183-87ea-84d61278607f','Nebela wailes magn','317869bb-eb65-4a21-9389-44e000792b82','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Nebelidae|Nebela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('317600c3-ca02-44e8-85ff-73cf5a112949','','','24015761-bc59-51e0-ab3e-f7d470006cfe','Leptoporus borealis (Fr.) Pilát','(Fr.) Pilát',0,0,'c4f1f656-c1f3-5b15-a34e-7f1cbeccca47','Leptoporus borealis','c4f1f656-c1f3-5b15-a34e-7f1cbeccca47','Leptoporus borealis','5d61f096-c037-51f1-8ec1-e1d9459f83d7','Leptoporus boreal','6bed303f-9aa5-437b-a08e-f6bedd84e6c6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Leptoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31755b13-caff-4086-9193-d34ae9e71f7e','','','a6e46a83-fa19-568c-8a3a-a8efa5fa77c6','Polypodium acrostichoides G.Forst.','G.Forst.',0,0,'14a6b93c-499d-54d7-8870-0e7c746ca360','Polypodium acrostichoides','14a6b93c-499d-54d7-8870-0e7c746ca360','Polypodium acrostichoides','aed0e20a-115d-50fd-ab0b-84844075b7f5','Polypodium acrostichoid','bfb38e1f-c722-4514-ab20-14cd834e6c56','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3178e7ad-b17c-4f45-aa3d-aaa12c81ed96','','','d83f88c7-c783-506f-a6e7-07f82f968d93','Cryptaspasma querula (Meyrick, 1912)','(Meyrick, 1912)',1912,0,'045d1d60-1daa-5280-8ac4-9e3a6933bd2f','Cryptaspasma querula','045d1d60-1daa-5280-8ac4-9e3a6933bd2f','Cryptaspasma querula','f1261b49-812f-5322-abb1-62ee0f1d8b24','Cryptaspasma querul','3178e7ad-b17c-4f45-aa3d-aaa12c81ed96','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Cryptaspasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31793622-b956-425f-a199-7f34f1ba1dfd','','','6051c2a8-f409-5205-b886-a9c18b2700cd','Clypeolus signatus (Broun, 1880)','(Broun, 1880)',1880,0,'8e730780-2615-5817-be52-778a0a1d8493','Clypeolus signatus','8e730780-2615-5817-be52-778a0a1d8493','Clypeolus signatus','5d300f3b-baa5-58f4-9410-a7f0731a2c69','Clypeolus signat','31793622-b956-425f-a199-7f34f1ba1dfd','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Clypeolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('317c838b-d503-47b1-963c-c958f4eed631','','','64929ee6-0c7e-5b48-b429-6012830f35c7','Brachysporiella Bat.','Bat.',0,0,'20e8677e-a6bb-5785-ba00-8c2cf83dbe7d','Brachysporiella','20e8677e-a6bb-5785-ba00-8c2cf83dbe7d','Brachysporiella','20e8677e-a6bb-5785-ba00-8c2cf83dbe7d','Brachysporiella','317c838b-d503-47b1-963c-c958f4eed631','Fungi|Ascomycota|Dothideomycetes|Kirschsteiniotheliales||Brachysporiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('317c4a67-b62b-4a05-8aac-d07db9586e45','','','af2f5c9f-f9a1-5099-a160-afb90673fb52','Pinguipedidae','',0,0,'af2f5c9f-f9a1-5099-a160-afb90673fb52','Pinguipedidae','af2f5c9f-f9a1-5099-a160-afb90673fb52','Pinguipedidae','af2f5c9f-f9a1-5099-a160-afb90673fb52','Pinguipedidae','317c4a67-b62b-4a05-8aac-d07db9586e45','Animalia|Chordata|Actinopterygii|Perciformes|Pinguipedidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('317dfbcb-c895-4f6c-bb44-fb63623dd855','','','7c1388fe-318d-57e6-90d9-091cc4bfb91f','Hypomyces dactylarioides G.R.W. Arnold','G.R.W. Arnold',0,0,'3fb9e0c0-982a-5f2c-b3b5-ca9393a13bf3','Hypomyces dactylarioides','3fb9e0c0-982a-5f2c-b3b5-ca9393a13bf3','Hypomyces dactylarioides','386f9224-b432-56fe-9174-5f51c087d3c8','Hypomyces dactylarioid','317dfbcb-c895-4f6c-bb44-fb63623dd855','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3185492a-9b9d-47ae-91e2-532e0d4eb99c','','','e6d63fd8-a806-5434-984c-a2322a0fd48e','Pavona explanulata (Lamarck, 1816)','(Lamarck, 1816)',1816,0,'6e89d3c5-50b0-5641-ae9b-1106c12599f3','Pavona explanulata','6e89d3c5-50b0-5641-ae9b-1106c12599f3','Pavona explanulata','b784913a-36f3-5167-8e87-66ee7f8689fc','Pavona explanulat','3185492a-9b9d-47ae-91e2-532e0d4eb99c','Animalia|Cnidaria||Scleractinia|Agariciidae|Pavona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('318bc2b8-6b0e-428f-b26d-4ee44eaef437','','','7007fcde-d9bf-50a1-aed5-561b34133ae2','Crocynia (Ach.) A.Massal.','(Ach.) A.Massal.',0,0,'81bc437d-0a54-558a-b244-c2527d58c587','Crocynia','81bc437d-0a54-558a-b244-c2527d58c587','Crocynia','81bc437d-0a54-558a-b244-c2527d58c587','Crocynia','318bc2b8-6b0e-428f-b26d-4ee44eaef437','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Crocyniaceae|Crocynia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3187293e-dd40-45e8-8b6a-6972ad4c1cd2','','','10e47583-c564-511b-a38b-bc0bdd51d8ff','Javaria samuelsii Boise','Boise',0,0,'b06a73a9-29ec-5e51-9bb6-4409a1ea5587','Javaria samuelsii','b06a73a9-29ec-5e51-9bb6-4409a1ea5587','Javaria samuelsii','482e50b4-91a8-5ccf-aa6a-945dddcf53b8','Javaria samuels','438e45b9-3e50-4f4d-8739-de8b33e10b3d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Astrosphaeriellaceae|Javaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31889b07-8297-45b1-b8e2-96059c27ce95','','','0f1d4051-73ae-5af2-b88a-d0f0c9b14076','Rhopalostroma D. Hawksw.','D. Hawksw.',0,0,'d8fc0454-7ba5-5bdd-948c-8531f365627a','Rhopalostroma','d8fc0454-7ba5-5bdd-948c-8531f365627a','Rhopalostroma','d8fc0454-7ba5-5bdd-948c-8531f365627a','Rhopalostroma','31889b07-8297-45b1-b8e2-96059c27ce95','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Rhopalostroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('318f1fe9-5fb4-471b-9578-76cd9cbf9dc2','','','b5413d5b-6f04-544a-85e3-5fc5e596f388','Brigantiaea lobulata F.J.Walker & Hafellner','F.J.Walker & Hafellner',0,0,'e4e51c09-28b9-5d36-b859-1a3de8ba0760','Brigantiaea lobulata','e4e51c09-28b9-5d36-b859-1a3de8ba0760','Brigantiaea lobulata','bf45f50f-0e7d-5e9a-9ff6-c29d350d0148','Brigantiaea lobulat','318f1fe9-5fb4-471b-9578-76cd9cbf9dc2','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Brigantiaeaceae|Brigantiaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('318ce20e-d5e2-46a6-9846-be18741776e0','','','8605bccf-68d0-51a9-9508-d05a14db9c18','Pinnularia brebissonii','',0,0,'8605bccf-68d0-51a9-9508-d05a14db9c18','Pinnularia brebissonii','8605bccf-68d0-51a9-9508-d05a14db9c18','Pinnularia brebissonii','a77538fc-9df6-51fb-9a9a-17e88e960a74','Pinnularia brebisson','318ce20e-d5e2-46a6-9846-be18741776e0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3193b42e-10d2-405a-b434-368891ef79ba','','','95af6137-6f7c-50eb-9256-7cd6a0170cbb','Roselliniella lopadii (Vouaux) Hafellner','(Vouaux) Hafellner',0,0,'3d21e5da-0cea-51c7-95fd-d20426c98dd4','Roselliniella lopadii','3d21e5da-0cea-51c7-95fd-d20426c98dd4','Roselliniella lopadii','c854c86b-f852-5e33-a61b-042fc0db4579','Roselliniella lopad','31ff6728-610c-4323-ab29-74fb24fe1d7e','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Roselliniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('342a61e1-e2da-4cd5-9724-9bc47bf9a219','','','32ac3ea2-20e5-5d26-9a64-f41a3f6b2f6f','Campylopus bicolor subsp. atroluteus (Müll.Hal.) J.-P.Frahm','(Müll.Hal.) J.-P.Frahm',0,0,'4401baa1-8714-5286-a969-7cc56fa85026','Campylopus bicolor atroluteus','78a112d1-1d68-53be-84c0-2710cfaed91e','Campylopus bicolor subsp. atroluteus','4654de82-dcf7-586d-a288-fb3f89379ec9','Campylopus bicolor atrolute','342a61e1-e2da-4cd5-9724-9bc47bf9a219','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('319036fc-2fb7-4abf-b927-e599a1204d69','','','78824bf4-fe86-5a7d-a30e-aca8cc10aba7','Acanthus mollis L.','L.',0,0,'73854048-6d11-55e3-9559-ee15862c72eb','Acanthus mollis','73854048-6d11-55e3-9559-ee15862c72eb','Acanthus mollis','ffdcc83c-f8d5-5c63-adbc-7d6de456e227','Acanthus moll','319036fc-2fb7-4abf-b927-e599a1204d69','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Acanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3190278d-1d19-461f-be35-b612f5a01c17','','','8e547009-af29-5b65-a498-df2cf4272e60','Neckera crocea (Hampe) Müll.Hal.','(Hampe) Müll.Hal.',0,0,'beca9181-0d43-5b78-b2bb-2896debd1a29','Neckera crocea','beca9181-0d43-5b78-b2bb-2896debd1a29','Neckera crocea','e51ac763-65cb-5db4-836e-d07b54e3c3ac','Neckera croce','7502e865-9c82-45d6-a534-cf34a4cb3753','Plantae||Bryopsida|Hypnales|Neckeraceae|Neckera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34300343-2be9-4ee0-87ab-1f4093a150ef','','','b38edd44-428c-5245-acbb-0aa640c68667','Aletia inconstans (Butler, 1880)','(Butler, 1880)',1880,0,'f48a975a-a477-5236-af9f-59885886aaed','Aletia inconstans','f48a975a-a477-5236-af9f-59885886aaed','Aletia inconstans','f48a975a-a477-5236-af9f-59885886aaed','Aletia inconstans','34300343-2be9-4ee0-87ab-1f4093a150ef','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34316e9a-b6ba-45e6-9f3e-87fbdccb5717','','','710a04c2-f2c2-5378-9519-08cf58c05d09','Phlebia celtidis W.B. Cooke','W.B. Cooke',0,0,'de63cac6-82c5-5453-b970-6e543ee25902','Phlebia celtidis','de63cac6-82c5-5453-b970-6e543ee25902','Phlebia celtidis','c6290140-9539-58f7-a7a5-564db4aac26f','Phlebia celtid','34316e9a-b6ba-45e6-9f3e-87fbdccb5717','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('343376b2-5608-433c-b929-a7ef8febb956','','','61b6d0f4-9c63-555c-92cb-cbb6d3cedf49','Nesocolletes hudsoni (Cockerell, 1925)','(Cockerell, 1925)',1925,0,'575088ff-efd7-5cc4-9357-42b9ba4c8c8c','Nesocolletes hudsoni','575088ff-efd7-5cc4-9357-42b9ba4c8c8c','Nesocolletes hudsoni','3374278b-cfd9-5191-b3b0-d6a5a515972c','Nesocolletes hudson','343376b2-5608-433c-b929-a7ef8febb956','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Nesocolletes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34301fa3-4274-445d-bbba-db75a22c9b34','','','333534e4-7632-5e58-91f2-92c32e912f30','Lophocolea rupicola Steph.','Steph.',0,0,'75e07b9b-5ea1-5493-8199-5e821f53b172','Lophocolea rupicola','75e07b9b-5ea1-5493-8199-5e821f53b172','Lophocolea rupicola','a1312663-1da3-52aa-be48-3dd2323f416f','Lophocolea rupicol','1cd55b83-d8c2-436a-bb6a-48140cae9ba1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34350ec8-c9c9-4e99-bdfc-38bbdc46087b','','','3a63bd60-2989-5908-81a2-655dbcf758f8','Prosthemadera novaeseelandiae chathamensis Hartert, 1928 Hartert 1928, 1928','Hartert, 1928',1928,0,'8790ca2d-6e2d-5d09-b969-f1f7de409050','Prosthemadera novaeseelandiae chathamensis','8790ca2d-6e2d-5d09-b969-f1f7de409050','Prosthemadera novaeseelandiae chathamensis','a73cdbaf-6e5d-51a8-b659-5781187f2db1','Prosthemadera nouaeseelandi chathamens','34350ec8-c9c9-4e99-bdfc-38bbdc46087b','Animalia|Chordata|Aves|Passeriformes|Meliphagidae|Prosthemadera','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('343a82b0-55e7-460d-9d64-ef329aef6733','','','78e6316b-4258-5da4-8192-af25d5a630e6','Cantharidus burchorum B. Marshall, 1998','B. Marshall, 1998',1998,0,'364fdbe2-a91e-58e2-8b06-1fbcaa9767a1','Cantharidus burchorum','364fdbe2-a91e-58e2-8b06-1fbcaa9767a1','Cantharidus burchorum','77229780-d1a5-5340-bd38-d9341a7b4ea7','Cantharidus burchor','343a82b0-55e7-460d-9d64-ef329aef6733','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Cantharidus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('343b2d48-2937-4652-a832-78bbe8b8e0a8','','','ebe1d9e4-729c-51c9-9c57-e4f1bf3ca681','Zemitrella stephanophora (Suter, 1908)','(Suter, 1908)',1908,0,'15e3a318-26d9-52f1-9a53-cc620c1c5fb9','Zemitrella stephanophora','15e3a318-26d9-52f1-9a53-cc620c1c5fb9','Zemitrella stephanophora','11cc1450-d824-599f-a3d9-df1c3038aabf','Zemitrella stephanophor','343b2d48-2937-4652-a832-78bbe8b8e0a8','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Zemitrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34406f62-f5ec-4cd1-be10-8e565e27b22b','','','59806a46-8c45-5072-aa7b-0698d402a962','Rotifera','',0,0,'59806a46-8c45-5072-aa7b-0698d402a962','Rotifera','59806a46-8c45-5072-aa7b-0698d402a962','Rotifera','59806a46-8c45-5072-aa7b-0698d402a962','Rotifera','34406f62-f5ec-4cd1-be10-8e565e27b22b','Animalia|Gnathifera|Rotifera|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('343b59b9-767b-4a25-88b5-b868ada90440','','','28de2be4-a6c3-56bd-b6fd-e8e6701e7d74','Pucciniosira Lagerh.','Lagerh.',0,0,'5f260c2f-f41c-54f0-be37-e0f919a431be','Pucciniosira','5f260c2f-f41c-54f0-be37-e0f919a431be','Pucciniosira','5f260c2f-f41c-54f0-be37-e0f919a431be','Pucciniosira','343b59b9-767b-4a25-88b5-b868ada90440','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Pucciniosira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('343b3671-bbda-499c-a163-b456a0df9631','','','a0448c8a-ef8f-5e10-8b90-6b2745ae9541','Thelymitra intermedia Berggr.','Berggr.',0,0,'421ad0dc-6ceb-50fc-bf67-df94756fa25b','Thelymitra intermedia','421ad0dc-6ceb-50fc-bf67-df94756fa25b','Thelymitra intermedia','26930c69-f5ff-54fd-a8b0-1b588caa02aa','Thelymitra intermed','343b3671-bbda-499c-a163-b456a0df9631','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3441842f-5e01-4c4a-a802-469bced9e651','','','1026c136-ba1e-5158-8d44-3155eccd4c97','Chaetodermatidae species 2 (NZOI Q727)','',0,0,'5f328ba2-5ced-5492-a4f2-301b398fff8a','Chaetodermatidae','5f328ba2-5ced-5492-a4f2-301b398fff8a','Chaetodermatidae','5f328ba2-5ced-5492-a4f2-301b398fff8a','Chaetodermatidae','3441842f-5e01-4c4a-a802-469bced9e651','Animalia|Mollusca|Aplacophora||Chaetodermatidae|Chaetodermatidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3447288c-12a4-4916-98af-ac7e9c912d52','','','8aa326c1-51bd-59ba-8c7d-0f56e6b0be67','Eriophyes pyri (Pagenstecher, 1857)','(Pagenstecher, 1857)',1857,0,'cd94af36-6616-5f5d-aaa3-39f54dbed9d3','Eriophyes pyri','cd94af36-6616-5f5d-aaa3-39f54dbed9d3','Eriophyes pyri','07f41ae7-1630-5850-a1f2-5ee1c1801c27','Eriophyes pyr','3447288c-12a4-4916-98af-ac7e9c912d52','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Eriophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3444b318-d859-464e-920d-c9f3a2cfed8c','','','182f1ff1-2e18-55dc-ae86-e5fbf7e31b84','Rhizidiomyces Zopf','Zopf',0,0,'6326fa15-6ba3-5903-b458-7e05c3a9e2f4','Rhizidiomyces','6326fa15-6ba3-5903-b458-7e05c3a9e2f4','Rhizidiomyces','6326fa15-6ba3-5903-b458-7e05c3a9e2f4','Rhizidiomyces','3444b318-d859-464e-920d-c9f3a2cfed8c','Chromista|Hyphochytriomycota|Hyphochytriomycetes|Hyphochytriales|Rhizidiomycetaceae|Rhizidiomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('34502735-69cd-4c45-aa23-018602ee4813','','','713914bf-12fa-55b1-bdbb-a09c80581d85','Polycarpa zeteta Millar, 1982','Millar, 1982',1982,0,'cf952803-1c91-5909-961b-c7b7c9588c70','Polycarpa zeteta','cf952803-1c91-5909-961b-c7b7c9588c70','Polycarpa zeteta','938d7679-2234-5a42-a537-5f5aeecf1b54','Polycarpa zetet','34502735-69cd-4c45-aa23-018602ee4813','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Polycarpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('344afa8c-5051-4c75-8079-194459458a4b','','','29a377ec-9dc0-5e76-a71c-82bd82358515','Fomitopsis insularis (Murrill) Imazeki','(Murrill) Imazeki',0,0,'19712323-4da5-578e-a7b2-67d6bb17d7d9','Fomitopsis insularis','19712323-4da5-578e-a7b2-67d6bb17d7d9','Fomitopsis insularis','b69f7ae1-c540-52a3-8591-fced26de775c','Fomitopsis insular','d7802a6d-b47b-499e-a4b8-25f4f2f1f0f8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Fomitopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('344eb40b-c3d2-4852-b272-1bfa828754a0','','','cde18b51-f40c-5040-9d02-1bd79810354b','Dentinum umbilicatum (Peck) Pouzar','(Peck) Pouzar',0,0,'2b841cc3-fbda-5317-9357-6cf6c86544d5','Dentinum umbilicatum','2b841cc3-fbda-5317-9357-6cf6c86544d5','Dentinum umbilicatum','540dcdf1-e880-5ead-b690-f3e388331891','Dentinum umbilicat','5388e392-9d9e-4e72-b42c-656d7ee47b94','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Dentinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3449f87d-400d-4b59-ab5b-f4de99fbae32','','','6a543b53-e2ee-58b0-aace-068e454a9b19','Trypethelium pyrenuloides Mont.','Mont.',0,0,'224d796e-0c76-5509-8ac2-bac98b2a397c','Trypethelium pyrenuloides','224d796e-0c76-5509-8ac2-bac98b2a397c','Trypethelium pyrenuloides','3da252ed-cfc9-5d5e-a22a-74be6dfeb144','Trypethelium pyrenuloid','ff98c021-58e1-43a0-8cee-02f597571e40','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Trypetheliaceae|Trypethelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('344a376a-4599-44ca-bbcf-db166d2fd9e5','','','8c430be0-1b26-5184-b718-052b9b201f07','Bowdleria punctata Quoy & Gaimard, 1830','Quoy & Gaimard, 1830',1830,0,'0bf48e98-7d7f-56e4-a5f4-33b63c0b6c5e','Bowdleria punctata','0bf48e98-7d7f-56e4-a5f4-33b63c0b6c5e','Bowdleria punctata','15088d69-760c-5d06-abed-b53fb740b0c4','Bowdleria punctat','344a376a-4599-44ca-bbcf-db166d2fd9e5','Animalia|Chordata|Aves|Passeriformes|Sylviidae|Bowdleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('345639e2-8093-455f-a06c-780a7c858723','','','b2b1d902-0eab-5790-a819-50bc98f81fd9','Pleurotus nidiformis (Berk.) Sacc.','(Berk.) Sacc.',0,0,'83c76573-6191-597d-8953-76c3359b82b4','Pleurotus nidiformis','83c76573-6191-597d-8953-76c3359b82b4','Pleurotus nidiformis','36df3dba-2076-57bf-baaf-6e50ee345e61','Pleurotus nidiform','eb9f145e-422c-4f1c-ad3c-a39999eb13f1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34510f96-b391-487e-8779-f0e906b19fef','','','890a3ab9-1cfd-5418-8893-ca0dbff33b30','Ulnaria ulna var. amphirhynchus (Ehrenberg) Aboal','(Ehrenberg) Aboal',0,0,'a35be492-cdc1-54c3-8f07-ce9c0ff1f42a','Ulnaria ulna amphirhynchus','f5cff205-3a32-5d70-802e-522549583fa0','Ulnaria ulna var. amphirhynchus','bcb94605-bcf8-5ea5-a15d-5966238a8c58','Ulnaria uln amphirhynch','34510f96-b391-487e-8779-f0e906b19fef','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Ulnaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3458fc2d-20fd-4fd6-88dc-069133c3df99','','','9cf829a9-889a-5b6d-bd91-387b45a7f3c1','Pachyzoon species 1 E416','',0,0,'199feb03-ae68-56a7-a2ce-1b3673aba758','Pachyzoon','199feb03-ae68-56a7-a2ce-1b3673aba758','Pachyzoon','199feb03-ae68-56a7-a2ce-1b3673aba758','Pachyzoon','3458fc2d-20fd-4fd6-88dc-069133c3df99','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Pachyzoidae|Pachyzoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('345b653d-c2b4-4c65-bb95-0c9f6cbcb80e','','','04934315-2e9f-5402-8691-0550e004de14','Cyrtanthus falcatus R.A.Dyer','R.A.Dyer',0,0,'67869f51-c12c-54a4-9eeb-5a9b65c6cbfb','Cyrtanthus falcatus','67869f51-c12c-54a4-9eeb-5a9b65c6cbfb','Cyrtanthus falcatus','81031810-7473-55fd-a680-4e495ee1c427','Cyrtanthus falcat','345b653d-c2b4-4c65-bb95-0c9f6cbcb80e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Cyrtanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('345d848e-d2e3-4c63-b2b9-2ae6d6cd29c2','','','dde2811b-b61d-56cf-bc41-3ee4988efa34','Asteromella angelicae (Sacc.) Moesz ex Bat. & Peres','(Sacc.) Moesz ex Bat. & Peres',0,0,'72869a7e-5501-5d67-baf4-78561cba006a','Asteromella angelicae','72869a7e-5501-5d67-baf4-78561cba006a','Asteromella angelicae','2c794b1b-5705-5c86-b415-d625d3fff2ad','Asteromella angelic','345d848e-d2e3-4c63-b2b9-2ae6d6cd29c2','Fungi|Ascomycota|Dothideomycetes|||Asteromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3460973c-2327-425d-ad51-81068ebe0361','','','16fd71d1-c367-52c1-870f-71dca9bc4655','Gibberella acuminata Wollenw.','Wollenw.',0,0,'329b5745-df70-5241-bbee-bc1e20f15bc0','Gibberella acuminata','329b5745-df70-5241-bbee-bc1e20f15bc0','Gibberella acuminata','5d886c67-bc1d-5137-a453-c4cbf32cc5ee','Gibberella acuminat','ce66d1ba-ac49-4a32-ac97-813aa894c769','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Gibberella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('345fd211-8828-434a-9ad5-fc1856af7aa6','','','e94127f0-74df-5cfa-b1f5-bd22afcb1a23','Laminariales','',0,0,'e94127f0-74df-5cfa-b1f5-bd22afcb1a23','Laminariales','e94127f0-74df-5cfa-b1f5-bd22afcb1a23','Laminariales','e94127f0-74df-5cfa-b1f5-bd22afcb1a23','Laminariales','345fd211-8828-434a-9ad5-fc1856af7aa6','Chromista|Ochrophyta|Phaeophyceae|Laminariales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('34657c7c-734a-4d36-8f35-38cf941db4ce','','','065a6cab-d98a-5bfc-8978-518ab1977124','Laccaria ohiensis var. paraphysata McNabb','McNabb',0,0,'22025982-ba03-5663-8e26-e02f17f4fb04','Laccaria ohiensis paraphysata','39664922-4f9c-51e0-85bb-f1d2d9a05ed9','Laccaria ohiensis var. paraphysata','4eff3d0b-a94d-59f1-8cff-2c4d04b54d19','Laccaria ohiens paraphysat','34657c7c-734a-4d36-8f35-38cf941db4ce','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3463a059-0b60-4070-864c-760e38e48cdb','','','67eeb806-f67e-5b24-9f0d-d195e9c118f5','Sour cherry green ring mottle','',0,0,'67eeb806-f67e-5b24-9f0d-d195e9c118f5','Sour cherry green ring mottle','67eeb806-f67e-5b24-9f0d-d195e9c118f5','Sour cherry green ring mottle','44fa5085-af97-5d0c-934c-2320d32059a6','Sour cherry green ring mottl','4e5e9e13-4ffe-41a6-bb51-5d2ffdd9021d','Virus|||Tymovirales|Betaflexiviridae|Robigovirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('34678288-31af-4454-8c02-825c9e1caf8c','','','c3dee360-0953-52a7-a9c4-732d0a8c4e2b','Candidella species indet. NIWA J. Sanchez','',0,0,'262a586b-b6c6-5f16-bef3-3d304bea3aa6','Candidella','262a586b-b6c6-5f16-bef3-3d304bea3aa6','Candidella','262a586b-b6c6-5f16-bef3-3d304bea3aa6','Candidella','34678288-31af-4454-8c02-825c9e1caf8c','Animalia|Cnidaria||Gorgonacea|Primnoidae|Candidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('346c5d47-d177-4181-8dd9-9b33de6e7744','','','3123ac1d-35ac-5406-a9fb-62023edabe7b','Coniosporium pterospermum Cooke & Massee','Cooke & Massee',0,0,'da424ac8-dd95-536a-936b-a76c708e0d19','Coniosporium pterospermum','da424ac8-dd95-536a-936b-a76c708e0d19','Coniosporium pterospermum','951546d5-b349-53b8-876e-f56ff7d57b2c','Coniosporium pterosperm','9dedc3b2-e506-4f1c-ba49-a3d5514fc2b1','Fungi|Ascomycota|Dothideomycetes|Coniosporiales|Coniosporiaceae|Coniosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3465a724-2e71-400d-89bd-e42f2ae670b3','','','454e0ee4-d261-5d00-8bb5-b8628b4ae8f5','Dictyocaulus filaria (Rudolphi, 1809)','(Rudolphi, 1809)',1809,0,'7ee057d7-2f19-5709-a131-7b3245796bc5','Dictyocaulus filaria','7ee057d7-2f19-5709-a131-7b3245796bc5','Dictyocaulus filaria','15fc85ba-b0b7-5471-92ca-7519fd4812eb','Dictyocaulus filar','3465a724-2e71-400d-89bd-e42f2ae670b3','Animalia|Nematoda|Secernentea|Strongylida|Dictyocaulidae|Dictyocaulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3465ac66-e69d-4590-a73f-f4a065f0c057','','','45e29090-f922-543e-8e1b-e620599a074c','Orthotrichum graphiomitrium Müll.Hal. ex Beckett','Müll.Hal. ex Beckett',0,0,'b2ce9c37-b489-5e40-85d8-34ab5b44d6c3','Orthotrichum graphiomitrium','b2ce9c37-b489-5e40-85d8-34ab5b44d6c3','Orthotrichum graphiomitrium','4990929a-dccf-5219-a872-b179e98cddb5','Orthotrichum graphiomitri','3465ac66-e69d-4590-a73f-f4a065f0c057','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3470e661-ed89-4377-a99c-54341a508e6f','','','1f10c799-2f4f-513a-975d-4887b942d4c2','Xanthomonas campestris pv. paulliniae Robbs et al., 1982','Robbs et al., 1982',1982,0,'e84c2de1-e314-583a-b56f-509f29e22748','Xanthomonas campestris paulliniae','4ebaf16f-0510-563d-8aeb-416653d8faa0','Xanthomonas campestris pv. paulliniae','c12ef05e-0762-5d62-a287-3b7f386f7935','Xanthomonas campestr paullini','3470e661-ed89-4377-a99c-54341a508e6f','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('347173da-c8fa-4891-b275-7b6267338481','','','afa3834c-c3ad-5753-b228-acebaa48c678','Cassinia retorta A.Cunn. ex DC.','A.Cunn. ex DC.',0,0,'d5a70104-8911-5430-b0fe-e08f48d7a47a','Cassinia retorta','d5a70104-8911-5430-b0fe-e08f48d7a47a','Cassinia retorta','841d9ecc-ce51-5926-ab4a-ad91b952effd','Cassinia retort','71e9bb47-2e84-452c-ada6-74361bd30df3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cassinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('347a97c0-b759-4aa4-a47c-391e2dee6403','','','86e96561-4a66-5732-8dd7-a2e2ea136ffc','Scenedesmus bijuga var. alternans (Reinsch) Borge','(Reinsch) Borge',0,0,'ae0decd4-05be-56e9-95a1-bdafab34a8f5','Scenedesmus bijuga alternans','01b6b354-650c-5eb6-8899-dff026d6f05f','Scenedesmus bijuga var. alternans','8ba68d14-f771-5942-9b12-666de81edac1','Scenedesmus biiug alternans','347a97c0-b759-4aa4-a47c-391e2dee6403','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Scenedesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('32b0ba6c-3d89-4c72-943f-9430fd3a3f2d','','','bc27fb25-f322-54b9-8560-1a12e6cc1f6f','Dendrosotinus chathamicus Belokobylskij and Austin, 2013','Belokobylskij and Austin, 2013',2013,0,'ad81af2e-f9e0-592d-b671-ff5e8b085950','Dendrosotinus chathamicus','ad81af2e-f9e0-592d-b671-ff5e8b085950','Dendrosotinus chathamicus','e8627d00-8116-525a-8c5b-432093cba23c','Dendrosotinus chathamic','32b0ba6c-3d89-4c72-943f-9430fd3a3f2d','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Dendrosotinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32b21e72-e977-4bb5-941e-09f4b580408c','','','90a3cd42-b7c5-5d15-9ce9-4239d05fa308','Dichanthium caricosum (L.) A.Camus','(L.) A.Camus',0,0,'b9c1fb4e-efa1-5534-9af1-fff0867fb448','Dichanthium caricosum','b9c1fb4e-efa1-5534-9af1-fff0867fb448','Dichanthium caricosum','1208cca7-de99-5939-9554-e6709c536bd0','Dichanthium caricos','32b21e72-e977-4bb5-941e-09f4b580408c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Dichanthium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32b56cb3-0799-49a3-ae79-12aae9ac1330','','','0a60e483-f3e9-5346-9357-ae38d73bf731','Trichoterga Tonnoir & Edwards, 1927','Tonnoir & Edwards, 1927',1927,0,'6e6786d9-bdd7-565a-8d8c-e6e52d2aa092','Trichoterga','6e6786d9-bdd7-565a-8d8c-e6e52d2aa092','Trichoterga','6e6786d9-bdd7-565a-8d8c-e6e52d2aa092','Trichoterga','32b56cb3-0799-49a3-ae79-12aae9ac1330','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Trichoterga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('32b46ce8-2c5d-4d39-9f60-2a25612c7856','','','e8d6a876-6c5d-523e-9b7e-eb3eac8bd2b3','Tetragraptus serra (Brongniart, 1828)','(Brongniart, 1828)',1828,0,'19085042-90b5-586b-9525-3947a5c597e8','Tetragraptus serra','19085042-90b5-586b-9525-3947a5c597e8','Tetragraptus serra','7ea50369-62c9-51bb-ab90-f6bda77b151b','Tetragraptus serr','32b46ce8-2c5d-4d39-9f60-2a25612c7856','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Tetragraptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32b1e0f4-97cc-4b38-bb3b-345459c2283c','','','f148e5ad-dcf9-5b4c-b05c-91e2ea004c10','Pimelea longifolia Sol. ex Wikstr.','Sol. ex Wikstr.',0,0,'5c7337c1-3624-5852-8331-3636565d401f','Pimelea longifolia','5c7337c1-3624-5852-8331-3636565d401f','Pimelea longifolia','2e826278-9caa-56ea-9c04-53af7ac51265','Pimelea longifol','32b1e0f4-97cc-4b38-bb3b-345459c2283c','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('32b5c550-7e3c-4259-adc6-8ceb153b9bdb','','','5c95a106-e088-5f58-adf3-85ebe7d7cac5','Ustilago esculenta Henn.','Henn.',0,0,'ae26f2f1-ae5f-5914-88ca-58e4171ce521','Ustilago esculenta','ae26f2f1-ae5f-5914-88ca-58e4171ce521','Ustilago esculenta','c4adfd96-df4d-5840-af1a-35b1a93aaf13','Ustilago esculent','32b5c550-7e3c-4259-adc6-8ceb153b9bdb','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32b49535-2182-4498-977e-dc007c80a961','','','49388d9f-de2c-5781-a08c-253a42422aae','Mesophellia brevispora Trappe, Castellano & Malajczuk','Trappe, Castellano & Malajczuk',0,0,'0a811f9d-5f01-5fe0-9552-5659ec6a855c','Mesophellia brevispora','0a811f9d-5f01-5fe0-9552-5659ec6a855c','Mesophellia brevispora','6b2fb2b8-b428-58a9-9a75-20dba437b665','Mesophellia breuispor','32b49535-2182-4498-977e-dc007c80a961','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Mesophelliaceae|Mesophellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32be9c8b-3230-4a0c-89f6-d0a175222d98','','','c288d67b-48c5-5378-bda5-64ee768ff45e','Cosetacus','',0,0,'c288d67b-48c5-5378-bda5-64ee768ff45e','Cosetacus','c288d67b-48c5-5378-bda5-64ee768ff45e','Cosetacus','c288d67b-48c5-5378-bda5-64ee768ff45e','Cosetacus','32be9c8b-3230-4a0c-89f6-d0a175222d98','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Cosetacus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('32b9dd57-8f39-4f92-9374-eba580aca02c','','','9dc831b4-14ec-53c1-8e6d-d4625a061430','Peridiniopsis penardii (lemmermann)','',0,0,'e30c1d16-efe5-5686-9c13-51155c7d6645','Peridiniopsis penardii','e30c1d16-efe5-5686-9c13-51155c7d6645','Peridiniopsis penardii','7f2ba42d-43d4-5eb5-a091-179ae07f175e','Peridiniopsis penard','32b9dd57-8f39-4f92-9374-eba580aca02c','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|Peridiniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('32c34535-79a7-40dc-a642-84de8d1aacde','','','3ca4ebdc-fa8a-58e0-9473-83874cc0fb92','Ramalodium succulentum Nyl.','Nyl.',0,0,'ec1eea8f-24c6-535d-a9c8-c06ccf3cc37b','Ramalodium succulentum','ec1eea8f-24c6-535d-a9c8-c06ccf3cc37b','Ramalodium succulentum','2318ab94-2f3e-5870-956b-c00c66ad5304','Ramalodium succulent','32c34535-79a7-40dc-a642-84de8d1aacde','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Ramalodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32c3f946-2d97-42a6-96a5-feac8fb23859','','','0d1a7729-0343-5bb1-8480-828319b119d0','Georgefischeriaceae R. Bauer, Begerow & Oberw.','R. Bauer, Begerow & Oberw.',0,0,'dbc31ba5-2bcd-5638-93f7-a8ee80ae735c','Georgefischeriaceae','dbc31ba5-2bcd-5638-93f7-a8ee80ae735c','Georgefischeriaceae','dbc31ba5-2bcd-5638-93f7-a8ee80ae735c','Georgefischeriaceae','32c3f946-2d97-42a6-96a5-feac8fb23859','Fungi|Basidiomycota|Exobasidiomycetes|Georgefischeriales|Georgefischeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('32c85a1c-93e6-4dee-b599-1aeb459dfc3e','','','822c80fe-a9ff-557e-be27-54ec5cc0dd94','Sphaerosyllis nathani San Martin & Lopez, 1998','San Martin & Lopez, 1998',1998,0,'73d17264-8882-5297-8766-192efb5777c4','Sphaerosyllis nathani','73d17264-8882-5297-8766-192efb5777c4','Sphaerosyllis nathani','62ccea23-bf97-5d52-8187-46e774aea3c7','Sphaerosyllis nathan','32c85a1c-93e6-4dee-b599-1aeb459dfc3e','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Sphaerosyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32c6c947-4d4e-49d4-b5c4-a7b86aa40e0c','','','46673f89-9a7f-5431-8cd0-5bbeb2dd0a4d','Boletus queletii Schulzer','Schulzer',0,0,'9c3753c2-8fb5-52de-896c-3c62f467b146','Boletus queletii','9c3753c2-8fb5-52de-896c-3c62f467b146','Boletus queletii','2edc6903-d533-53c7-af2f-0e1ec012e3bf','Boletus quelet','2e8ccb17-ae2e-4584-8459-7ef5cdbbe816','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32c6a2b7-7354-4f4c-b3b8-9f57b463be11','','','f670ae3f-ef0c-51d0-973e-b219ced93e3e','Pertusaria spilota A.W.Archer & Malcolm','A.W.Archer & Malcolm',0,0,'03d501d3-c5a9-5327-b2f6-1ad3d00435e4','Pertusaria spilota','03d501d3-c5a9-5327-b2f6-1ad3d00435e4','Pertusaria spilota','fcc89002-eb25-54a7-ae30-388e15d60b1b','Pertusaria spilot','32c6a2b7-7354-4f4c-b3b8-9f57b463be11','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32d27e0b-a897-485c-a21d-23a704da5a84','','','54f963a7-3fed-5d1f-a75d-f4a98fdd31f8','Pleurocybe patagonica C.W.Dodge','C.W.Dodge',0,0,'359be5eb-0e6a-5816-a6bd-3b3bcee555be','Pleurocybe patagonica','359be5eb-0e6a-5816-a6bd-3b3bcee555be','Pleurocybe patagonica','789cfd74-d156-589a-919d-af8260f0c5f1','Pleurocybe patagonic','7bbab93a-483c-40b2-ac36-cb8a27e0cb98','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Pleurocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32d2cf80-6453-4a4f-a02e-9915efa2e942','','','81470303-1401-57d6-8285-c4bfe1876e80','Biatorina spodophana (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'10dd14e6-9507-5340-91e2-e22621f6d8da','Biatorina spodophana','10dd14e6-9507-5340-91e2-e22621f6d8da','Biatorina spodophana','5680bdb1-568f-5008-b45a-4e3f34b8a6ae','Biatorina spodophan','81176710-041c-46dc-971a-c4bf55633ced','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Bacidiaceae|Biatorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32d33328-71cb-4a4e-99ee-cbd150536c12','','','f4e20ee7-db39-5802-b3b8-4e6268502488','Cryptophiale Piroz.','Piroz.',0,0,'ea110888-0017-57aa-a937-3b37eaac3318','Cryptophiale','ea110888-0017-57aa-a937-3b37eaac3318','Cryptophiale','ea110888-0017-57aa-a937-3b37eaac3318','Cryptophiale','32d33328-71cb-4a4e-99ee-cbd150536c12','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Cryptophiale','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('32d26475-ec11-4032-9143-a945b01b4b9b','','','41633a6a-8f2c-58d3-8185-b73fe98ddb18','Cibicides temperata Vella, 1957','Vella, 1957',1957,0,'1b0b1a93-6e9b-5c68-b45a-6e2130d8bba2','Cibicides temperata','1b0b1a93-6e9b-5c68-b45a-6e2130d8bba2','Cibicides temperata','e6abae24-50cb-5561-9e5d-a05281e44217','Cibicides temperat','32d26475-ec11-4032-9143-a945b01b4b9b','Chromista|Foraminifera|Polythalamea|Rotaliida|Cibicidae|Cibicides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32d962c7-4335-409c-8ce5-9984ac97e062','','','c0eb6c51-aa55-505b-a000-0de8136a5dad','Cornumyces pygmaeus (Zopf) M.W. Dick','(Zopf) M.W. Dick',0,0,'ed5b1830-3440-5163-bce8-8169762b1958','Cornumyces pygmaeus','ed5b1830-3440-5163-bce8-8169762b1958','Cornumyces pygmaeus','e0ccc2f2-f322-5bb9-9edc-a89c62d4eb41','Cornumyces pygmae','32d962c7-4335-409c-8ce5-9984ac97e062','Chromista|Oomycota|Oomycetes|Leptomitales||Cornumyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32d5d4a3-9d52-4ec8-a642-a19f2463781d','','','b0acac22-1f3a-53d1-bd08-ab71ab386efc','Daldinia caldariorum Henn.','Henn.',0,0,'909e451d-df18-573a-be27-6eac4c798407','Daldinia caldariorum','909e451d-df18-573a-be27-6eac4c798407','Daldinia caldariorum','cd127996-649d-571a-93db-8423e44f837d','Daldinia caldarior','32d5d4a3-9d52-4ec8-a642-a19f2463781d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Daldinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32d72f18-4952-47bc-8958-bcb53e671479','','','d9fcf087-a426-50d1-8714-c6ad8ddb9248','Zirosaris amorbas Meyrick, 1910','Meyrick, 1910',1910,0,'ec0359cb-cd30-52cd-bd39-6f3e42e3134c','Zirosaris amorbas','ec0359cb-cd30-52cd-bd39-6f3e42e3134c','Zirosaris amorbas','e71ec99c-e43e-50f2-8cbd-fa7a1d783981','Zirosaris amorb','25f59291-03c7-43ff-a2c3-568f17155509','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Zirosaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32d71100-b2ad-446d-a1a1-f0353728a344','','','f5848d07-3eeb-5e23-9962-a2db3ac9e084','Pleurothecium leptospermi J.A. Cooper','J.A. Cooper',0,0,'12d1c1a7-2291-5ae5-91d7-912f2aee44c4','Pleurothecium leptospermi','12d1c1a7-2291-5ae5-91d7-912f2aee44c4','Pleurothecium leptospermi','52c32519-999d-5800-94e0-8bd01cbc490e','Pleurothecium leptosperm','32d71100-b2ad-446d-a1a1-f0353728a344','Fungi|Ascomycota|Sordariomycetes|Pleurotheciales|Pleurotheciaceae|Pleurothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32dc036b-58b8-41c6-8f5b-901ba4ffaa9e','','','2d0137d2-c657-563e-9e34-00f7aada1ffc','Lonchoptera Meigen, 1803','Meigen, 1803',1803,0,'c9f81473-a5dd-54f6-aa08-1e337e991319','Lonchoptera','c9f81473-a5dd-54f6-aa08-1e337e991319','Lonchoptera','c9f81473-a5dd-54f6-aa08-1e337e991319','Lonchoptera','32dc036b-58b8-41c6-8f5b-901ba4ffaa9e','Animalia|Arthropoda|Insecta|Diptera|Lonchopteridae|Lonchoptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('32e04209-8ef8-4563-9e6e-fff922dc0288','','','dcf34493-708c-5e80-b4c4-2b2f14f9fe0c','Mecyclothorax oopteroides Liebherr & Marris, 2009','Liebherr & Marris, 2009',2009,0,'58eff8b1-bd3a-54f9-962d-a0e5e61fc3db','Mecyclothorax oopteroides','58eff8b1-bd3a-54f9-962d-a0e5e61fc3db','Mecyclothorax oopteroides','8a98b5ba-b850-5126-8e82-d25620941fce','Mecyclothorax oopteroid','32e04209-8ef8-4563-9e6e-fff922dc0288','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecyclothorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32e1d107-1028-4b09-99ad-2b02fe44e2d1','','','de5147a2-99dd-5d4f-afe8-bc0f8783e2c0','Cocos chilensis Molina','Molina',0,0,'c41ec687-d2c3-5c89-85b7-42a7a52ed83a','Cocos chilensis','c41ec687-d2c3-5c89-85b7-42a7a52ed83a','Cocos chilensis','9bb24377-b710-5578-971c-421044bbeb78','Cocos chilens','a071cc90-90a0-4ad9-a023-1064c276d262','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Cocos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32e6366c-5aed-467e-afa3-80ea1fc672a6','','','b96dd8d6-74e2-5160-ab84-4aff4a3204cc','Pirostoma (Fr.) Fuckel','(Fr.) Fuckel',0,0,'ba9fac20-d8b0-5bcc-a34d-7a05f7194739','Pirostoma','ba9fac20-d8b0-5bcc-a34d-7a05f7194739','Pirostoma','ba9fac20-d8b0-5bcc-a34d-7a05f7194739','Pirostoma','32e6366c-5aed-467e-afa3-80ea1fc672a6','Fungi|Ascomycota||||Pirostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('32e0d946-3130-439f-93bc-be229c6e4445','','','90fef207-d4ff-5a8e-8a8c-80c7da78caa5','Uredo striolata Speg.','Speg.',0,0,'0be5a6d3-63fa-5ea5-b15a-c9d8c2e5614e','Uredo striolata','0be5a6d3-63fa-5ea5-b15a-c9d8c2e5614e','Uredo striolata','1010c3f3-6a09-5bc8-953a-ba35ea3c5c93','Uredo striolat','aff3dac5-76da-47bd-a8ad-a56bf9b30751','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32e44fd7-61ed-4d18-a2be-8cf2cfa02c25','','','bf118542-1c8c-5042-bfdd-ebf0f23c3cd7','Chamonixia vittatispora G.W. Beaton, Pegler & T.W.K. Young','G.W. Beaton, Pegler & T.W.K. Young',0,0,'c23d705c-a0f9-55ee-8965-a201ffb6abd0','Chamonixia vittatispora','c23d705c-a0f9-55ee-8965-a201ffb6abd0','Chamonixia vittatispora','77520602-41b4-5844-833a-28a852ddff69','Chamonixia uittatispor','c2795edc-7af4-4462-be8e-3d78b2d0f314','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Chamonixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32e9ed47-84bb-4a44-94c4-adc3aaaa3081','','','3ab46555-fb6b-50c6-8cf0-e5c16341ab95','Balantiopsis knightii Mitt.','Mitt.',0,0,'38230678-eba1-5a36-b594-4857f5f8a762','Balantiopsis knightii','38230678-eba1-5a36-b594-4857f5f8a762','Balantiopsis knightii','3043e86d-f5e5-58b4-801a-d8613d167a9f','Balantiopsis knight','bfd2bebb-7b3c-44da-98d2-542c4d0759b9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Balantiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32ea1b44-e0a9-48a0-baad-8f00f8b0a377','','','512fb1e7-63c9-5927-9bcd-1b9f3ab157d0','Galerina calyptrata P.D. Orton','P.D. Orton',0,0,'fb748c39-9a15-5fa2-8984-35ff5c17affc','Galerina calyptrata','fb748c39-9a15-5fa2-8984-35ff5c17affc','Galerina calyptrata','4fff9665-04ed-5947-8e6b-9cf0d37493e2','Galerina calyptrat','32ea1b44-e0a9-48a0-baad-8f00f8b0a377','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Galerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32f040eb-56e9-46b6-bc12-19900d121810','','','3eb425ee-54fe-5bbb-8889-e4ad17c05170','Neobaeus','',0,0,'3eb425ee-54fe-5bbb-8889-e4ad17c05170','Neobaeus','3eb425ee-54fe-5bbb-8889-e4ad17c05170','Neobaeus','3eb425ee-54fe-5bbb-8889-e4ad17c05170','Neobaeus','32f040eb-56e9-46b6-bc12-19900d121810','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Neobaeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('32f287ea-d5a5-49f7-a27c-4cac41475d62','','','34408ece-15b5-50d7-9859-09ffa08413e5','Anseriformes','',0,0,'34408ece-15b5-50d7-9859-09ffa08413e5','Anseriformes','34408ece-15b5-50d7-9859-09ffa08413e5','Anseriformes','34408ece-15b5-50d7-9859-09ffa08413e5','Anseriformes','32f287ea-d5a5-49f7-a27c-4cac41475d62','Animalia|Chordata|Aves|Anseriformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('32f6065f-8a01-484b-9890-5058092b0d1d','','','598ee2f8-753d-5ff9-9506-db2ef7e92b1d','Lippia triphylla (L’Hér.) Kuntze','(L’Hér.) Kuntze',0,0,'6ad5a0b2-d516-57fd-8066-46a15a335d7a','Lippia triphylla','6ad5a0b2-d516-57fd-8066-46a15a335d7a','Lippia triphylla','8e3c1fea-cc4b-52d0-a1d8-dfb02006e2eb','Lippia triphyll','5170398e-e83a-499d-ada9-86fbc064e5df','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Lippia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('33e20e41-2575-48bd-a451-2db06773b920','','','88c33f2e-0c92-5b13-8e10-213753ee8ce2','Coprinus psychromorbidus Redhead & Traquair','Redhead & Traquair',0,0,'41813193-9f81-5349-a7ba-12c261c26ec1','Coprinus psychromorbidus','41813193-9f81-5349-a7ba-12c261c26ec1','Coprinus psychromorbidus','509d91f4-847f-5222-b724-8ff33b0dfa2d','Coprinus psychromorbid','2eec5558-ee69-45b8-9acc-04c1b1857b51','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33dfb405-4a27-4c62-b37f-811b92f53c55','','','ac3f9ad9-d2f8-5994-b650-15ebb5db58f0','Stemonitis typhoides (Bull.) DC.','(Bull.) DC.',0,0,'287dbeb6-df34-506a-89ec-da412d01d5d5','Stemonitis typhoides','287dbeb6-df34-506a-89ec-da412d01d5d5','Stemonitis typhoides','9c6bb7b1-b7c0-5eb3-8b18-27430ee0f620','Stemonitis typhoid','4d7ca66b-986b-43a4-bfcb-3ccd6a1e5e2f','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Stemonitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33e6d421-9acf-41cf-a0ef-24605f5bd8c4','','','33194788-2298-50c1-a5d0-6a3f8e29b69a','Sporolithon','',0,0,'33194788-2298-50c1-a5d0-6a3f8e29b69a','Sporolithon','33194788-2298-50c1-a5d0-6a3f8e29b69a','Sporolithon','33194788-2298-50c1-a5d0-6a3f8e29b69a','Sporolithon','33e6d421-9acf-41cf-a0ef-24605f5bd8c4','Plantae|Rhodophyta|Florideophyceae|Sporolithales|Sporolithaceae|Sporolithon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('32f004d9-cc4e-427b-afbb-f22c3320ba31','','','dc9ca81a-ae53-587f-ab02-69e1c60eec60','Leptoscyphus compactus (Colenso) J.J.Engel','(Colenso) J.J.Engel',0,0,'698fdf46-9fa5-54ab-945b-738567da7f28','Leptoscyphus compactus','698fdf46-9fa5-54ab-945b-738567da7f28','Leptoscyphus compactus','239871d6-0724-5516-bf00-aea649c706e6','Leptoscyphus compact','32f004d9-cc4e-427b-afbb-f22c3320ba31','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Leptoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33e31f8d-042f-47e4-aeef-2974f488fb10','','','83433e54-a1ff-5fcf-9006-b6f2c0ddd183','Lopholejeunea (Spruce) Steph.','',0,0,'26cf17de-37ce-5a15-a981-e5dbde163126','Lopholejeunea','26cf17de-37ce-5a15-a981-e5dbde163126','Lopholejeunea','26cf17de-37ce-5a15-a981-e5dbde163126','Lopholejeunea','33e31f8d-042f-47e4-aeef-2974f488fb10','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lopholejeunea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('33e608ef-42c0-4284-94a4-34da4ef093a5','','','898ea233-4a70-5669-beec-3bae64683f5c','Hilarempis minthaphila Collin, 1928','Collin, 1928',1928,0,'5d6fdadd-b8c0-5711-891c-abea895672b7','Hilarempis minthaphila','5d6fdadd-b8c0-5711-891c-abea895672b7','Hilarempis minthaphila','6d68d0f5-2fc0-5721-8666-2f8c1a99415c','Hilarempis minthaphil','33e608ef-42c0-4284-94a4-34da4ef093a5','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilarempis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33e60459-7468-4dc3-ac68-76f80a682081','','','61fce78d-c75a-5e96-961b-849b826d75f0','Turbonilla eques Laws, 1937','Laws, 1937',1937,0,'7480e1cf-dd24-590f-b593-4d04c52ba0c9','Turbonilla eques','7480e1cf-dd24-590f-b593-4d04c52ba0c9','Turbonilla eques','884e026f-aff7-585f-92b2-03cae37d278e','Turbonilla equ','33e60459-7468-4dc3-ac68-76f80a682081','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Turbonilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33e47d3a-49ee-4534-a558-a75bf361e121','','','43cc6f94-f682-5ec5-9896-ba9a7e543e80','Aira magellanica Lam. ex P.Beauv.','Lam. ex P.Beauv.',0,0,'1d1c6b11-4fcd-5374-a725-7f8d69ac68ac','Aira magellanica','1d1c6b11-4fcd-5374-a725-7f8d69ac68ac','Aira magellanica','c723da4f-576c-5b0d-9b88-0d4fb4e2b531','Aira magellanic','959e89cb-0b8d-4e3d-b1c9-c8fb48374aca','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Aira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('33eadc9d-6ddc-4ead-8851-0803dc32ad99','','','62e2b512-ef71-5fb0-8af2-edf2fb9bda2c','Lachnea pseudogregaria Rick','Rick',0,0,'41e4be28-8665-5cce-853f-c99bf613e914','Lachnea pseudogregaria','41e4be28-8665-5cce-853f-c99bf613e914','Lachnea pseudogregaria','34a0c9b3-a9a6-5ed4-817b-0facc3b62ea3','Lachnea pseudogregar','ea780305-6fe5-4188-902e-ca598a7a5e9c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Aleuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33ebccde-ab33-4669-9ea2-2a578a2c7944','','','1ece90a5-2a83-540f-9986-55af49d61071','Sertularella crassiuscula Bale, 1924','Bale, 1924',1924,0,'5b9437c5-d3ec-5c6f-91a1-e6c09286559f','Sertularella crassiuscula','5b9437c5-d3ec-5c6f-91a1-e6c09286559f','Sertularella crassiuscula','d368687d-3f4b-5171-bc06-5d15090e5bf0','Sertularella crassiuscul','33ebccde-ab33-4669-9ea2-2a578a2c7944','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Sertularella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33eb9e20-7c10-4935-b26a-a2ac9e836777','','','dd1989ca-3a0e-527f-92e3-f18267e75b4a','Corynebacterineae Stackebrandt et al. 1997','Stackebrandt et al. 1997',1997,0,'ec5a667d-bf59-5ea5-b259-6b360697e1e8','Corynebacterineae','ec5a667d-bf59-5ea5-b259-6b360697e1e8','Corynebacterineae','ec5a667d-bf59-5ea5-b259-6b360697e1e8','Corynebacterineae','33eb9e20-7c10-4935-b26a-a2ac9e836777','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICNB',1);
INSERT INTO core VALUES('33e8600f-0b38-4925-9d3e-b3b7ce92f471','','','319d243a-8069-5943-a33c-4ea42720251c','Gen. indet. species indet. 1 Margolis & Boyce, 1990','',0,0,'','','','','','','33e8600f-0b38-4925-9d3e-b3b7ce92f471','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Phyllobothriidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('33f00e6a-ddd0-4d90-81fb-c883b188c297','','','8151fd39-d43e-58a2-88b5-21f37eb52a4d','Morchella conica Pers.','Pers.',0,0,'2685c6cc-f163-51e1-9981-b888ac84a78e','Morchella conica','2685c6cc-f163-51e1-9981-b888ac84a78e','Morchella conica','141bbc15-76e3-5c4f-9ad8-a31c77ad281d','Morchella conic','33f00e6a-ddd0-4d90-81fb-c883b188c297','Fungi|Ascomycota|Pezizomycetes|Pezizales|Morchellaceae|Morchella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33ea004b-a430-400d-9edf-f0a4a7b17a93','','','ace94b0f-748c-5156-90ef-bb8b4a9217d1','Botryosphaeria parva Pennycook & Samuels','Pennycook & Samuels',0,0,'c4e4150e-810b-52bd-8d4d-f24b7a0ac7a5','Botryosphaeria parva','c4e4150e-810b-52bd-8d4d-f24b7a0ac7a5','Botryosphaeria parva','f24f7f1a-03af-564c-a542-71e7893b5a61','Botryosphaeria paru','0f68dec5-7d71-49f9-83b4-f9749dc8c809','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33f0ad91-86a7-453d-87d6-1b1a197944ef','','','6346288b-576d-5116-a5c0-d9e0d4c35dfa','Plumbago auriculata Lam.','Lam.',0,0,'017dc13d-1d90-5ba8-b6c5-89cd445f4771','Plumbago auriculata','017dc13d-1d90-5ba8-b6c5-89cd445f4771','Plumbago auriculata','2bc9fa1a-3b9a-545e-8b25-28fe1b8e40d3','Plumbago auriculat','33f0ad91-86a7-453d-87d6-1b1a197944ef','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Plumbaginaceae|Plumbago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33f079c0-ebc6-49b3-b243-5e15ef2ed8a7','','','33ea0867-42d9-537a-96a6-4fe306e71b7a','Garrodia','',0,0,'33ea0867-42d9-537a-96a6-4fe306e71b7a','Garrodia','33ea0867-42d9-537a-96a6-4fe306e71b7a','Garrodia','33ea0867-42d9-537a-96a6-4fe306e71b7a','Garrodia','33f079c0-ebc6-49b3-b243-5e15ef2ed8a7','Animalia|Chordata|Aves|Procellariiformes|Oceanitidae|Garrodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('33f314b0-3237-43ec-b114-790f1c5f49fa','','','0bb50378-448a-5873-950a-2ec405553273','Chryseobacterium soli Weon et al., 2008','Weon et al., 2008',2008,0,'34d2877f-fe55-5be4-a887-7211ab81b8e8','Chryseobacterium soli','34d2877f-fe55-5be4-a887-7211ab81b8e8','Chryseobacterium soli','20e8d933-5b85-5138-88fd-ae949b3fe86d','Chryseobacterium sol','33f314b0-3237-43ec-b114-790f1c5f49fa','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Flavobacteriaceae|Chryseobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('33f62e63-9fcb-4754-85c6-da2583ea75c6','','','8af29bab-cbfe-5ef8-8b33-ce878bab67b6','Gen. nov.','',0,0,'','','','','','','33f62e63-9fcb-4754-85c6-da2583ea75c6','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('33fb91d7-f9e1-4e16-9740-ebf6ead365a8','','','507907b9-2378-5605-8532-2b13be2422fb','Bifaxaria species Kah0204/47','',0,0,'35afa0bc-950e-581b-bf07-3f63d13628ed','Bifaxaria','35afa0bc-950e-581b-bf07-3f63d13628ed','Bifaxaria','35afa0bc-950e-581b-bf07-3f63d13628ed','Bifaxaria','33fb91d7-f9e1-4e16-9740-ebf6ead365a8','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bifaxariidae|Bifaxaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('33fb0ff5-a17f-4b78-9da0-c9bf6dc9566e','','','07dac4ca-8016-5832-80f4-ceef5cd4fc87','Sphingomonas suberifaciens (van Bruggen et al. 1990) Yabuuchi et al., 1999','(van Bruggen et al. 1990) Yabuuchi et al., 1999',1990,0,'5ec20f44-bac8-51c3-bc41-ba7ebe8cc659','Sphingomonas suberifaciens','5ec20f44-bac8-51c3-bc41-ba7ebe8cc659','Sphingomonas suberifaciens','5ec20f44-bac8-51c3-bc41-ba7ebe8cc659','Sphingomonas suberifaciens','56c012e9-7857-4617-a1da-aecd71be082b','Bacteria|Pseudomonadota|Alphaproteobacteria|Sphingomonadales|Sphingomonadaceae|Sphingomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('33ff9853-472b-4238-b8a4-5f9d7ab5de35','','','5d78ec69-8383-58fd-9978-1c23a827e2ba','Toropuku stephensi (Robb, 1980)','(Robb, 1980)',1980,0,'ececcb3d-4a9e-52c9-b48d-6e9bede83f48','Toropuku stephensi','ececcb3d-4a9e-52c9-b48d-6e9bede83f48','Toropuku stephensi','3f2501fc-dae4-5cc9-a8ce-3a36a0675b3b','Toropuku stephens','33ff9853-472b-4238-b8a4-5f9d7ab5de35','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Toropuku','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33fccc32-99aa-46d7-8010-cc8fb7ec2933','','','4329163e-ed95-5ea4-bf81-79914f4c3747','Hemicytheridae','',0,0,'4329163e-ed95-5ea4-bf81-79914f4c3747','Hemicytheridae','4329163e-ed95-5ea4-bf81-79914f4c3747','Hemicytheridae','4329163e-ed95-5ea4-bf81-79914f4c3747','Hemicytheridae','33fccc32-99aa-46d7-8010-cc8fb7ec2933','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('33ff2319-e254-4224-82ba-f9e303733a6c','','','8d581635-d16e-57f3-9e1f-76b6289ef645','Ranunculus nivicola Hook.f.','Hook.f.',0,0,'a046fcbe-9e0f-5892-b024-ac66006a59f6','Ranunculus nivicola','a046fcbe-9e0f-5892-b024-ac66006a59f6','Ranunculus nivicola','f7bcda82-ebb0-5dce-9835-273699116289','Ranunculus niuicol','33ff2319-e254-4224-82ba-f9e303733a6c','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33fe6755-7ecf-416e-bf8a-f4b8fb1f9a7e','','','7dc4ac43-07ea-5a85-9478-49dea81ea65a','Acarospora otagensis H. Magn.','H. Magn.',0,0,'800d8fc4-fd83-525a-b357-91eaaf4a1f7c','Acarospora otagensis','800d8fc4-fd83-525a-b357-91eaaf4a1f7c','Acarospora otagensis','f18021cf-4c17-5468-b08d-9ffd22a10c5e','Acarospora otagens','33fe6755-7ecf-416e-bf8a-f4b8fb1f9a7e','Fungi|Ascomycota|Lecanoromycetes|Acarosporales|Acarosporaceae|Acarospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34003460-d17b-489e-8151-715e592c0b5f','','','baf303ea-da2c-50aa-bb1a-bf1bcf0ff4ad','Rosmarinus officinalis var. prostratus Pasq.','Pasq.',0,0,'381601c7-1700-5e33-98e4-4e68a0d37e06','Rosmarinus officinalis prostratus','c619a42d-a4fc-5baf-a0f6-e92fe77920a7','Rosmarinus officinalis var. prostratus','c8c9d791-2edf-53f8-8164-a38060fc4e6f','Rosmarinus officinal prostrat','34003460-d17b-489e-8151-715e592c0b5f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Rosmarinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3401b828-8bc1-4cb0-a359-cb7b37602f34','','','4007ef7d-5614-5f57-b122-3a9bc1636628','Lecidella carpathica Körb.','Körb.',0,0,'213f230a-e668-5cff-ab1a-cb1c410cb07e','Lecidella carpathica','213f230a-e668-5cff-ab1a-cb1c410cb07e','Lecidella carpathica','d09cd89f-6199-5a4c-b793-cdb7ba7f3ffe','Lecidella carpathic','3401b828-8bc1-4cb0-a359-cb7b37602f34','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('340b184c-5ddf-44f7-8628-03491c4e0d18','','','e03fb519-6bf0-56c3-ad1c-270d245d6a54','Thyroplax','',0,0,'e03fb519-6bf0-56c3-ad1c-270d245d6a54','Thyroplax','e03fb519-6bf0-56c3-ad1c-270d245d6a54','Thyroplax','e03fb519-6bf0-56c3-ad1c-270d245d6a54','Thyroplax','340b184c-5ddf-44f7-8628-03491c4e0d18','Animalia|Arthropoda|Malacostraca|Decapoda|Goneplacidae|Thyroplax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('340b854b-736a-46fe-b289-22409555104e','','','b9f20809-e17f-52c3-a01c-1990fcc1a2aa','Catapyrenium insigne (Zahlbr.) D.J.Galloway','(Zahlbr.) D.J.Galloway',0,0,'746c0015-65da-51ae-b6f4-0cdf7eb2d834','Catapyrenium insigne','746c0015-65da-51ae-b6f4-0cdf7eb2d834','Catapyrenium insigne','6ca525e9-15cd-5453-a9ee-1b2e82f2a646','Catapyrenium insign','4026b450-0f2b-4d4f-8458-91dfc519a161','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Catapyrenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('340c9cbc-624f-4784-b64f-8c71632cc163','','','f5f3c720-2a0b-59a3-b22a-4ec4c576347f','Stachys L.','L.',0,0,'c74649de-41a7-5078-a6d3-c537b0460058','Stachys','c74649de-41a7-5078-a6d3-c537b0460058','Stachys','c74649de-41a7-5078-a6d3-c537b0460058','Stachys','340c9cbc-624f-4784-b64f-8c71632cc163','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Stachys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('340964c3-d5d7-441a-8093-cbdcf28ffa1c','','','ee3267e2-b09a-59b4-94b2-7ebafd87049f','Sorghum vulgare Pers.','Pers.',0,0,'7c5676c0-c1a4-5744-b89a-bcff04174b64','Sorghum vulgare','7c5676c0-c1a4-5744-b89a-bcff04174b64','Sorghum vulgare','f6f300c7-ba0e-5ff7-9511-92e40080e7b4','Sorghum uulgar','279fafa7-9220-4c84-9add-7be47cb91dee','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sorghum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('340ad744-126e-4844-ad61-ea1d072debf6','','','d3d84ba4-443e-5881-b043-2cfb3be1bd16','Phanerochaete monomitica (G. Cunn.) Sheng H. Wu & Popoff','(G. Cunn.) Sheng H. Wu & Popoff',0,0,'14150990-b333-5f71-a37f-3e2a5768eab1','Phanerochaete monomitica','14150990-b333-5f71-a37f-3e2a5768eab1','Phanerochaete monomitica','d3d775da-8ed9-5ec2-b69f-d4dac0fc9443','Phanerochaete monomitic','6da680cd-f255-41e6-bd93-2b33b7c9cfa1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phanerochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('341164ed-e222-4a92-ac83-5f3f280d9ed9','','','22d00a2c-5ffa-5519-a625-0dc5a981a7b6','Rhizopogon subcaerulescens A.H. Sm.','A.H. Sm.',0,0,'8244ec23-5bc1-5843-b2fb-a823fa037df2','Rhizopogon subcaerulescens','8244ec23-5bc1-5843-b2fb-a823fa037df2','Rhizopogon subcaerulescens','8244ec23-5bc1-5843-b2fb-a823fa037df2','Rhizopogon subcaerulescens','341164ed-e222-4a92-ac83-5f3f280d9ed9','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('340eb816-fb40-48c1-9775-c16d355816da','','','b39dc6cf-b369-5fd7-b7a0-f399c03f772b','Polyzoa reticulata (Herdman, 1886)','(Herdman, 1886)',1886,0,'079b87da-8b8e-54d2-8300-e8d167544341','Polyzoa reticulata','079b87da-8b8e-54d2-8300-e8d167544341','Polyzoa reticulata','e8888a44-3ecb-5770-a116-c6f738327b07','Polyzoa reticulat','340eb816-fb40-48c1-9775-c16d355816da','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Polyzoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34143ea3-3191-4f8f-bbb9-f43145612db8','','','67a38560-84da-5877-b16b-051df2e7f971','Oncidium hallii (Lindl.) Beer','(Lindl.) Beer',0,0,'8b518872-cf0a-586c-b968-6730d1b34934','Oncidium hallii','8b518872-cf0a-586c-b968-6730d1b34934','Oncidium hallii','9b3169b5-9a39-5b68-afca-f8df6e177d66','Oncidium hall','34143ea3-3191-4f8f-bbb9-f43145612db8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Oncidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34172e98-9c4d-4e14-b145-35704894e01c','','','df5a3117-665e-5209-ba47-7940a3d07d11','Coprinus stercorarius (Scop.) Fr.','(Scop.) Fr.',0,0,'fa8616e6-8cbb-50e4-b5a2-e8c7766f165e','Coprinus stercorarius','fa8616e6-8cbb-50e4-b5a2-e8c7766f165e','Coprinus stercorarius','fa1e220a-b96b-54aa-a64c-b042ce991567','Coprinus stercorar','50b5be80-aba3-4261-ab7a-0d57f875cdc3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3418b846-2e1e-49dc-8db8-7397b8a7ae35','','','7904a8ed-65f2-535b-b858-2f85fe26686b','Agaricus olidus Cooke & Massee','Cooke & Massee',0,0,'42b078dc-a126-56e3-913f-08f9d41f4b16','Agaricus olidus','42b078dc-a126-56e3-913f-08f9d41f4b16','Agaricus olidus','789de09b-fe57-505b-b5c5-1b331b13d5ff','Agaricus olid','aa765d78-1951-45f7-a078-b66ab332c911','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('341952d0-2521-4193-8aae-e7f6c14b9ea7','','','1af25adf-80ae-596b-b7e7-e31d1a112c56','Ectinosoma species','',0,0,'7dc33de2-8d5b-5c2f-9e20-ab56c97783f5','Ectinosoma','7dc33de2-8d5b-5c2f-9e20-ab56c97783f5','Ectinosoma','7dc33de2-8d5b-5c2f-9e20-ab56c97783f5','Ectinosoma','341952d0-2521-4193-8aae-e7f6c14b9ea7','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ectinosomatidae|Ectinosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('34220b1e-c6df-43fd-aad5-331ed4eec37f','','','069ec7fd-aaa1-5dda-8dc5-27f9cc6aafb1','Paratorchus angulatus (McColl, 1982)','(McColl, 1982)',1982,0,'3ae8ae05-e070-58c7-abf8-87a7e97e9284','Paratorchus angulatus','3ae8ae05-e070-58c7-abf8-87a7e97e9284','Paratorchus angulatus','59712561-a535-54f1-933a-cc56c92510cb','Paratorchus angulat','34220b1e-c6df-43fd-aad5-331ed4eec37f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34219651-9b7e-4eb3-b0ad-5ef8f33b7df4','','','30441352-38a7-5960-9e28-f742ecd32fe2','Phellinus scruposus (Fr.) Pat.','(Fr.) Pat.',0,0,'46465339-e70e-5963-af79-614a14aaaaf4','Phellinus scruposus','46465339-e70e-5963-af79-614a14aaaaf4','Phellinus scruposus','6fb383c3-c2b5-5c8a-8241-a9049fef96d3','Phellinus scrupos','8d811616-9c75-4b91-8e58-2b9a0817eb42','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34210797-2f7d-4f9b-bc0f-40c21383f79f','','','28296c1b-9245-51fd-8826-6e8c7d299d5c','Euglyptus costifer Broun, 1893','Broun, 1893',1893,0,'590fd008-70e0-58c7-b6c9-d875843285d8','Euglyptus costifer','590fd008-70e0-58c7-b6c9-d875843285d8','Euglyptus costifer','590fd008-70e0-58c7-b6c9-d875843285d8','Euglyptus costifer','34210797-2f7d-4f9b-bc0f-40c21383f79f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euglyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3420e4ea-6019-4bd5-bfb6-f5faebe6d64f','','','7413b930-3d64-5f01-ab33-d2be00ef72f7','Trachypepla leucoplanetis Meyrick, 1883','Meyrick, 1883',1883,0,'9681b017-ae3a-5f65-b89f-f727c0a0d9ef','Trachypepla leucoplanetis','9681b017-ae3a-5f65-b89f-f727c0a0d9ef','Trachypepla leucoplanetis','4ad3a352-deb4-5c58-aef4-ca23af04539b','Trachypepla leucoplanet','3420e4ea-6019-4bd5-bfb6-f5faebe6d64f','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Trachypepla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34298996-8438-49ae-bcae-7a1146534326','','','d8445a2e-23a0-5ca3-94fe-932b3fce20bc','Crinoniscus cephalatus Hosie, 2008','Hosie, 2008',2008,0,'ac08cd2f-b608-543f-a1ce-9ece962c40ac','Crinoniscus cephalatus','ac08cd2f-b608-543f-a1ce-9ece962c40ac','Crinoniscus cephalatus','551b6caa-b60d-5666-88a6-32796ecb7c8c','Crinoniscus cephalat','34298996-8438-49ae-bcae-7a1146534326','Animalia|Arthropoda|Malacostraca|Isopoda|Crinoniscidae|Crinoniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('342857d3-7336-411d-a385-99d47ba7791c','','','aa2fa240-3383-5b47-9f51-55e3fc175484','Procelsterna cerulea (Bennett, 1840)','(Bennett, 1840)',1840,0,'7f220e9f-be91-56f9-b272-9ee09601c0fc','Procelsterna cerulea','7f220e9f-be91-56f9-b272-9ee09601c0fc','Procelsterna cerulea','012f89fa-f6b4-5e12-ade9-2b118a224200','Procelsterna cerule','342857d3-7336-411d-a385-99d47ba7791c','Animalia|Chordata|Aves|Charadriiformes|Laridae|Procelsterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('342960aa-e684-43a8-a675-f262ade97413','','','1b5ebb0d-add4-5794-a7b8-073237ca8c9c','Flammula purpureonitens (Cooke & Massee) Sacc.','(Cooke & Massee) Sacc.',0,0,'7988f3b5-17bf-5756-9c33-5a197c0b3caf','Flammula purpureonitens','7988f3b5-17bf-5756-9c33-5a197c0b3caf','Flammula purpureonitens','7988f3b5-17bf-5756-9c33-5a197c0b3caf','Flammula purpureonitens','6b9d6e8f-579d-4533-b043-4b1c437160b1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('339a848b-fd3d-493e-8238-588575614f9e','','','b7216cc4-83c5-5629-b19e-66b0c5284b67','Ramularia cynarae Sacc.','Sacc.',0,0,'943b1bae-668a-5e36-989a-2ed66154081b','Ramularia cynarae','943b1bae-668a-5e36-989a-2ed66154081b','Ramularia cynarae','067ff81e-ec3a-5185-87d4-b6190dd9b198','Ramularia cynar','339a848b-fd3d-493e-8238-588575614f9e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('339d95f5-e819-4e84-a0eb-d4478ab90de3','','','f89e1e64-228e-5cad-8844-df3ec9b43090','Pennales','',0,0,'f89e1e64-228e-5cad-8844-df3ec9b43090','Pennales','f89e1e64-228e-5cad-8844-df3ec9b43090','Pennales','f89e1e64-228e-5cad-8844-df3ec9b43090','Pennales','339d95f5-e819-4e84-a0eb-d4478ab90de3','Chromista|Ochrophyta|Bacillariophyceae|Pennales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('339b774d-b561-43d9-8e77-9353124ae97e','','','a97c1d11-ef5f-5feb-a1bd-752b76c3eb10','Leucopholiota (Romagn.) O.K. Mill., T.J. Volk & Bessette','(Romagn.) O.K. Mill., T.J. Volk & Bessette',0,0,'9c7fc64d-8b1e-5cfb-bdd5-c83964ad8321','Leucopholiota','9c7fc64d-8b1e-5cfb-bdd5-c83964ad8321','Leucopholiota','9c7fc64d-8b1e-5cfb-bdd5-c83964ad8321','Leucopholiota','339b774d-b561-43d9-8e77-9353124ae97e','Fungi|Basidiomycota|Agaricomycetes|Agaricales||Leucopholiota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('33a313d9-d607-436a-ac32-0e487f4fa4ac','','','2028e7b0-773d-57d4-817e-65702739efa6','Pentapterygium','',0,0,'2028e7b0-773d-57d4-817e-65702739efa6','Pentapterygium','2028e7b0-773d-57d4-817e-65702739efa6','Pentapterygium','2028e7b0-773d-57d4-817e-65702739efa6','Pentapterygium','33a313d9-d607-436a-ac32-0e487f4fa4ac','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Pentapterygium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('33a514af-409f-4d6b-9c28-22a4ff0da6a1','','','589d0e23-b0b9-5def-bcdd-c26762ffddb1','Nymphulinae','',0,0,'589d0e23-b0b9-5def-bcdd-c26762ffddb1','Nymphulinae','589d0e23-b0b9-5def-bcdd-c26762ffddb1','Nymphulinae','589d0e23-b0b9-5def-bcdd-c26762ffddb1','Nymphulinae','33a514af-409f-4d6b-9c28-22a4ff0da6a1','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('33a43117-0115-4404-9594-44451d33e509','','','0d56f149-0a2b-595b-a51c-e5ead908c8b8','Psilocybe sabulosa Peck','Peck',0,0,'b0ff9624-6122-5b66-89e1-399bdeac3601','Psilocybe sabulosa','b0ff9624-6122-5b66-89e1-399bdeac3601','Psilocybe sabulosa','4cfbe616-58b2-5aca-b749-a5afef16ee61','Psilocybe sabulos','33a43117-0115-4404-9594-44451d33e509','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33a2ee6e-0d07-42c9-8872-6b779155684c','','','bf3d29c0-eafe-5d02-bc90-a985a52a1af2','Melaleuca ryeae Craven','Craven',0,0,'4cc46a11-5be4-50a1-9b07-40f032e0a831','Melaleuca ryeae','4cc46a11-5be4-50a1-9b07-40f032e0a831','Melaleuca ryeae','73e430fa-eb19-54ac-b12d-620f54fab314','Melaleuca rye','33a2ee6e-0d07-42c9-8872-6b779155684c','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33a516e8-c10e-4fd0-8edc-80a5b4c3bd18','','','20fd6032-d63b-5f98-aa3c-8b97ebc6ee7b','Tetrorea variegata (Broun, 1880)','(Broun, 1880)',1880,0,'08eb0e1f-2517-50db-a05b-790689194d0a','Tetrorea variegata','08eb0e1f-2517-50db-a05b-790689194d0a','Tetrorea variegata','b96836ab-06a0-50ca-8fdf-a33453d09df9','Tetrorea uariegat','33a516e8-c10e-4fd0-8edc-80a5b4c3bd18','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Tetrorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33aa6212-9686-444d-a9ec-2ed976db7f0a','','','a08474aa-52b5-5bb3-b1e2-d536a698461c','Postia ptychogaster (F. Ludw.) Vesterh.','(F. Ludw.) Vesterh.',0,0,'69bcccd0-c9a2-526a-8465-22936c954d55','Postia ptychogaster','69bcccd0-c9a2-526a-8465-22936c954d55','Postia ptychogaster','69bcccd0-c9a2-526a-8465-22936c954d55','Postia ptychogaster','33aa6212-9686-444d-a9ec-2ed976db7f0a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Postia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33a9ea09-553b-4c33-92f3-9897510d6b42','','','0f26ed2e-b9ab-515d-907c-2ff4f289097d','Navicula splendicula van Landingham','van Landingham',0,0,'c673fb32-d674-54e4-a2a1-feb6357f2300','Navicula splendicula','c673fb32-d674-54e4-a2a1-feb6357f2300','Navicula splendicula','d88bfd87-243c-50a1-b21f-489f400674ca','Navicula splendicul','33a9ea09-553b-4c33-92f3-9897510d6b42','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33a7893a-a118-4825-ba4d-d02136c5a2a4','','','84730b08-b38e-5924-bd6c-1cdb24accf28','Prorocentrum gracile schütt','',0,0,'d87f64c3-d9cd-556a-9f37-958a4e8e7242','Prorocentrum gracile schuett','d87f64c3-d9cd-556a-9f37-958a4e8e7242','Prorocentrum gracile schuett','c306a921-d9f3-5f45-ad65-25cb7335a6ca','Prorocentrum gracil schuett','33a7893a-a118-4825-ba4d-d02136c5a2a4','Chromista|Myzozoa|Peridinea|Prorocentrida|Prorocentridae|Prorocentrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('33b02d29-dbe7-470d-8815-b3cb9b74bf46','','','3cdeca79-2e36-531d-9934-f8ce1a039d59','Belonia vezdana Malcolm & Coppins','Malcolm & Coppins',0,0,'d8bc8a2d-185e-512f-ab4b-8e1cb9098226','Belonia vezdana','d8bc8a2d-185e-512f-ab4b-8e1cb9098226','Belonia vezdana','922e826c-978a-5d1d-9721-dd3b15693113','Belonia uezdan','33b02d29-dbe7-470d-8815-b3cb9b74bf46','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Belonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33b77add-0e74-47ae-ade8-8d9bcfeba3ea','','','58b7b844-6e8c-5ac7-beaa-d91c37afa068','Salix ×dichroa Döll','Döll',0,0,'046c6ac4-b2dc-5553-970e-2c6961c24f4c','Salix dichroa','839a26ac-fa99-50a7-a07f-c41be71f3351','Salix × dichroa','8418c4ec-f0ca-59d4-9ec8-2e2e20a87576','Salix dichro','33b77add-0e74-47ae-ade8-8d9bcfeba3ea','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('33b162f6-569b-49e5-a0be-ac40e00bb78c','','','e6dd2f8d-fe2e-5ca0-8417-795222b011dc','Pelargonium ×fragrans Willd.','Willd.',0,0,'a92ae05a-41d8-55a0-8d64-8dc38439901b','Pelargonium fragrans','99603730-cb8e-52c0-b323-1f826c8d272a','Pelargonium × fragrans','a92ae05a-41d8-55a0-8d64-8dc38439901b','Pelargonium fragrans','33b162f6-569b-49e5-a0be-ac40e00bb78c','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Pelargonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('33b4e64e-a99f-4771-be72-7623b6f8fa03','','','6fc22f30-5a64-5003-a85f-304bf1fba5e8','Agyrtodes bicolor (Broun, 1880)','(Broun, 1880)',1880,0,'c685f2b5-fcde-5ecb-a6db-936fb7c3eb6d','Agyrtodes bicolor','c685f2b5-fcde-5ecb-a6db-936fb7c3eb6d','Agyrtodes bicolor','c685f2b5-fcde-5ecb-a6db-936fb7c3eb6d','Agyrtodes bicolor','33b4e64e-a99f-4771-be72-7623b6f8fa03','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Agyrtodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33b6a1ee-364e-4c82-b372-e750c06539e7','','','2d019eb8-c870-5597-bee8-df7316701bc4','Exocarpus bidwillii Hook.f.','Hook.f.',0,0,'b1abe79b-0ab6-565e-a31d-4552d14da93a','Exocarpus bidwillii','b1abe79b-0ab6-565e-a31d-4552d14da93a','Exocarpus bidwillii','5eb290cf-2dd5-59f1-aaec-b95a1e349022','Exocarpus bidwill','33b6a1ee-364e-4c82-b372-e750c06539e7','Plantae|Tracheophyta|Magnoliopsida|Santalales|Santalaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33b296ef-5d05-4d22-8fbb-c40bed89cfd0','','','6e81ae09-f73f-5e02-bd1a-03afdffc6c18','Gunnera arenaria Cheeseman','Cheeseman',0,0,'86881065-5035-5ef5-9bfd-e5f830d69a61','Gunnera arenaria','86881065-5035-5ef5-9bfd-e5f830d69a61','Gunnera arenaria','d16bcc1a-fd54-5f1e-85e2-5429a59fa276','Gunnera arenar','33b296ef-5d05-4d22-8fbb-c40bed89cfd0','Plantae|Tracheophyta|Magnoliopsida|Gunnerales|Gunneraceae|Gunnera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33bb0b23-a887-4870-bbf2-455b5a8c8652','','','71181d0d-f830-511b-a3c2-468fb996b7dc','Odontria magna Given, 1952','Given, 1952',1952,0,'fb165cc9-6fe3-51f3-8a73-74fe864c89de','Odontria magna','fb165cc9-6fe3-51f3-8a73-74fe864c89de','Odontria magna','ef97a1b0-de03-56b1-970e-124b6be09812','Odontria magn','33bb0b23-a887-4870-bbf2-455b5a8c8652','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33beba3e-92c3-4524-88bb-2a6c400079de','','','6f230078-03e0-57bb-923b-5868949b68b9','Ulnaria ulna var. contracta (Østrup) Morales','(Østrup) Morales',0,0,'c5bc097e-cb37-51ff-9d3d-1938bad36778','Ulnaria ulna contracta','d80a17bb-94dc-5ef1-a4f3-456245da5f85','Ulnaria ulna var. contracta','afbdcccf-778c-5940-9758-c2fc0ee1d113','Ulnaria uln contract','33beba3e-92c3-4524-88bb-2a6c400079de','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Ulnaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('33be30c6-280b-4ef8-bead-63cf2b4d5f8e','','','c5fb9d13-e739-5a76-8aaf-32a9108b8b14','Sphaerostilbe gracilipes Tul. & C. Tul.','Tul. & C. Tul.',0,0,'7eae5646-8f9c-5367-868b-463a1e656fb0','Sphaerostilbe gracilipes','7eae5646-8f9c-5367-868b-463a1e656fb0','Sphaerostilbe gracilipes','c4005245-22b5-5dea-b88f-83670aa89843','Sphaerostilbe gracilip','2edcee92-274b-4722-8600-3a4db3d2987e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Sphaerostilbe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33bf631c-2147-461f-bf4f-9e2fda3deddf','','','972ed05d-c29c-55b7-8b38-f8d3ffae81a1','Stereum atrorubrum Ellis & Everh.','Ellis & Everh.',0,0,'4ffd4f1d-d06c-5815-8d72-2ae3b399b99e','Stereum atrorubrum','4ffd4f1d-d06c-5815-8d72-2ae3b399b99e','Stereum atrorubrum','33569150-4c74-5241-958f-14c4f7a84fbc','Stereum atrorubr','33bf631c-2147-461f-bf4f-9e2fda3deddf','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33c3b363-cfc7-4972-b7d0-0c5a7702effd','','','2e90eb1a-19d7-587d-9775-4669516a28be','Apis Linnaeus, 1758','Linnaeus, 1758',1758,0,'4ae546ef-1ded-5468-8df9-7bc484de70de','Apis','4ae546ef-1ded-5468-8df9-7bc484de70de','Apis','4ae546ef-1ded-5468-8df9-7bc484de70de','Apis','33c3b363-cfc7-4972-b7d0-0c5a7702effd','Animalia|Arthropoda|Insecta|Hymenoptera|Apidae|Apis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('33c12602-b3d2-4324-b940-5e76b69932ea','','','f14d8d8c-7b11-5fd7-ae94-3b416afba5d5','Puccinia arundinellae-anomalae Dietel','Dietel',0,0,'1769f04b-4af9-5984-a1cc-ffdea8f158de','Puccinia arundinellae-anomalae','1769f04b-4af9-5984-a1cc-ffdea8f158de','Puccinia arundinellae-anomalae','065c6255-e414-5e1e-af80-fa4b133d4321','Puccinia arundinellae-anomal','33c12602-b3d2-4324-b940-5e76b69932ea','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33c173ee-f3c4-4390-b7e5-9521a4c63792','','','e389fd74-831d-5a6d-9cd5-ad8c809ddb23','Mucor heterosporus sensu Baijal & B.S. Mehrotra','',0,0,'c92cf341-3b69-5ceb-9f48-bdbabd5213f0','Mucor heterosporus','c92cf341-3b69-5ceb-9f48-bdbabd5213f0','Mucor heterosporus','f512e1e2-adc5-585d-b4e4-8fedbe05dbd1','Mucor heterospor','ac3da350-f640-4aba-9d52-6e4e381a0265','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('33c43598-adb4-49f5-9fde-aedcbb5b2406','','','7de37912-4db4-5f9f-bb51-972bfb391cf9','Senecio hispidulus A.Rich. var. hispidulus','',0,0,'0d558cab-863e-5b83-a91d-d313c3b1fada','Senecio hispidulus hispidulus','38fc0cfc-23ad-5373-9b00-f2ea5a410dbc','Senecio hispidulus var. hispidulus','52d195a2-0024-515f-bee4-7a9a1f1c61ab','Senecio hispidul hispidul','c78370d0-5436-4c21-9f00-4653f21c89fd','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('33c6cf77-14e6-4689-81ac-cd4ca30cd244','','','29422163-2680-5bd0-97bd-8eeb57467002','Pantolytomyia','',0,0,'29422163-2680-5bd0-97bd-8eeb57467002','Pantolytomyia','29422163-2680-5bd0-97bd-8eeb57467002','Pantolytomyia','29422163-2680-5bd0-97bd-8eeb57467002','Pantolytomyia','33c6cf77-14e6-4689-81ac-cd4ca30cd244','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Pantolytomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('33c8337a-f141-4106-b411-db1886b467f4','','','8339c57f-6913-5fec-8231-8485ca5077ad','Lophomyrtus obcordata (Raoul) Burret','(Raoul) Burret',0,0,'2f178f78-9bdc-5b22-80d2-bedea9cc021f','Lophomyrtus obcordata','2f178f78-9bdc-5b22-80d2-bedea9cc021f','Lophomyrtus obcordata','0f515e3f-ae29-5eff-976b-85d16f8e74db','Lophomyrtus obcordat','33c8337a-f141-4106-b411-db1886b467f4','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Lophomyrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33cabd39-5888-4b94-b063-6bd0989ca547','','','0dd3349a-7431-56cd-8894-4cc252c8671e','Trachelizinae','',0,0,'0dd3349a-7431-56cd-8894-4cc252c8671e','Trachelizinae','0dd3349a-7431-56cd-8894-4cc252c8671e','Trachelizinae','0dd3349a-7431-56cd-8894-4cc252c8671e','Trachelizinae','33cabd39-5888-4b94-b063-6bd0989ca547','Animalia|Arthropoda|Insecta|Coleoptera|Brentidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('33cb70c9-77ca-449e-95d2-e4396fa544a7','','','c0012d02-ae13-5d86-bd46-9a9df4fe034a','Philesturnus carunculatus rufusater (Lesson)','(Lesson)',0,0,'468550ef-7b12-5fd3-b832-dc170af1ac65','Philesturnus carunculatus rufusater','468550ef-7b12-5fd3-b832-dc170af1ac65','Philesturnus carunculatus rufusater','73b838c8-8e9c-56a1-8834-93d3c7215ec2','Philesturnus carunculat rufusater','b2d8bf83-272d-46c5-a86f-4580ee58aed0','Animalia|Chordata|Aves|Passeriformes|Callaeidae|Philesturnus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('33d234da-872c-4f0c-a412-3ae7727f4084','','','cf0f35f5-5b1c-52ed-93e9-3618ceae83d4','Regatarma forsteri evagorata Woodward, 1953','Woodward, 1953',1953,0,'abd8627f-85e9-59ef-bcb9-3f6faaedc326','Regatarma forsteri evagorata','abd8627f-85e9-59ef-bcb9-3f6faaedc326','Regatarma forsteri evagorata','472c1d1f-2de8-5eaa-a1c1-6c1db2edd732','Regatarma forster euagorat','ae92de56-0a56-40eb-85f8-b0df567567a5','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Regatarma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('33d2ddfb-f28e-4521-8f24-80844d846894','','','74401a9e-ecf3-5a8a-93f5-5153bb1bb916','Rozellopsidaceae M.W. Dick','M.W. Dick',0,0,'52e2f8c9-f735-5862-b213-4b871768da46','Rozellopsidaceae','52e2f8c9-f735-5862-b213-4b871768da46','Rozellopsidaceae','52e2f8c9-f735-5862-b213-4b871768da46','Rozellopsidaceae','33d2ddfb-f28e-4521-8f24-80844d846894','Chromista|Oomycota||Rozellopsidales|Rozellopsidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('33d11f15-a259-4d74-8ee8-b9cf1a4a2b6c','','','9ff01177-e273-5c1e-b6bb-7bfd89398f83','Alcaligenes faecalis Castellani and Chalmers 1919','Castellani and Chalmers 1919',1919,0,'e843e3a9-87b5-5900-9ef5-f8a16299ffd3','Alcaligenes faecalis','e843e3a9-87b5-5900-9ef5-f8a16299ffd3','Alcaligenes faecalis','0fa6b62b-fed8-5492-ac88-909f5cd7e635','Alcaligenes faecal','33d11f15-a259-4d74-8ee8-b9cf1a4a2b6c','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Alcaligenaceae|Alcaligenes','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('33d4b07d-794b-4cfd-ae80-2bd2f2d8c7c6','','','1dd21ee9-4775-580b-b889-cebba8e519a0','Acrothamnus colensoi (Hook.f.) Quinn','(Hook.f.) Quinn',0,0,'4fcba2d6-12cc-5ea2-95a8-a2edd98a10fe','Acrothamnus colensoi','4fcba2d6-12cc-5ea2-95a8-a2edd98a10fe','Acrothamnus colensoi','03972776-6c57-51ac-a34a-5e5bad043104','Acrothamnus colenso','33d4b07d-794b-4cfd-ae80-2bd2f2d8c7c6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Acrothamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33d484af-722a-4571-8ca9-84eb2962b434','','','691ebf9d-aa33-570a-a025-fae2a0bc0211','Vibrio halioticoli Sawabe et al. 1998','Sawabe et al. 1998',1998,0,'feae69cd-b04d-558b-a3c9-69b78680f8e4','Vibrio halioticoli','feae69cd-b04d-558b-a3c9-69b78680f8e4','Vibrio halioticoli','ab6f397d-685b-590a-b612-7de08cb31820','Vibrio halioticol','33d484af-722a-4571-8ca9-84eb2962b434','Bacteria|Pseudomonadota|Gammaproteobacteria|"Vibrionales"|Vibrionaceae|Vibrio','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('33d8e7c1-dd09-4629-a75a-54b700d88aab','','','b9d3dfc7-5f8a-5461-a291-1529d68dfb4c','Agyrophora leiocarpa (DC) Gyeln.','(DC) Gyeln.',0,0,'950e2c54-a3f6-5d66-8653-29307848e0b2','Agyrophora leiocarpa','950e2c54-a3f6-5d66-8653-29307848e0b2','Agyrophora leiocarpa','857e4b71-c11f-5de1-aeac-946f30cc2f95','Agyrophora leiocarp','ff7ae27a-1455-4bfa-9805-15403d7d2b97','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Agyrophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33d43037-5033-4953-91e7-da4c301a61b3','','','665b10e0-ba08-55da-a129-d17b855ac2cb','Pseudospiropes nodosus (Wallr.) M.B. Ellis','(Wallr.) M.B. Ellis',0,0,'b4e55bc5-1d72-5b39-bbd3-46bd2a1424c7','Pseudospiropes nodosus','b4e55bc5-1d72-5b39-bbd3-46bd2a1424c7','Pseudospiropes nodosus','3be8f43b-b0e7-540a-aeaa-721a93a568d2','Pseudospiropes nodos','f0f5e362-a9a9-4140-b6ec-bb01fdbb3acf','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Pseudospiropes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33d5009e-dadb-4e95-ad81-ee5708f18c51','','','df19ea1d-766d-5b86-acd5-0f93ab0bd35b','Holomitrium vaginatum (Hook.) Brid.','(Hook.) Brid.',0,0,'2565becc-10f9-51ea-b3ea-4bbe9b385349','Holomitrium vaginatum','2565becc-10f9-51ea-b3ea-4bbe9b385349','Holomitrium vaginatum','dbe28882-96a1-50d3-b7dd-af21629211db','Holomitrium uaginat','33d5009e-dadb-4e95-ad81-ee5708f18c51','Plantae||Bryopsida|Dicranales|Dicranaceae|Holomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33ddb8ea-3c6e-4f46-95a5-6ed3a3850ed2','','','9c93e1a2-4b97-5aba-9d68-7bca98e96a62','Ebalia humilis Takeda, 1977','Takeda, 1977',1977,0,'fd7f2f34-123a-5caa-bb04-97c6dfd5a04b','Ebalia humilis','fd7f2f34-123a-5caa-bb04-97c6dfd5a04b','Ebalia humilis','3a2bd4f3-6367-54dc-a0d6-46fe6d60157b','Ebalia humil','33ddb8ea-3c6e-4f46-95a5-6ed3a3850ed2','Animalia|Arthropoda|Malacostraca|Decapoda|Leucosiidae|Ebalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33dfa5ad-7dbb-4559-a1bf-7460a87042fa','','','5a745115-1633-5793-8595-a69eb7d20cf7','Clathrozoella','',0,0,'5a745115-1633-5793-8595-a69eb7d20cf7','Clathrozoella','5a745115-1633-5793-8595-a69eb7d20cf7','Clathrozoella','5a745115-1633-5793-8595-a69eb7d20cf7','Clathrozoella','33dfa5ad-7dbb-4559-a1bf-7460a87042fa','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Clathrozoellidae|Clathrozoella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('32f845b5-4bea-4863-8424-aa23a8b3ecf8','','','da4b0e2b-7343-55c3-818b-1a2564c29367','Mnesictena marmarina Meyrick, 1884','Meyrick, 1884',1884,0,'5c7d9c9b-c98f-525f-9ac1-7e3f8df08e7d','Mnesictena marmarina','5c7d9c9b-c98f-525f-9ac1-7e3f8df08e7d','Mnesictena marmarina','ca77b614-7ba0-5754-a71d-76fcc95a6f06','Mnesictena marmarin','32f845b5-4bea-4863-8424-aa23a8b3ecf8','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Mnesictena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32faf42d-b52d-496b-9b4c-0a2daf85c95a','','','9ce3f683-d0b6-5979-80fe-55468da34bf4','Encalypta novae-zealandiae Colenso','Colenso',0,0,'f61cc614-11d4-503d-aa22-96465d73bd18','Encalypta novae-zealandiae','f61cc614-11d4-503d-aa22-96465d73bd18','Encalypta novae-zealandiae','0f00c36b-dd81-5342-9c62-a17d7eaabfce','Encalypta nouae-zealandi','1e00cce9-54aa-41cf-a9dd-b140a38da42f','Plantae||Bryopsida|Encalyptales|Encalyptaceae|Encalypta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33da3ad6-d367-4353-a4ce-bdcd4ab6b5fd','','','91df6479-94f8-5f91-82b2-b4e2c3b27830','Alsophila smithii (Hook.f.) R.M.Tryon','(Hook.f.) R.M.Tryon',0,0,'88614744-ff34-5b68-abd5-4febeaf586e1','Alsophila smithii','88614744-ff34-5b68-abd5-4febeaf586e1','Alsophila smithii','013619c8-fff8-546c-bb0f-9c2025ccc46e','Alsophila smith','a27a8313-c5c8-49af-b1d9-631da586d7c7','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Alsophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32f9c1e5-f006-4c85-b279-72a793c4a268','','','7472343c-2243-5be4-884f-f8282b5fd3bc','Akebia trifoliata (Thunb.) Koidz.','(Thunb.) Koidz.',0,0,'c03ae463-d865-5dd4-9692-d22edbc0dcf8','Akebia trifoliata','c03ae463-d865-5dd4-9692-d22edbc0dcf8','Akebia trifoliata','5aa32c67-a0c5-5d17-b074-f04a7431d408','Akebia trifoliat','32f9c1e5-f006-4c85-b279-72a793c4a268','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Lardizabalaceae|Akebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33000fce-c470-4ff6-9067-07dd2ce0de09','','','1afc25f5-e4ed-546b-9052-d0d08ce37478','Hierochloe equiseta Zotov','Zotov',0,0,'f4e2d12a-7d4f-5835-aa5a-2c8764115e51','Hierochloe equiseta','f4e2d12a-7d4f-5835-aa5a-2c8764115e51','Hierochloe equiseta','4c006b7e-531d-5733-9134-ec0bde9c083d','Hierochloe equiset','33000fce-c470-4ff6-9067-07dd2ce0de09','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hierochloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32fbb869-29bb-447c-a0cc-d63d53ce99a8','','','915a2ac6-ba91-5762-8a90-160b22f05b23','Amborhytida dunniae forsythi (Powell, 1952)','(Powell, 1952)',1952,0,'e430fbdf-5241-59ad-9892-2cedc8cdae0b','Amborhytida dunniae forsythi','e430fbdf-5241-59ad-9892-2cedc8cdae0b','Amborhytida dunniae forsythi','172b273a-a361-5de1-9244-ef2b0bc9f654','Amborhytida dunni forsyth','32fbb869-29bb-447c-a0cc-d63d53ce99a8','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Amborhytida','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('33047e37-c6bf-4be3-a652-84a5392ac437','','','41dc9635-64fd-52a3-ad97-730dc9866867','Lenzites sepiaria (Wulfen) Fr.','(Wulfen) Fr.',0,0,'9f49b38c-35e5-5d61-a24d-9b0b7bb0a549','Lenzites sepiaria','9f49b38c-35e5-5d61-a24d-9b0b7bb0a549','Lenzites sepiaria','ebfefe39-5347-560e-b1be-75237ae8456e','Lenzites sepiar','0684a7b1-df92-43d2-a0cc-4d5524a59625','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lenzites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3305cfbd-1460-451c-afb8-c1990914aeb3','','','a3f6f6c7-89b2-518a-972f-90b972aaf8a3','Aeruginoscyphus sericeus (Alb. & Schwein.) Dougoud','(Alb. & Schwein.) Dougoud',0,0,'7e6901cf-d15e-5717-ad1e-c0c05148a354','Aeruginoscyphus sericeus','7e6901cf-d15e-5717-ad1e-c0c05148a354','Aeruginoscyphus sericeus','ce2221e7-8b00-53e9-b3fe-0fa4ca1f4ae7','Aeruginoscyphus serice','3305cfbd-1460-451c-afb8-c1990914aeb3','Fungi|Ascomycota|Leotiomycetes|Helotiales||Aeruginoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33058c38-6512-49c4-8f88-f52e60c2b787','','','749052f1-8385-5bd9-a3d3-e0fa604ad17b','Chimaera lignaria Didier, 2002 Didier 2002, 2002','Didier, 2002',2002,0,'89c2d50c-d101-5aee-8e12-437f56786ba5','Chimaera lignaria','89c2d50c-d101-5aee-8e12-437f56786ba5','Chimaera lignaria','fa959c4a-ba0a-5d06-87f8-edf248ac1dfa','Chimaera lignar','33058c38-6512-49c4-8f88-f52e60c2b787','Animalia|Chordata|Chondrichthyes|Chimaeriformes|Chimaeridae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('330f192a-c6f6-46f5-b540-09b847af28e7','','','91aa6112-c238-5e1d-806a-f885f6b4c93e','Teras accensa Walker, 1864','Walker, 1864',1864,0,'a18e5169-091c-5de1-ab48-9151e5ef8678','Teras accensa','a18e5169-091c-5de1-ab48-9151e5ef8678','Teras accensa','e020752c-845f-56a5-910f-50ad69196bd2','Teras accens','b6349a7c-7b96-44ca-860b-b7788a1bdd25','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Teras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('330a45b6-cfb2-4f00-bc1f-9ec9cd24d748','','','b28245c8-318e-55e2-98bf-4041bef52b8e','Phaeocollybia species 2 E. Horak','',0,0,'fb481877-115e-5c77-a61a-7099268e57e3','Phaeocollybia','fb481877-115e-5c77-a61a-7099268e57e3','Phaeocollybia','fb481877-115e-5c77-a61a-7099268e57e3','Phaeocollybia','330a45b6-cfb2-4f00-bc1f-9ec9cd24d748','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Phaeocollybia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3311645e-3b9a-4320-86af-a3c7c5fe027a','','','3f325d02-a56f-5dd7-b318-368e1db9cf45','Balanococcus botulus Cox, 1987','Cox, 1987',1987,0,'c02e57c1-d5c5-553e-bbe1-8462dc387c8c','Balanococcus botulus','c02e57c1-d5c5-553e-bbe1-8462dc387c8c','Balanococcus botulus','a42fa913-4ecb-57a1-9482-6ab51ff15919','Balanococcus botul','3311645e-3b9a-4320-86af-a3c7c5fe027a','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Balanococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33102d8e-f5ff-4846-99d0-c0b81361389c','','','a41fe847-74bd-550f-8d5d-382d4f1784f2','Scatopse Geoffroy, 1762','Geoffroy, 1762',1762,0,'9493f35b-e32f-5c21-85d1-f14373728181','Scatopse','9493f35b-e32f-5c21-85d1-f14373728181','Scatopse','9493f35b-e32f-5c21-85d1-f14373728181','Scatopse','33102d8e-f5ff-4846-99d0-c0b81361389c','Animalia|Arthropoda|Insecta|Diptera|Scatopsidae|Scatopse','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('331c2831-ece3-4ec8-8211-0ed2029ab05b','','','75089c34-db23-5995-a2d2-ccd301362e68','Nectria keithii Berk. & Broome','Berk. & Broome',0,0,'c1b8742d-c32e-5ad2-88e5-4a489f947f04','Nectria keithii','c1b8742d-c32e-5ad2-88e5-4a489f947f04','Nectria keithii','62ee07d9-497b-51df-a88a-8029a4aa665f','Nectria keith','0050e59c-40b7-455c-afa7-0f15801bfffc','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3316f2f1-793e-45da-9c1a-0ee082d72842','','','f08d49c1-6afd-5d3f-a9ab-71ceac7d7fe6','Tawhitia glaucophanes (Meyrick, 1907)','(Meyrick, 1907)',1907,0,'7b43d7f2-3f58-5058-9e4b-14192af36eab','Tawhitia glaucophanes','7b43d7f2-3f58-5058-9e4b-14192af36eab','Tawhitia glaucophanes','94231548-8e7d-55e3-bea0-12ca8683979f','Tawhitia glaucophan','3316f2f1-793e-45da-9c1a-0ee082d72842','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Tawhitia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('331985c0-bf59-4487-a156-9a72df1f3795','','','6f684efc-6bf3-54e1-aab0-f21d3bbcf4a3','Psepholax crassicornis Broun, 1895','Broun, 1895',1895,0,'49fde69a-3c60-5fff-8749-228f15df6d7d','Psepholax crassicornis','49fde69a-3c60-5fff-8749-228f15df6d7d','Psepholax crassicornis','a9b86fe0-2698-56aa-8416-9b23cbdb905e','Psepholax crassicorn','331985c0-bf59-4487-a156-9a72df1f3795','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Psepholax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3323142f-b242-4744-9fae-1b0498a57af3','','','3416c5fd-1ae2-56f4-9cce-0ef74e95f296','Anthracostroma Petr.','Petr.',0,0,'49924547-b4c8-5dab-9d96-fb0d4db38196','Anthracostroma','49924547-b4c8-5dab-9d96-fb0d4db38196','Anthracostroma','49924547-b4c8-5dab-9d96-fb0d4db38196','Anthracostroma','fa403366-2f89-4fba-898d-6f8f7bbe2a7d','Fungi|Ascomycota|Dothideomycetes|||Anthracostroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3323a6be-bf20-401a-8b04-408ec0a2832e','','','e5d3a66a-5c4a-5054-970f-287bc0085101','Toninia nitida (Müll. Arg.) Zahlbr.','(Müll. Arg.) Zahlbr.',0,0,'d850c15d-7f0a-577d-aa61-320af3893561','Toninia nitida','d850c15d-7f0a-577d-aa61-320af3893561','Toninia nitida','c8c23890-475b-5502-beed-ec6db2df8815','Toninia nitid','5b294621-d313-4b0c-bf9e-f47d33602660','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Toninia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('331da719-c1bc-4964-9099-a6df51eedfb1','','','498383dc-8e38-58bf-8e6e-50ff71e6c9c9','Hypochnicium punctulatum (Cooke) J. Erikss.','(Cooke) J. Erikss.',0,0,'d6febdc5-2566-5008-bda2-1d0f19a656c4','Hypochnicium punctulatum','d6febdc5-2566-5008-bda2-1d0f19a656c4','Hypochnicium punctulatum','c1164f20-fe76-5d47-a54b-f91bbfaacf51','Hypochnicium punctulat','331da719-c1bc-4964-9099-a6df51eedfb1','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Hypochnicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33202e36-7a93-4dd3-a815-806efcf2b545','','','97576cde-fe0b-50b8-b8c1-a13c15d5511e','Dichotomaria marginata (J.Ellis & Sol.) Lam.','(J.Ellis & Sol.) Lam.',0,0,'4a9d9199-e8be-591c-babe-193bd7bfd6c5','Dichotomaria marginata','4a9d9199-e8be-591c-babe-193bd7bfd6c5','Dichotomaria marginata','0de02970-e1ec-5afd-8511-d36cb27a7d2e','Dichotomaria marginat','33202e36-7a93-4dd3-a815-806efcf2b545','Plantae|||Nemaliales|Galaxauraceae|Dichotomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('332827ef-ac14-4ade-8da3-3dc13de710d0','','','bbf96a00-fade-5dd8-8423-870a83b3bacc','Cibicicoides','',0,0,'bbf96a00-fade-5dd8-8423-870a83b3bacc','Cibicicoides','bbf96a00-fade-5dd8-8423-870a83b3bacc','Cibicicoides','bbf96a00-fade-5dd8-8423-870a83b3bacc','Cibicicoides','332827ef-ac14-4ade-8da3-3dc13de710d0','Chromista|Foraminifera|Polythalamea|Rotaliida|Cibicidae|Cibicicoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('33288604-3c2c-4406-ab4c-6bf61a6c0b46','','','46c7e25a-8816-5fe5-b65f-25abaca33e54','Paecilomyces ehrlichii (Kleb.) Delitsch & Hennebert','(Kleb.) Delitsch & Hennebert',0,0,'ed914339-9cef-5b13-a27c-5d4fad8e03e0','Paecilomyces ehrlichii','ed914339-9cef-5b13-a27c-5d4fad8e03e0','Paecilomyces ehrlichii','01e4532c-3ede-5fee-b87e-5e205497700f','Paecilomyces ehrlich','1aa60c58-bab6-48a6-9a64-235252796071','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('332fc0c7-8059-486f-bf52-1afec787fa5a','','','2a83496f-198d-5d62-8565-cb61fbabd559','Arachnopusia quadralabia Uttley & Bullivant, 1972','Uttley & Bullivant, 1972',1972,0,'c5448ff4-8fa2-51ef-821e-992f5524ad2b','Arachnopusia quadralabia','c5448ff4-8fa2-51ef-821e-992f5524ad2b','Arachnopusia quadralabia','1f8f1d38-3b38-5808-9983-b3f3844db882','Arachnopusia quadralab','332fc0c7-8059-486f-bf52-1afec787fa5a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Arachnopusiidae|Arachnopusia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('332eae59-0510-4ee0-809b-57c36e9be3d1','','','2aac11b0-ec12-5a23-9e48-30151f160ea1','Pinnularia triumvirorum var. ventricosa Hustedt','Hustedt',0,0,'3cefcbf8-f190-5905-bbc5-7493393c7380','Pinnularia triumvirorum ventricosa','26998679-ecbd-5516-90ff-af52ded7758a','Pinnularia triumvirorum var. ventricosa','bbdb454a-1df7-5f9f-a8f0-6cebe0d175e5','Pinnularia triumuiror uentricos','332eae59-0510-4ee0-809b-57c36e9be3d1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('333385ef-d3c5-4c71-9d72-73d97a1b6562','','','0caeda73-57a5-502c-b826-cfde87a59443','Pseudocolus fusiformis (E. Fisch.) Lloyd','(E. Fisch.) Lloyd',0,0,'7916f506-41d3-5c50-ac34-266cb145c8d9','Pseudocolus fusiformis','7916f506-41d3-5c50-ac34-266cb145c8d9','Pseudocolus fusiformis','d3e0b5aa-08a1-5a07-8c2e-b671022b957d','Pseudocolus fusiform','333385ef-d3c5-4c71-9d72-73d97a1b6562','Fungi|Basidiomycota|Agaricomycetes|Phallales|Clathraceae|Pseudocolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3338379d-fd09-4778-b1a0-07f985e0f790','','','b605c98e-ab4d-5e59-a3fc-ccc7823b1513','Austroclima jollyae Towns & Peters, 1979','Towns & Peters, 1979',1979,0,'ab80d1ec-94db-5b82-8f38-ecf85273abea','Austroclima jollyae','ab80d1ec-94db-5b82-8f38-ecf85273abea','Austroclima jollyae','31ef625f-7d84-592b-a22b-c1dc42e325b7','Austroclima iolly','3338379d-fd09-4778-b1a0-07f985e0f790','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Austroclima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('333a76d3-cca6-464d-b7b7-1000b65032b8','','','8f0d3a2d-09c3-5433-8d7a-cf45128fcd23','Canoparmelia pustulescens (Kurok.) Elix','(Kurok.) Elix',0,0,'3ef5e665-a439-51d6-8576-a004ec741606','Canoparmelia pustulescens','3ef5e665-a439-51d6-8576-a004ec741606','Canoparmelia pustulescens','3ef5e665-a439-51d6-8576-a004ec741606','Canoparmelia pustulescens','333a76d3-cca6-464d-b7b7-1000b65032b8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Canoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('333b59b9-acf1-4ee1-b17a-2a9f37822199','','','da3a5cd8-740d-5f34-8c68-1ff0ef6d707d','Xanthomonadaceae Saddler and Bradbury, 2005','Saddler and Bradbury, 2005',2005,0,'c6e8ced3-e346-5e0d-8e2c-a7ba9178e4b4','Xanthomonadaceae','c6e8ced3-e346-5e0d-8e2c-a7ba9178e4b4','Xanthomonadaceae','c6e8ced3-e346-5e0d-8e2c-a7ba9178e4b4','Xanthomonadaceae','7a9e8b69-4402-4340-a784-ffb51577da82','Bacteria|Pseudomonadota|Gammaproteobacteria|Xanthomonadales|Xanthomonadaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('333baaf2-0302-4d1e-ba9c-9d647deae83b','','','3413a235-2944-5165-ab1a-d771df5eb25e','Aspergillus wentii Wehmer','Wehmer',0,0,'a86878ef-8606-59f6-85d6-79efa24df12a','Aspergillus wentii','a86878ef-8606-59f6-85d6-79efa24df12a','Aspergillus wentii','1f18deaa-0be5-597c-b2f2-ee59221d196f','Aspergillus went','333baaf2-0302-4d1e-ba9c-9d647deae83b','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33422f05-0163-4707-bb8c-64cd74cdf477','','','c427e905-c0ab-5c87-8c54-3dffb6ab7e4d','Pucciniola porosa (Peck) Arthur','(Peck) Arthur',0,0,'d0cac201-76a6-5f48-b923-962a7ca076a4','Pucciniola porosa','d0cac201-76a6-5f48-b923-962a7ca076a4','Pucciniola porosa','4ffcd60e-b208-5acc-9900-fba14c754730','Pucciniola poros','0af144b1-e17b-49ec-aae2-e8524eab2080','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Pucciniola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33393c85-e8ce-4ce4-b57d-f21527d7a79a','','','3d99be55-cc9e-552a-ab81-22c806351aa4','Menimus obscurus Broun, 1880','Broun, 1880',1880,0,'19c3a06c-d867-5c24-9904-9ef3a348d7de','Menimus obscurus','19c3a06c-d867-5c24-9904-9ef3a348d7de','Menimus obscurus','8872e47d-dd1f-5ae8-8917-4d42e3b95569','Menimus obscur','33393c85-e8ce-4ce4-b57d-f21527d7a79a','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Menimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('333c72ab-4868-4432-9cb5-9616f6070f61','','','d39d1d3d-4a08-5d68-94b9-79eb9ebd1c33','Olearia angulata Kirk','Kirk',0,0,'c3add9fb-2786-58fb-8202-6dd3344a722b','Olearia angulata','c3add9fb-2786-58fb-8202-6dd3344a722b','Olearia angulata','fc0a3ca0-a671-5275-a94f-e6a806c41f91','Olearia angulat','333c72ab-4868-4432-9cb5-9616f6070f61','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33419b45-40fc-4769-9971-d4f97c921e3f','','','114a5fac-232e-5eff-b097-51ea5d8093e3','Bryum kirkii Broth.','Broth.',0,0,'c39451b9-029c-59c6-9ecd-386a3009fe18','Bryum kirkii','c39451b9-029c-59c6-9ecd-386a3009fe18','Bryum kirkii','cf4d75a4-112a-51e4-966f-69e3c7d5604f','Bryum kirk','e003ae03-e307-4181-956a-1a168007ceb9','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3343cee8-50c2-4e6b-9732-adda4a4cecc1','','','adf3e215-d99f-598c-b9a8-9938128249d5','Cotula dendyi Cockayne','Cockayne',0,0,'93bc4556-bf1e-599e-bd6d-e6ec2c89fbbe','Cotula dendyi','93bc4556-bf1e-599e-bd6d-e6ec2c89fbbe','Cotula dendyi','6c30eaa1-7108-5f0a-a726-b2f222f38340','Cotula dendy','5fd7559c-7192-4d2c-a65c-e3e8ebd2e016','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('333dfc5f-8250-4187-b76e-d99cc1bff597','','','2658dfa9-e4f6-500f-982c-2decb5da67d0','Auricularia auricula-judae sensu E. Cranwell','',0,0,'ecc7277f-6cf1-5ee7-8e05-c3b473a622e8','Auricularia auricula-judae','ecc7277f-6cf1-5ee7-8e05-c3b473a622e8','Auricularia auricula-judae','235a4d5a-ab83-5042-90f1-19b51302246a','Auricularia auricula-iud','7d03f0d5-55c0-4b22-b9a1-110addc00d91','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Auricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('333e6351-859f-411d-b777-db756c5add98','','','51440b20-476c-5ed1-9e74-9825af398ef6','Acrocylindrium Bonord.','Bonord.',0,0,'cf1eb066-f10d-5d01-8799-f6f90abbc29f','Acrocylindrium','cf1eb066-f10d-5d01-8799-f6f90abbc29f','Acrocylindrium','cf1eb066-f10d-5d01-8799-f6f90abbc29f','Acrocylindrium','333e6351-859f-411d-b777-db756c5add98','Fungi|Ascomycota||||Acrocylindrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('33491413-44ec-4a40-a2cd-54b9a41e2be1','','','e9311289-1bfa-54dc-b781-5e3cd0cee0ee','Makawe species B Fenwick & Webber, 2008','',0,0,'e6e99f7d-2130-5ff1-95f8-4481fc5335d9','Makawe','e6e99f7d-2130-5ff1-95f8-4481fc5335d9','Makawe','e6e99f7d-2130-5ff1-95f8-4481fc5335d9','Makawe','33491413-44ec-4a40-a2cd-54b9a41e2be1','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Makawe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3345d985-e029-454a-a24a-7d1180961a77','','','fb0743cf-4efd-509b-9c1a-d9fb0e1b52f2','Fissurina lagenoides Chapman, 1909','Chapman, 1909',1909,0,'942c08d0-257a-5953-a3a5-33bd008ebe7f','Fissurina lagenoides','942c08d0-257a-5953-a3a5-33bd008ebe7f','Fissurina lagenoides','08a4c38c-bbc7-5edc-b82c-ad46e46c9a47','Fissurina lagenoid','3345d985-e029-454a-a24a-7d1180961a77','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34c9d632-0d01-450d-92c4-a41f670034bf','','','90d603ee-a565-5f4e-9c3a-2527671e0c79','Oocystis borgei J. Snow','J. Snow',0,0,'169af065-1632-59c1-80cd-349463bb30c9','Oocystis borgei','169af065-1632-59c1-80cd-349463bb30c9','Oocystis borgei','fa538062-1e3b-515d-bd53-de036853fe3e','Oocystis borge','34c9d632-0d01-450d-92c4-a41f670034bf','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Oocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3345b65d-992b-4c92-a4d5-ad6ae88e09ce','','','97188fa3-3324-54ca-ac04-9c0f80e0f88e','Tanaoa distinctus (Rathbun, 1893)','(Rathbun, 1893)',1893,0,'df80b74b-d213-5722-a066-ca63c0077c39','Tanaoa distinctus','df80b74b-d213-5722-a066-ca63c0077c39','Tanaoa distinctus','dc5bda40-113d-52e5-8a5e-d3dc1efabcc2','Tanaoa distinct','3345b65d-992b-4c92-a4d5-ad6ae88e09ce','Animalia|Arthropoda|Malacostraca|Decapoda|Leucosiidae|Tanaoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33447a05-4f74-4f3d-b855-fcc7e66d78eb','','','74ac896f-03a0-51c3-8b6d-bf5a4e2b7f88','Coleochaetophyceae','',0,0,'74ac896f-03a0-51c3-8b6d-bf5a4e2b7f88','Coleochaetophyceae','74ac896f-03a0-51c3-8b6d-bf5a4e2b7f88','Coleochaetophyceae','74ac896f-03a0-51c3-8b6d-bf5a4e2b7f88','Coleochaetophyceae','33447a05-4f74-4f3d-b855-fcc7e66d78eb','Plantae|Charophyta|Coleochaetophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('34cc1b64-e935-4094-90fd-3fa89361b8db','','','4f0dc204-0bbb-5f63-8528-bbf03673213a','Anthicus subg. Anthicus','',0,0,'a5094504-fe83-51db-b52e-a1e43562fe9b','Anthicus','995768b0-e94d-5e48-a540-e13be9256ab9','Anthicus subgen. Anthicus','a5094504-fe83-51db-b52e-a1e43562fe9b','Anthicus','34cc1b64-e935-4094-90fd-3fa89361b8db','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Anthicus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('34d11546-2db5-411a-a7b9-8a52a65857fe','','','ef9ed6d8-1a44-5678-b032-deb88205281d','Platydema species indet.','',0,0,'6e359eb2-af2a-5196-8826-b9a7ba23522e','Platydema','6e359eb2-af2a-5196-8826-b9a7ba23522e','Platydema','6e359eb2-af2a-5196-8826-b9a7ba23522e','Platydema','34d11546-2db5-411a-a7b9-8a52a65857fe','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Platydema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('34ceb542-6bab-49e1-861b-8940cda2207c','','','819dd934-3a38-5b60-9d44-66b169087c56','Striaticonidium L. Lombard & Crous','L. Lombard & Crous',0,0,'2ab3dc4d-a744-5f8a-ad7b-4a9d582bda41','Striaticonidium','2ab3dc4d-a744-5f8a-ad7b-4a9d582bda41','Striaticonidium','2ab3dc4d-a744-5f8a-ad7b-4a9d582bda41','Striaticonidium','34ceb542-6bab-49e1-861b-8940cda2207c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Striaticonidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('34d0fade-1787-48b8-895f-bea25382da2f','','','5b7a90ef-0c0b-5552-a6f9-1f65cd855a76','Hydrochorema crassicaudatum Tillyard, 1924','Tillyard, 1924',1924,0,'8e89fa8d-7ee1-5163-938e-4e9bbbe28ffb','Hydrochorema crassicaudatum','8e89fa8d-7ee1-5163-938e-4e9bbbe28ffb','Hydrochorema crassicaudatum','80e5e8f4-a5bf-51e2-a7b8-9d5f2d0bb4d9','Hydrochorema crassicaudat','34d0fade-1787-48b8-895f-bea25382da2f','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Hydrochorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34daf0d6-6572-4a44-8430-32b3ae582713','','','cc6c59e6-2367-51a9-aec6-29b1bd8cd945','Heliozela Herrich-Schäffer, 1853','Herrich-Schäffer, 1853',1853,0,'8cb86577-407b-511f-9313-a57bf88c28ef','Heliozela','8cb86577-407b-511f-9313-a57bf88c28ef','Heliozela','8cb86577-407b-511f-9313-a57bf88c28ef','Heliozela','34daf0d6-6572-4a44-8430-32b3ae582713','Animalia|Arthropoda|Insecta|Lepidoptera|Heliozelidae|Heliozela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('34d3e4ab-1dcd-4bb2-92c0-8cb9a86f1b88','','','bfaa3584-454f-5f53-8e30-2d53c433a217','Anredera Juss.','Juss.',0,0,'cbc2283b-2470-500d-bcac-bdcccc08e899','Anredera','cbc2283b-2470-500d-bcac-bdcccc08e899','Anredera','cbc2283b-2470-500d-bcac-bdcccc08e899','Anredera','34d3e4ab-1dcd-4bb2-92c0-8cb9a86f1b88','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Basellaceae|Anredera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('34d339b1-a461-41e6-9b56-c1b9488941d5','','','18429a95-7e63-53db-abd9-2bb1343b6c06','Melanustilospora ari (Cooke) Denchev','(Cooke) Denchev',0,0,'3b80b475-f519-594b-bd9d-1eb9bdf9d2af','Melanustilospora ari','3b80b475-f519-594b-bd9d-1eb9bdf9d2af','Melanustilospora ari','adc8cf67-5aa6-5536-bf05-7a423ccb26f9','Melanustilospora ar','34d339b1-a461-41e6-9b56-c1b9488941d5','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Melanustilospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34e184e6-cfb8-4728-ba88-6ff18e8471c0','','','99eee3a4-5524-5d12-a63e-97b4beda37b4','Burnaia','',0,0,'99eee3a4-5524-5d12-a63e-97b4beda37b4','Burnaia','99eee3a4-5524-5d12-a63e-97b4beda37b4','Burnaia','99eee3a4-5524-5d12-a63e-97b4beda37b4','Burnaia','34e184e6-cfb8-4728-ba88-6ff18e8471c0','Animalia|Mollusca|Gastropoda|Nudibranchia|Aeolidiidae|Burnaia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('34e1639f-035c-48aa-9ff3-9c8e322ab63f','','','d85e8987-c4b3-539a-be69-4e51e4831003','Scolopacidae','',0,0,'d85e8987-c4b3-539a-be69-4e51e4831003','Scolopacidae','d85e8987-c4b3-539a-be69-4e51e4831003','Scolopacidae','d85e8987-c4b3-539a-be69-4e51e4831003','Scolopacidae','34e1639f-035c-48aa-9ff3-9c8e322ab63f','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('34e24c3b-c3eb-48ec-8786-f109f5df1de2','','','09007cf1-2d13-5657-951b-3afc1879c955','Isolepis praetextata (Edgar) Soják','(Edgar) Soják',0,0,'1374319f-57f2-5bb9-bc17-abcaa01ad929','Isolepis praetextata','1374319f-57f2-5bb9-bc17-abcaa01ad929','Isolepis praetextata','22e3eea8-98bb-5ed9-80ec-e3c974afdc6e','Isolepis praetextat','34e24c3b-c3eb-48ec-8786-f109f5df1de2','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34eb6ee8-9978-43b7-a7f2-80dfa049e01b','','','09f2b254-8214-533f-ae16-9903607fb017','Diatoma tenuis Agardh','Agardh',0,0,'acaa963d-c3b5-5312-a4b7-28755fa60eb2','Diatoma tenuis','acaa963d-c3b5-5312-a4b7-28755fa60eb2','Diatoma tenuis','dc052e11-1375-530b-ada4-d92a6bf787ae','Diatoma tenu','34eb6ee8-9978-43b7-a7f2-80dfa049e01b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Diatoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34e3d3d2-ab47-4089-9958-60f6e75bab90','','','ea4ed620-1f0e-50e5-809d-1fde237e8cd9','Thraustochytrium multirudimentale S.Goldst.','S.Goldst.',0,0,'e204c859-9230-5988-be12-b7d5dbfb0040','Thraustochytrium multirudimentale','e204c859-9230-5988-be12-b7d5dbfb0040','Thraustochytrium multirudimentale','4d868f52-0fce-5ec5-a125-bb81d273aa77','Thraustochytrium multirudimental','34e3d3d2-ab47-4089-9958-60f6e75bab90','Chromista|Bigyra|Labyrinthulea|Thraustochythriales|Thraustochytriaceae|Thraustochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34e9bad9-ffb8-4746-a979-9a87e4054c1f','','','9e3505ea-555b-5f7d-bf77-9cf752e04ff6','Ceratiomyxa J. Schröt.','J. Schröt.',0,0,'2116b7d6-f64f-5091-bcc2-0a30ffb518ee','Ceratiomyxa','2116b7d6-f64f-5091-bcc2-0a30ffb518ee','Ceratiomyxa','2116b7d6-f64f-5091-bcc2-0a30ffb518ee','Ceratiomyxa','34e9bad9-ffb8-4746-a979-9a87e4054c1f','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratiomyxa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('34e756ad-fc56-4e80-9d96-c35759d94e53','','','f897afd6-4972-5424-acd0-4a942ecc7372','Mycetophila pollicata Edwards, 1927','Edwards, 1927',1927,0,'7a779da0-8201-5130-85c4-ab65947f6449','Mycetophila pollicata','7a779da0-8201-5130-85c4-ab65947f6449','Mycetophila pollicata','8ee94e4a-55a9-51e8-b345-d22190a35b80','Mycetophila pollicat','34e756ad-fc56-4e80-9d96-c35759d94e53','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34ed8fff-782b-4d0b-9336-0592dc183dbd','','','be15a59f-99ab-5841-bc65-3abd9ffd4b34','Selliera rotundifolia Heenan','Heenan',0,0,'fe23befd-d5ba-589d-a210-aee387e83556','Selliera rotundifolia','fe23befd-d5ba-589d-a210-aee387e83556','Selliera rotundifolia','0b9c64bc-386a-555d-8ba7-c341c53ea9ec','Selliera rotundifol','89c79fe4-14c0-49dd-8cc5-dc0f53c1d094','Plantae|Tracheophyta|Magnoliopsida|Asterales|Goodeniaceae|Selliera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34f0207b-4142-4e42-a860-45edcc099f5f','','','2e9e6444-8045-501e-a83a-e7b4f8208d56','Taphrina carnea Johanson','Johanson',0,0,'7f606f66-4590-50e8-8672-c499b7515e0d','Taphrina carnea','7f606f66-4590-50e8-8672-c499b7515e0d','Taphrina carnea','27192fd1-0b87-5285-9237-d6721b3551da','Taphrina carne','34f0207b-4142-4e42-a860-45edcc099f5f','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34ef4364-d0cf-470b-8d84-5b5d5756c44a','','','a92a4195-d781-5141-8891-b124f58d1656','Heptranchiidae','',0,0,'a92a4195-d781-5141-8891-b124f58d1656','Heptranchiidae','a92a4195-d781-5141-8891-b124f58d1656','Heptranchiidae','a92a4195-d781-5141-8891-b124f58d1656','Heptranchiidae','34ef4364-d0cf-470b-8d84-5b5d5756c44a','||||Heptranchiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('34ef188a-2ab0-4a82-8732-502e5b0dce59','','','14a05b4e-3512-58cf-976c-e085fa8159b5','Aspidium thelypteris (L.) Sw.','(L.) Sw.',0,0,'4ed5ffc8-783a-56a1-bfc8-29ed03a36b1b','Aspidium thelypteris','4ed5ffc8-783a-56a1-bfc8-29ed03a36b1b','Aspidium thelypteris','0be767b1-ed48-55bf-968e-abef56845272','Aspidium thelypter','34ef188a-2ab0-4a82-8732-502e5b0dce59','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34f3be98-6c34-4032-9cb7-35161ea9afca','','','b3def3b1-0315-536f-8a5a-e4482095e5ec','Teredinidae','',0,0,'b3def3b1-0315-536f-8a5a-e4482095e5ec','Teredinidae','b3def3b1-0315-536f-8a5a-e4482095e5ec','Teredinidae','b3def3b1-0315-536f-8a5a-e4482095e5ec','Teredinidae','34f3be98-6c34-4032-9cb7-35161ea9afca','Animalia|Mollusca|Bivalvia|Myoida|Teredinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('34f216c0-c592-401c-9f74-19f511e5370d','','','6b4913ac-17a0-5e09-95f4-31da49bb367c','Carex pyrenaica var. cephalotes (F.Muell.) Kük.','(F.Muell.) Kük.',0,0,'81a5f75a-375a-5393-956c-36ed7d4eca72','Carex pyrenaica cephalotes','8870c588-b832-5293-8d49-ac07ceff3bc9','Carex pyrenaica var. cephalotes','3723be5d-6950-5b7c-938a-344bd5d1c564','Carex pyrenaic cephalot','34f216c0-c592-401c-9f74-19f511e5370d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('34f4ce4a-7c80-479c-b75d-64bcef16486e','','','fabff728-14cd-5ab4-9a48-4f130170f36b','Papillaria nitidiuscula Broth.','Broth.',0,0,'7bbce97c-8f05-5353-9b78-50ac73b01c66','Papillaria nitidiuscula','7bbce97c-8f05-5353-9b78-50ac73b01c66','Papillaria nitidiuscula','5e6d6dfb-9f52-5c0b-a197-da05d35824ee','Papillaria nitidiuscul','fc64c3d9-2326-4612-9e92-5a5eb5d77dbd','Plantae||Bryopsida|Hypnales|Meteoriaceae|Papillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34f51534-6521-4f8d-b920-578b028a280a','','','63c65396-05af-5a48-b7ca-8b6badc59cb4','Rytidosperma geniculatum (J.M.Black) Connor & Edgar','(J.M.Black) Connor & Edgar',0,0,'23b986ce-38cc-5ca6-9543-2e3a80f8aeb7','Rytidosperma geniculatum','23b986ce-38cc-5ca6-9543-2e3a80f8aeb7','Rytidosperma geniculatum','e12d9147-fb3e-599f-acaf-8a2b5b73b51c','Rytidosperma geniculat','34f51534-6521-4f8d-b920-578b028a280a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34f1d78c-7495-4019-905b-c212ffaaaf03','','','2cecd77d-b948-5b5b-a750-26620c461ea6','Dimocarpus','',0,0,'2cecd77d-b948-5b5b-a750-26620c461ea6','Dimocarpus','2cecd77d-b948-5b5b-a750-26620c461ea6','Dimocarpus','2cecd77d-b948-5b5b-a750-26620c461ea6','Dimocarpus','34f1d78c-7495-4019-905b-c212ffaaaf03','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Dimocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('34f7f3a5-1d5e-42a5-82f8-b96b04a300b0','','','7ddfe8b0-c6ad-53c7-bb51-4043c6f78664','Dasya C.Agardh','C.Agardh',0,0,'555b55a0-c5c6-5896-b616-e832eec7c13f','Dasya','555b55a0-c5c6-5896-b616-e832eec7c13f','Dasya','555b55a0-c5c6-5896-b616-e832eec7c13f','Dasya','34f7f3a5-1d5e-42a5-82f8-b96b04a300b0','Plantae|||Ceramiales|Delesseriaceae|Dasya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('34f748d2-8410-4d40-90cb-eb338bcde134','','','4b92c720-72c0-512a-b436-ce1800b821d1','Toxotrypana australis Blanchard, 1960','Blanchard, 1960',1960,0,'6059f6b8-a67c-547c-bf19-489e8fe8a94b','Toxotrypana australis','6059f6b8-a67c-547c-bf19-489e8fe8a94b','Toxotrypana australis','c36cc223-0a94-5e4d-b7fd-415c7330d3e6','Toxotrypana austral','34f748d2-8410-4d40-90cb-eb338bcde134','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Toxotrypana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34fe8bf8-7aad-4a86-9285-30a1ff23af18','','','27ace90b-e603-51a0-b708-8f2b7813929f','Microtis unifolia (G.Forst.) Rchb.f.','(G.Forst.) Rchb.f.',0,0,'e29605ba-b9f7-5050-96c3-27be254eb58e','Microtis unifolia','e29605ba-b9f7-5050-96c3-27be254eb58e','Microtis unifolia','de64d24a-d626-5200-9f08-dbf97747f6b0','Microtis unifol','34fe8bf8-7aad-4a86-9285-30a1ff23af18','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Microtis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34ffc27d-6d4f-4cc9-9a53-9a4be78549db','','','baed6d66-6189-56b4-a626-3709ddbcef92','Ablabus libentus (Broun, 1886)','(Broun, 1886)',1886,0,'0e7afc84-806d-5b5b-ba47-dbcc8faa2aa2','Ablabus libentus','0e7afc84-806d-5b5b-ba47-dbcc8faa2aa2','Ablabus libentus','220a4471-1c05-5987-a68b-89fe7b8521b7','Ablabus libent','34ffc27d-6d4f-4cc9-9a53-9a4be78549db','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34fd88e5-3ac6-4280-962a-d5cf53bf47a8','','','58971d3a-1138-5346-92ca-93ad89533b2e','Astelia nervosa var. sylvestris Cockayne & Allan','Cockayne & Allan',0,0,'613e24fe-97d4-547b-b52a-fdef7129ae9f','Astelia nervosa sylvestris','7c0a2ad2-3bf2-5e14-a5e4-16e136811e60','Astelia nervosa var. sylvestris','2d7d7ddf-a32f-59b6-b7d1-00c8aaf339af','Astelia neruos syluestr','b23928c2-9628-448b-9a9f-c5d87d6b6ed5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('35074f01-7eed-4f30-b9f1-2e4f78b65dc8','','','bddbb4d0-c477-5456-9d65-85c196cbc0ce','Crocicreas hieraciifolium P.R. Johnst.','P.R. Johnst.',0,0,'3298e307-c7a4-5b36-9cf5-4b136b9d134e','Crocicreas hieraciifolium','3298e307-c7a4-5b36-9cf5-4b136b9d134e','Crocicreas hieraciifolium','c3d1c7f1-b3ff-5255-992b-00c19ff27164','Crocicreas hieraciifoli','35074f01-7eed-4f30-b9f1-2e4f78b65dc8','Fungi|Ascomycota|Leotiomycetes|Helotiales||Crocicreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35043081-30c5-4dfe-8f15-68c1de6bdf2d','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','35043081-30c5-4dfe-8f15-68c1de6bdf2d','Animalia|Platyhelminthes|Neoophora|Opisthorchiida||Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('3506d01f-9cad-4481-948c-466ad46b5e1d','','','3e46993b-42cc-5508-8055-8c1739a9f0ea','Pleopis polyphaemoides (Leuckart, 1859)','(Leuckart, 1859)',1859,0,'8c5aafee-5935-5910-8489-eacb08ac7a6a','Pleopis polyphaemoides','8c5aafee-5935-5910-8489-eacb08ac7a6a','Pleopis polyphaemoides','1cbbba6a-db73-5100-b401-e535345cda83','Pleopis polyphaemoid','3506d01f-9cad-4481-948c-466ad46b5e1d','Animalia|Arthropoda|Branchiopoda|Diplostraca|Podonidae|Pleopis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('350556f9-cb1f-4110-916f-8fc0dcf7c4d4','','','74b91682-b740-5a08-9099-2d6339677e9e','Tmetolophota sulcana (Fereday, 1880)','(Fereday, 1880)',1880,0,'14f1d4ed-6a6f-5663-bae3-f84f2d08acfa','Tmetolophota sulcana','14f1d4ed-6a6f-5663-bae3-f84f2d08acfa','Tmetolophota sulcana','4211ffc0-8be0-5ca1-854b-bf1aff7b644b','Tmetolophota sulcan','350556f9-cb1f-4110-916f-8fc0dcf7c4d4','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('350d6fbc-1d31-4d3c-b9f4-6bccb184ded7','','','2cdbda96-d25d-52e3-b5c9-87889d2d6998','Catoptes fraudator Marshall, 1931','Marshall, 1931',1931,0,'9c5684e6-e279-5a1d-833b-6d7af984577f','Catoptes fraudator','9c5684e6-e279-5a1d-833b-6d7af984577f','Catoptes fraudator','9c5684e6-e279-5a1d-833b-6d7af984577f','Catoptes fraudator','20aa02e4-65a3-4e0c-b0c5-8a26994c945d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('350d0472-93ee-4b73-991a-a3a94a519b43','','','217b1bf9-4edf-5227-a4c1-e4365dfde55f','Cochylis','',0,0,'217b1bf9-4edf-5227-a4c1-e4365dfde55f','Cochylis','217b1bf9-4edf-5227-a4c1-e4365dfde55f','Cochylis','217b1bf9-4edf-5227-a4c1-e4365dfde55f','Cochylis','350d0472-93ee-4b73-991a-a3a94a519b43','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Cochylis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('35084422-7f55-4d1e-85f5-c55711547a8e','','','cb000bcb-2e98-5433-814d-11e7ec3fb833','Colossendeis mycterismos Bamber, 2004','Bamber, 2004',2004,0,'1792bec2-6c07-5194-ac91-fa8baeabd872','Colossendeis mycterismos','1792bec2-6c07-5194-ac91-fa8baeabd872','Colossendeis mycterismos','82bebf23-3c41-54ff-9155-4474eb20c6e3','Colossendeis mycterism','35084422-7f55-4d1e-85f5-c55711547a8e','Animalia|Arthropoda|Pycnogonida|Pantopoda|Colossendeidae|Colossendeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('350fbe1c-bce8-41a5-805b-2da3035b7613','','','fd3b1d50-e580-5976-916a-41f6057d7146','Pimelea suteri Kirk','Kirk',0,0,'a9f0be48-a297-57f2-966a-978ee43b4f4a','Pimelea suteri','a9f0be48-a297-57f2-966a-978ee43b4f4a','Pimelea suteri','6aa943d1-a2b0-5a09-aa11-623a136e7657','Pimelea suter','350fbe1c-bce8-41a5-805b-2da3035b7613','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3511ac82-b018-4987-993f-394e5e9a00cb','','','985f891e-0788-512e-b755-e510c2ea4ae0','Craspedacusta','',0,0,'985f891e-0788-512e-b755-e510c2ea4ae0','Craspedacusta','985f891e-0788-512e-b755-e510c2ea4ae0','Craspedacusta','985f891e-0788-512e-b755-e510c2ea4ae0','Craspedacusta','3511ac82-b018-4987-993f-394e5e9a00cb','Animalia|Cnidaria|Hydrozoa|Limnomedusae|Olindiasidae|Craspedacusta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3510986b-cde0-4709-9816-4db12479cc0c','','','6acc2d28-61bd-56ce-be25-81e3d6627300','Melanconis xanthostroma (Mont. & Fr.) J. Schröt.','(Mont. & Fr.) J. Schröt.',0,0,'9831b314-e85b-5d7f-b57d-c2165d6ec551','Melanconis xanthostroma','9831b314-e85b-5d7f-b57d-c2165d6ec551','Melanconis xanthostroma','d6865d9f-4dd6-5e07-94b4-5ff8dd1f06b7','Melanconis xanthostrom','12de2e5d-7f9e-442b-9a93-95e96bc37cfd','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconidaceae|Melanconis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('334abfa0-665a-48f7-b8df-a448fd4939dd','','','20cf5da8-337c-591b-85c0-c15e872f64b3','Cominella (Josepha) virgata virgata H. & A. Adams, 1853','H. & A. Adams, 1853',1853,0,'e485715f-3a2e-5601-a8dc-7f358e1ade86','Cominella virgata virgata','e485715f-3a2e-5601-a8dc-7f358e1ade86','Cominella virgata virgata','f293cb7b-c081-5eff-acdb-535d3fe03f46','Cominella uirgat uirgat','334abfa0-665a-48f7-b8df-a448fd4939dd','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('35117254-e5de-407a-aa0c-dd1b554319b8','','','6e1db225-d2a9-5261-ae48-b71ba738cd8a','Cercospora bradburyae E. Young','E. Young',0,0,'bd518451-695b-5290-9596-7f79a097007e','Cercospora bradburyae','bd518451-695b-5290-9596-7f79a097007e','Cercospora bradburyae','d9c69bff-9daf-527d-8a80-7d9f997c8cf3','Cercospora bradbury','6781fab8-3984-4372-9e75-3a003fb0e990','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('350ef121-5d6f-490f-8f61-ad35e82be02c','','','fdadd569-770b-5536-9473-802a1bca3074','Katodinium vorticellum (stein)','',0,0,'0f23eea7-ee71-5f70-9902-794046838d60','Katodinium vorticellum','0f23eea7-ee71-5f70-9902-794046838d60','Katodinium vorticellum','d3ddb956-f34e-55ea-b54a-2a25111bef83','Katodinium uorticell','350ef121-5d6f-490f-8f61-ad35e82be02c','Chromista|Dinophyta|Dinophyceae|Peridiniales|Gymnodiniaceae|Katodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('334b5603-ce4c-4496-8060-112115b286d7','','','26b02a36-f34f-55e0-bdd5-ce8063e25603','Sphaericus subg. Sphaericus','',0,0,'dd251d8b-f295-593d-a2e0-1db0b84e4ace','Sphaericus','3c884b89-131c-5b5f-ad6a-f242ecc1daff','Sphaericus subgen. Sphaericus','dd251d8b-f295-593d-a2e0-1db0b84e4ace','Sphaericus','334b5603-ce4c-4496-8060-112115b286d7','Animalia|Arthropoda|Insecta|Coleoptera|Ptinidae|Sphaericus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('334f1995-f22d-4fb1-9085-04bef4fd094d','','','dc359c74-bb35-5f78-b4c9-6fc0180e7976','Sphaeria episphaeria Tode','Tode',0,0,'4b54947b-c628-546d-a508-ac015299ad3e','Sphaeria episphaeria','4b54947b-c628-546d-a508-ac015299ad3e','Sphaeria episphaeria','5236643b-4da0-5831-b4e8-314c13ad7395','Sphaeria episphaer','9737427f-fc31-46de-938f-60be0c07aec1','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('334f07f4-b341-461b-a3a8-7b4c11fbb1fc','','','39701c53-13e8-5d6b-a15e-64d3ddda3a0c','Penicillium glandicola var. confertum Frisvad, Filt. & Wicklow','Frisvad, Filt. & Wicklow',0,0,'7cf80a80-51e6-53a4-834b-9cd5e2ee5c42','Penicillium glandicola confertum','d5cc1e11-da25-5d0c-8c86-5d2305c103f9','Penicillium glandicola var. confertum','cb244ff2-7f68-5de9-9a48-c99f7b2e33df','Penicillium glandicol confert','d571b46c-c94e-434e-b4de-1ba2a45fa97c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('335100f2-a7e1-4c92-926c-9a162baf46ce','','','6d7c4d01-2b33-5f31-9cc4-48a37c55d062','Campylomyza robusta Marshall, 1896','Marshall, 1896',1896,0,'22d1eb17-87f6-5758-8915-96cd8aa41f12','Campylomyza robusta','22d1eb17-87f6-5758-8915-96cd8aa41f12','Campylomyza robusta','6c982fb3-08d2-52e4-b3d3-a871965dbb9e','Campylomyza robust','335100f2-a7e1-4c92-926c-9a162baf46ce','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Campylomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('335bbbc7-277f-4958-9754-116b3ee48ff2','','','cc1226cf-2381-5922-9998-bfb911ff3241','Boletus fimbriatus (Pers.) Pers.','(Pers.) Pers.',0,0,'f9beaf08-9694-5db7-8783-6ec3a1113ac9','Boletus fimbriatus','f9beaf08-9694-5db7-8783-6ec3a1113ac9','Boletus fimbriatus','792c4029-fa22-5587-8817-c5c5e2be1b91','Boletus fimbriat','b7fd80a2-e504-488c-aa52-b202f91d473f','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('335b28cc-f87d-4014-b00a-69e462776daa','','','e1a19245-3f0a-57c4-8e52-40f12a7bbcd4','Tephrochlamys Loew, 1862','Loew, 1862',1862,0,'04e54874-c6fe-5285-bb80-e804c0a2ece2','Tephrochlamys','04e54874-c6fe-5285-bb80-e804c0a2ece2','Tephrochlamys','04e54874-c6fe-5285-bb80-e804c0a2ece2','Tephrochlamys','335b28cc-f87d-4014-b00a-69e462776daa','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Tephrochlamys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('335f9719-1782-4854-8b5a-13932289be93','','','f0574761-679c-547b-97ab-c33910d0d930','Mecaorus elongatus Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'eed4e5c7-9868-5896-8bb8-69affcf248ea','Mecaorus elongatus','eed4e5c7-9868-5896-8bb8-69affcf248ea','Mecaorus elongatus','38361146-1dce-5eef-8e3b-63df676191ce','Mecaorus elongat','335f9719-1782-4854-8b5a-13932289be93','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Mecaorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('335e9cd1-ad35-4a5c-b60a-1870f16b2f81','','','b5a1276c-6d6f-5d20-a024-d529b6ba43b8','Panellus atrofulvus G. Stev.','G. Stev.',0,0,'f12e359b-0bdd-5881-8f6a-f927bc3f043f','Panellus atrofulvus','f12e359b-0bdd-5881-8f6a-f927bc3f043f','Panellus atrofulvus','43d3c67f-fc95-546f-a072-72e770cefb0c','Panellus atrofulu','d2fa0bf4-351b-4d77-9b4c-96ebe86cd141','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Panellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3360edf4-2a87-436e-8e2a-3065b1078563','','','ff3b8851-c6cb-5ecb-820b-bb6ea4992c33','Brounea sungryongi Park & Carlton, 2015','Park & Carlton, 2015',2015,0,'a553245d-39e8-547f-b5c0-17daf143e2a4','Brounea sungryongi','a553245d-39e8-547f-b5c0-17daf143e2a4','Brounea sungryongi','58e5a4a2-af15-546c-a214-100e0fba6899','Brounea sungryong','3360edf4-2a87-436e-8e2a-3065b1078563','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Brounea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('335dc0fb-d483-46de-b71f-c1c120664866','','','fd6e6796-ce87-5311-851b-1551969cad5e','Amaryllis rosea Lam.','Lam.',0,0,'db271179-821a-5ffd-96e0-e85e3ad9e66f','Amaryllis rosea','db271179-821a-5ffd-96e0-e85e3ad9e66f','Amaryllis rosea','e1f27a63-d5b7-59e8-b58f-3914b3448fd0','Amaryllis rose','5e00921e-6291-4a97-9a3b-80741d14cd7f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Amaryllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3360c4bf-78e9-4743-aa2f-feae548320cf','','','f4d15034-e74f-5f36-b3d8-63b161bf939e','Picicnemidocoptes laevis (Railliet, 1885)','(Railliet, 1885)',1885,0,'dafafc2c-217c-5e59-a9bf-be0d1cb03bc1','Picicnemidocoptes laevis','dafafc2c-217c-5e59-a9bf-be0d1cb03bc1','Picicnemidocoptes laevis','c84e1d54-cf12-5132-a809-89584bb793f9','Picicnemidocoptes laeu','3360c4bf-78e9-4743-aa2f-feae548320cf','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Knemidokoptidae|Picicnemidocoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33685459-ba2f-4a22-9463-4d1c665e5ede','','','ef9fe0e3-df53-5f08-8e8f-92fbf0ddcb66','Menophra Moore, 1887','Moore, 1887',1887,0,'376f575a-7838-50be-8ba2-0752b11e00e0','Menophra','376f575a-7838-50be-8ba2-0752b11e00e0','Menophra','376f575a-7838-50be-8ba2-0752b11e00e0','Menophra','33685459-ba2f-4a22-9463-4d1c665e5ede','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Menophra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('33668eaa-50a4-4bc6-bd01-8e17f7530e05','','','0fd1261a-ba39-5a44-b888-fd71fab0d003','Koeleria cristata Pers.','Pers.',0,0,'d855fe8c-6c12-5fdc-87ca-407a61612785','Koeleria cristata','d855fe8c-6c12-5fdc-87ca-407a61612785','Koeleria cristata','24131735-b396-5357-a83e-a23d08ec8ffc','Koeleria cristat','33668eaa-50a4-4bc6-bd01-8e17f7530e05','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Koeleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33655000-2b20-4729-b3c2-821bd35fa3c4','','','99b2c88f-e220-5457-a3ef-a091ef044780','Evolvocassidulina tenuis (Phleger & Parker, 1951)','(Phleger & Parker, 1951)',1951,0,'b853d5e4-acad-5f69-989d-c9fc3e9d2b78','Evolvocassidulina tenuis','b853d5e4-acad-5f69-989d-c9fc3e9d2b78','Evolvocassidulina tenuis','49723a48-49e2-5182-8623-0b108b9b0d91','Evolvocassidulina tenu','33655000-2b20-4729-b3c2-821bd35fa3c4','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Evolvocassidulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3366cf2a-21e7-4f39-bde7-f0a4d8ad0313','','','1d9c9b66-4c61-5796-90f4-aa4f8d06e338','Chrysomelinae','',0,0,'1d9c9b66-4c61-5796-90f4-aa4f8d06e338','Chrysomelinae','1d9c9b66-4c61-5796-90f4-aa4f8d06e338','Chrysomelinae','1d9c9b66-4c61-5796-90f4-aa4f8d06e338','Chrysomelinae','3366cf2a-21e7-4f39-bde7-f0a4d8ad0313','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('3367792f-bdc4-479f-81fe-f8dfee3b7a61','','','785fbd0b-b815-554a-9add-e4ac85730791','Pterothamnion','',0,0,'785fbd0b-b815-554a-9add-e4ac85730791','Pterothamnion','785fbd0b-b815-554a-9add-e4ac85730791','Pterothamnion','785fbd0b-b815-554a-9add-e4ac85730791','Pterothamnion','3367792f-bdc4-479f-81fe-f8dfee3b7a61','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Pterothamnion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('336fc47e-4129-4011-92fb-2c6166b76dc0','','','1cac6b54-41ba-53b1-a301-2c277a40828c','Huttonia tridens (Hutton, 1881)','(Hutton, 1881)',1881,0,'121bc4f6-4862-5c58-b24c-2aaa3de241fe','Huttonia tridens','121bc4f6-4862-5c58-b24c-2aaa3de241fe','Huttonia tridens','121bc4f6-4862-5c58-b24c-2aaa3de241fe','Huttonia tridens','66275fb1-2912-4e4b-ac86-6ca1172e41a3','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Huttonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('336a0d84-8094-4a89-a0f6-96a828f87214','','','c2deb93a-de0e-58cf-bfeb-6fd196652038','Agave sisalana Perrine ex Engelm.','Perrine ex Engelm.',0,0,'9e32b3b4-611a-533e-a124-ab99553e31dc','Agave sisalana','9e32b3b4-611a-533e-a124-ab99553e31dc','Agave sisalana','58e6d411-652a-5bed-833d-d64ada0eba14','Agave sisalan','336a0d84-8094-4a89-a0f6-96a828f87214','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Agave','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3368d0d4-ed94-461e-a4d6-ccaa178d74c1','','','20e6b8c6-14da-54b0-813c-0641375c8f22','Poria elongata Overh.','Overh.',0,0,'8b0d0e1c-ad7e-5347-829b-dc95e981098e','Poria elongata','8b0d0e1c-ad7e-5347-829b-dc95e981098e','Poria elongata','1e75da1f-5c61-5eae-9845-f4e7030a75e5','Poria elongat','26de0f22-e890-4f6f-8a46-133b99f4b941','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33794797-0eae-4d2a-9b62-6435933b560d','','','518640ec-415f-5e72-9cf5-aada2af02299','Magnolia virginiana var. tripetala L.','L.',0,0,'3078797a-c98f-5ee5-b58e-cd2a0e4b8fe3','Magnolia virginiana tripetala','992ae4ec-dc49-5ae9-8e6a-277c07bf1b16','Magnolia virginiana var. tripetala','ba12ad60-75ff-531e-aacc-82d5bfbd4657','Magnolia uirginian tripetal','f9939edb-98ed-4e50-a426-2c1705932bc6','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Magnolia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3371c6ab-4ba3-4abc-ab4b-656304c42dd9','','','816a5255-9be7-5a2d-9f63-1bb705c37987','Jellyella tuberculata (Bosc, 1802)','(Bosc, 1802)',1802,0,'11655ad6-b6ef-5ee5-96ae-21b947161a99','Jellyella tuberculata','11655ad6-b6ef-5ee5-96ae-21b947161a99','Jellyella tuberculata','9e17c2f1-c129-5401-96d7-7652b974de46','Jellyella tuberculat','3371c6ab-4ba3-4abc-ab4b-656304c42dd9','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Membraniporidae|Jellyella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33719625-9720-45b2-a39d-de76aed52f27','','','05def0c1-2db2-5d48-9b90-996fbbe20c25','Plagiotheciaceae M.Fleisch.','M.Fleisch.',0,0,'91e61219-dd58-5771-aadd-025bce54f676','Plagiotheciaceae','91e61219-dd58-5771-aadd-025bce54f676','Plagiotheciaceae','91e61219-dd58-5771-aadd-025bce54f676','Plagiotheciaceae','33719625-9720-45b2-a39d-de76aed52f27','Plantae||Bryopsida|Hypnales|Plagiotheciaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3380ce05-b199-4509-919c-555e8bb2aae4','','','ee903f19-8814-505e-a9bc-e22ddf1bdf1f','Oxyopes','',0,0,'ee903f19-8814-505e-a9bc-e22ddf1bdf1f','Oxyopes','ee903f19-8814-505e-a9bc-e22ddf1bdf1f','Oxyopes','ee903f19-8814-505e-a9bc-e22ddf1bdf1f','Oxyopes','3380ce05-b199-4509-919c-555e8bb2aae4','Animalia|Arthropoda|Arachnida|Araneae|Oxyopidae|Oxyopes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('33821947-1f0b-4ac0-89d6-5c27d7035f35','','','91ffc977-d1d2-5e75-ab53-9fe965ffd4b3','Bubulcus Bonaparte','Bonaparte',0,0,'65d419ab-989e-5920-b2f0-0cee96681f68','Bubulcus','65d419ab-989e-5920-b2f0-0cee96681f68','Bubulcus','65d419ab-989e-5920-b2f0-0cee96681f68','Bubulcus','33821947-1f0b-4ac0-89d6-5c27d7035f35','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Bubulcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('337f61a0-b717-4697-be0f-119b523fed9e','','','92d47e3b-abba-533a-a523-f7daa5b3e450','Sytus bifossuta (Cameron, 1945)','(Cameron, 1945)',1945,0,'e5767d95-e3e2-5f96-8af8-cc02eeaaf47a','Sytus bifossuta','e5767d95-e3e2-5f96-8af8-cc02eeaaf47a','Sytus bifossuta','d7c24c5f-8d95-573a-b075-464e707a6370','Sytus bifossut','337f61a0-b717-4697-be0f-119b523fed9e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('337f6178-c0a9-4c9a-a995-b3212732cda6','','','a417cbfa-9da6-5a52-9784-f1a2af438411','Physarum gyrosum Rostaf.','Rostaf.',0,0,'73e4a441-986d-5680-965e-2a15b5ed4f89','Physarum gyrosum','73e4a441-986d-5680-965e-2a15b5ed4f89','Physarum gyrosum','de7e0f77-2164-5310-acbf-a3a48aeb446b','Physarum gyros','337f6178-c0a9-4c9a-a995-b3212732cda6','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('338047ff-aa7c-4641-b351-e881f5e5c6d0','','','44ea2705-e2b2-5f6c-b0af-7c5119506158','Heteronymphon exiguum (Hodgson, 1927)','(Hodgson, 1927)',1927,0,'daf53461-febb-5b09-9a8b-fb2890d2246c','Heteronymphon exiguum','daf53461-febb-5b09-9a8b-fb2890d2246c','Heteronymphon exiguum','d39cdf6f-4257-586c-bcd0-81adf75e66d2','Heteronymphon exigu','338047ff-aa7c-4641-b351-e881f5e5c6d0','Animalia|Arthropoda|Pycnogonida|Pantopoda|Nymphonidae|Heteronymphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('338807cb-065b-4d35-9d29-92691df1ef24','','','8c203879-0b75-5e8d-9529-759f4bd4f319','×Carmispartium hutchinsii M.D.Griffiths','M.D.Griffiths',0,0,'f34df348-6506-5ae4-9335-90786cda89f6','Carmispartium hutchinsii','61a92fba-87cc-5cbf-850f-028a7d47262b','× Carmispartium hutchinsii','a779f9d5-3297-50c8-966d-a9791d805b9a','Carmispartium hutchins','4e7be514-c9fb-4525-a4d6-085724b81953','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|×Carmispartium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('33830cca-ae16-4eb4-a151-f50aeecab624','','','95fe8f9e-10b0-5ece-9c61-f96a8d7dbc16','Berthelinia','',0,0,'95fe8f9e-10b0-5ece-9c61-f96a8d7dbc16','Berthelinia','95fe8f9e-10b0-5ece-9c61-f96a8d7dbc16','Berthelinia','95fe8f9e-10b0-5ece-9c61-f96a8d7dbc16','Berthelinia','33830cca-ae16-4eb4-a151-f50aeecab624','Animalia|Mollusca|Gastropoda|Sacoglossa|Juliidae|Berthelinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('33845d2f-983a-4f58-b35d-d8b520fdb6be','','','0ba127a4-2cf6-5288-8cef-107fd685914e','Enallax costatus Schmidle','Schmidle',0,0,'70bd3427-dfad-5175-88ee-0f0899075bd8','Enallax costatus','70bd3427-dfad-5175-88ee-0f0899075bd8','Enallax costatus','7516a969-ef3f-5072-bae8-a783b141fc66','Enallax costat','33845d2f-983a-4f58-b35d-d8b520fdb6be','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Enallax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3386a812-7042-434c-b736-f00afcad342c','','','c325ca32-e733-59de-9443-ae5f634cf837','Anaballus amplicollis (Fairmaire, 1849)','(Fairmaire, 1849)',1849,0,'87b19ae3-4840-53fa-a474-d06d1c809516','Anaballus amplicollis','87b19ae3-4840-53fa-a474-d06d1c809516','Anaballus amplicollis','a876bea5-5079-583b-92e9-e0831bc0b7e8','Anaballus amplicoll','3386a812-7042-434c-b736-f00afcad342c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Anaballus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('338d2dcd-c98b-4d1e-911f-89595a2dd092','','','953612cd-589d-533b-938f-a024a10c7cfc','Miliammina fusca (Brady, 1870)','(Brady, 1870)',1870,0,'d8cf9dc5-2ec8-53ea-9a68-948dd421eaf5','Miliammina fusca','d8cf9dc5-2ec8-53ea-9a68-948dd421eaf5','Miliammina fusca','971a7db8-c111-50ef-a982-458ec02cd90b','Miliammina fusc','338d2dcd-c98b-4d1e-911f-89595a2dd092','Chromista|Foraminifera|Polythalamea|Lituolida|Rzehakinidae|Miliammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('339209fc-e21b-4f7c-9246-8d437bdbc2c5','','','a0918d68-4962-5df6-a91a-2baefcb80f5f','Diptera','',0,0,'a0918d68-4962-5df6-a91a-2baefcb80f5f','Diptera','a0918d68-4962-5df6-a91a-2baefcb80f5f','Diptera','a0918d68-4962-5df6-a91a-2baefcb80f5f','Diptera','339209fc-e21b-4f7c-9246-8d437bdbc2c5','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('338e4fc2-ceec-4bd0-bb0d-924de8c6add4','','','6a1013be-e6a5-5217-a261-d518342cc855','Olearia albida var. angulata (Kirk) Allan','(Kirk) Allan',0,0,'f98bb8bb-84c8-579c-8d99-9f13613867c7','Olearia albida angulata','a0d062c6-db72-57a6-8076-89ce378551af','Olearia albida var. angulata','d5ec4a0a-bae5-573f-96db-ba50b27a4461','Olearia albid angulat','338e4fc2-ceec-4bd0-bb0d-924de8c6add4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('338abdde-d8e7-4f5d-b0f0-c25418771f91','','','40c08657-f95f-5323-8bf3-8fd5600ae757','Dendrobranchiata','',0,0,'40c08657-f95f-5323-8bf3-8fd5600ae757','Dendrobranchiata','40c08657-f95f-5323-8bf3-8fd5600ae757','Dendrobranchiata','40c08657-f95f-5323-8bf3-8fd5600ae757','Dendrobranchiata','338abdde-d8e7-4f5d-b0f0-c25418771f91','Animalia|Arthropoda|Malacostraca|Decapoda||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('339060b1-acd0-4e7a-91f3-d00e0bb6edeb','','','ce930579-855e-5f17-884f-378838cb3599','Septoria macropoda Pass.','Pass.',0,0,'762d0c17-d632-5326-bc46-31ed85985926','Septoria macropoda','762d0c17-d632-5326-bc46-31ed85985926','Septoria macropoda','f2da4455-1a87-55c2-99e8-fab0695f1862','Septoria macropod','339060b1-acd0-4e7a-91f3-d00e0bb6edeb','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3396da9d-d658-40a0-96c2-21eb656c4b13','','','14cf37f6-9be5-522c-a6de-c59f6b462cd0','Meringa leith Forster, 1990','Forster, 1990',1990,0,'06bff197-744c-52ff-8694-73a32f3320b5','Meringa leith','06bff197-744c-52ff-8694-73a32f3320b5','Meringa leith','06bff197-744c-52ff-8694-73a32f3320b5','Meringa leith','3396da9d-d658-40a0-96c2-21eb656c4b13','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Meringa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('339478ec-af52-48b0-bf03-467161149863','','','a197af55-1f3d-5971-9608-d3dfebf08799','Cephalodella tenuior (Gosse, 1886)','(Gosse, 1886)',1886,0,'676af13a-fcbd-5db0-b416-7e852ab1cd74','Cephalodella tenuior','676af13a-fcbd-5db0-b416-7e852ab1cd74','Cephalodella tenuior','676af13a-fcbd-5db0-b416-7e852ab1cd74','Cephalodella tenuior','339478ec-af52-48b0-bf03-467161149863','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Cephalodella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33936b9f-90bb-4229-b1be-9f2993be1913','','','a18ed15e-8d98-59ed-be74-22d1af0cf5f3','Sticta fossulata f. expallida Kremp.','Kremp.',0,0,'7db1d509-b244-598d-9279-e3898886b342','Sticta fossulata expallida','3cd3881e-296d-5adb-b564-dca62ab62f86','Sticta fossulata f. expallida','b9f1e2a3-c6dc-5326-9f16-bd5a5183e0bb','Sticta fossulat expallid','c20e782e-cc51-4d67-b581-c28b145b63cc','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('3394f00e-7d6a-4d41-a568-8a3d1a9039f6','','','826fc705-c5ae-5162-8615-395f1d3fb007','Artemisia campestris L.','L.',0,0,'6c479f28-935e-539a-8261-35e82ecdc08e','Artemisia campestris','6c479f28-935e-539a-8261-35e82ecdc08e','Artemisia campestris','2b21cafb-f853-5500-8e95-d446b4c16311','Artemisia campestr','3394f00e-7d6a-4d41-a568-8a3d1a9039f6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Artemisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('347bf560-fe1f-4750-983e-f5e86149ebe8','','','d461aec2-0ba4-5bca-8219-5532ea2216f5','Populus ×berolinensis (K.Koch) Dippel','(K.Koch) Dippel',0,0,'ef36e940-b8bd-5490-8e71-c144fef888b0','Populus berolinensis','402580a9-e4b4-57b5-8ead-12fc40f5efa5','Populus × berolinensis','90380e8b-fba9-582e-91ec-62e073455ac8','Populus berolinens','347bf560-fe1f-4750-983e-f5e86149ebe8','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Populus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('347d0f77-7e3e-4cfb-81e3-30c8f7d8b627','','','3ca9ff13-1b08-5ca2-b1b8-24c4399e899a','Austridotea','',0,0,'3ca9ff13-1b08-5ca2-b1b8-24c4399e899a','Austridotea','3ca9ff13-1b08-5ca2-b1b8-24c4399e899a','Austridotea','3ca9ff13-1b08-5ca2-b1b8-24c4399e899a','Austridotea','347d0f77-7e3e-4cfb-81e3-30c8f7d8b627','Animalia|Arthropoda|Malacostraca|Isopoda|Idoteidae|Austridotea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3480b3bc-bb51-49e3-8069-184bfd374f34','','','23ae2644-d2e1-5bf5-9e3f-054abee70ce7','Nostoc verrucosum (L.) Vaucher','(L.) Vaucher',0,0,'5410926c-9edd-5e40-a089-5801f21966c0','Nostoc verrucosum','5410926c-9edd-5e40-a089-5801f21966c0','Nostoc verrucosum','f5993f5f-6c1a-5632-8b66-060d7bd36f8d','Nostoc uerrucos','3480b3bc-bb51-49e3-8069-184bfd374f34','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('34802c49-8234-40d5-a063-394e631f004f','','','2527785f-4b6e-5e35-bcce-48f6b2142eae','Pannaria pallida (Nyl.) Hue','(Nyl.) Hue',0,0,'fd9885a9-0534-550f-8fe7-cd01c8f4bf98','Pannaria pallida','fd9885a9-0534-550f-8fe7-cd01c8f4bf98','Pannaria pallida','1f66cb72-2903-5962-bf80-ec9b0da05cdc','Pannaria pallid','34802c49-8234-40d5-a063-394e631f004f','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34811fd6-5371-4c3e-beee-97f9aedcba90','','','2f6d9a79-cca3-5a0c-a23a-64d74c7f4494','Coccomyxa','',0,0,'2f6d9a79-cca3-5a0c-a23a-64d74c7f4494','Coccomyxa','2f6d9a79-cca3-5a0c-a23a-64d74c7f4494','Coccomyxa','2f6d9a79-cca3-5a0c-a23a-64d74c7f4494','Coccomyxa','34811fd6-5371-4c3e-beee-97f9aedcba90','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Coccomyxaceae|Coccomyxa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('347d66c5-1b90-46f0-b0b3-9ca71c9c9138','','','03348ea8-b0b4-52e5-ab96-554a73ffb83f','Candida macedoniensis (Castell. & Chalm.) Berkhout','(Castell. & Chalm.) Berkhout',0,0,'11650be4-9871-54ce-a62a-3c7e6eaa4fa5','Candida macedoniensis','11650be4-9871-54ce-a62a-3c7e6eaa4fa5','Candida macedoniensis','6c3c24b7-647a-5ac2-858d-3182043c11c4','Candida macedoniens','a446bb52-89f5-4b84-bb69-9b1903e05578','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('347e33ad-0b16-4fc7-9978-e09952ac65ab','','','145ee43c-f18e-55c6-933b-2c2d4608938f','Pimelea oreophila subsp. hetera C.J.Burrows','C.J.Burrows',0,0,'6d26cd64-7a46-568e-804a-b710d31a8c02','Pimelea oreophila hetera','be3b697e-071a-5673-82a6-2323cc31f4f3','Pimelea oreophila subsp. hetera','6629fae0-cd73-5762-a0c4-2eb3107d2216','Pimelea oreophil heter','347e33ad-0b16-4fc7-9978-e09952ac65ab','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('34889899-cdb2-4748-94a0-6fb1e5b782a6','','','20029e48-a805-5da0-9fae-466e58fcb73b','Tatosoma lestevata (Walker, 1862)','(Walker, 1862)',1862,0,'1f873c5d-309e-55b1-ae33-ce5b9a65ba3a','Tatosoma lestevata','1f873c5d-309e-55b1-ae33-ce5b9a65ba3a','Tatosoma lestevata','7f0a1790-8eab-5f90-aecc-39729013a94c','Tatosoma lesteuat','34889899-cdb2-4748-94a0-6fb1e5b782a6','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Tatosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('348edd66-9629-4508-bcbc-20fde87b0d43','','','3f926105-ab54-5ab4-b134-3b5e4e896ab5','Pseuderanthemum bicolor Radlk.','Radlk.',0,0,'c7e54946-2ec0-54f3-abc0-a3a51483d71f','Pseuderanthemum bicolor','c7e54946-2ec0-54f3-abc0-a3a51483d71f','Pseuderanthemum bicolor','c7e54946-2ec0-54f3-abc0-a3a51483d71f','Pseuderanthemum bicolor','348edd66-9629-4508-bcbc-20fde87b0d43','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Pseuderanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('348fd420-8692-485b-b75d-d4d1ad31884b','','','7bd77dd0-dbaa-5985-8d19-d173d0ccd5e0','Maorothius tonsor Assing, 2000','Assing, 2000',2000,0,'eeb86935-e423-5933-aee9-248b23447938','Maorothius tonsor','eeb86935-e423-5933-aee9-248b23447938','Maorothius tonsor','eeb86935-e423-5933-aee9-248b23447938','Maorothius tonsor','348fd420-8692-485b-b75d-d4d1ad31884b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorothius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('349d587b-ce8d-4eea-9819-1bc5f9df1a49','','','f5299460-25d5-576f-b458-0234bdec7c29','Mitra subg. Mitra','',0,0,'75894b56-b641-50a5-b59d-610414227388','Mitra','0a487153-c85e-5fd4-93c2-36259218cde8','Mitra subgen. Mitra','75894b56-b641-50a5-b59d-610414227388','Mitra','349d587b-ce8d-4eea-9819-1bc5f9df1a49','Animalia|Mollusca|Gastropoda|Neogastropoda|Mitridae|Mitra','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('349b5547-cfe0-4300-bcc9-431da088bb79','','','81afd3f4-da9c-5aa0-8aeb-e2d85467a01b','Asteromella Pass. & Thüm.','Pass. & Thüm.',0,0,'0265e898-2181-5523-ad4e-2cacd044b4a1','Asteromella','0265e898-2181-5523-ad4e-2cacd044b4a1','Asteromella','0265e898-2181-5523-ad4e-2cacd044b4a1','Asteromella','349b5547-cfe0-4300-bcc9-431da088bb79','Fungi|Ascomycota|Dothideomycetes|||Asteromella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3495919b-b97c-4df6-b658-2396755fd340','','','e314d248-04e3-5a50-9ecf-818718beef4e','Phomopsis sclerotioides Kesteren','Kesteren',0,0,'15359069-0ebc-5eeb-963a-ea883aaa1e33','Phomopsis sclerotioides','15359069-0ebc-5eeb-963a-ea883aaa1e33','Phomopsis sclerotioides','777533a3-5d89-5fa6-8c77-a50a4d0813a4','Phomopsis sclerotioid','d18f8a71-407f-422f-9c5f-89be927183ce','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3495a139-bc37-4a1a-809d-f3f4fc28f26c','','','31d9a5a1-278a-5f7b-ba58-7e541c528dc9','Zenocolon laevicollis Broun, 1917','Broun, 1917',1917,0,'3cba33dc-bdbc-5517-a0b9-a4f16b400c54','Zenocolon laevicollis','3cba33dc-bdbc-5517-a0b9-a4f16b400c54','Zenocolon laevicollis','f91733a9-bea1-5f72-810e-bd77743dfb70','Zenocolon laeuicoll','3495a139-bc37-4a1a-809d-f3f4fc28f26c','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Zenocolon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34a1469f-9a49-4f6a-9641-632549dfdf1f','','','8ecda7d5-9451-5444-a48a-2afc966383f3','Lepetidae species 1 (NZOI U601)','',0,0,'8bc6903b-fc7b-5084-8250-1e7201926c21','Lepetidae','8bc6903b-fc7b-5084-8250-1e7201926c21','Lepetidae','8bc6903b-fc7b-5084-8250-1e7201926c21','Lepetidae','34a1469f-9a49-4f6a-9641-632549dfdf1f','Animalia|Mollusca|Gastropoda|Docoglossa|Lepetidae|Lepetidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('349dd764-d97a-4f05-96bb-23e071e7b141','','','52ba5bfb-b127-5648-b95c-79cc32673e16','Wojnowiciella dactylidis (Wijay., Camporesi & K.D. Hyde) Hern.-Restr. & Crous','(Wijay., Camporesi & K.D. Hyde) Hern.-Restr. & Crous',0,0,'2ec02931-a88c-5b9c-b393-f44ddba39b40','Wojnowiciella dactylidis','2ec02931-a88c-5b9c-b393-f44ddba39b40','Wojnowiciella dactylidis','47bf0528-086a-5475-970c-a1ccf0972c9b','Wojnowiciella dactylid','349dd764-d97a-4f05-96bb-23e071e7b141','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Wojnowiciella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('349f6e80-9f57-4ddc-9269-ec3016bd6d48','','','1560d024-898c-534c-b708-09f8e33982a8','Anthus novaeseelandiae chathamensis Lorenz-Liburnau, 1902 Lorenz-Liburnau 1902, 1902','Lorenz-Liburnau, 1902',1902,0,'1647a0fc-c895-55bc-bff7-89f97b3a8ad9','Anthus novaeseelandiae chathamensis','1647a0fc-c895-55bc-bff7-89f97b3a8ad9','Anthus novaeseelandiae chathamensis','17c57c6b-0713-5628-9262-bc888372fcb7','Anthus nouaeseelandi chathamens','349f6e80-9f57-4ddc-9269-ec3016bd6d48','Animalia|Chordata|Aves|Passeriformes|Motacillidae|Anthus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('34a67acb-50a6-4267-a572-ba4b9cb59cd2','','','71b2c5ef-7713-5f8b-80ad-60385393fd70','Dictyopteris C.Presl','C.Presl',0,0,'fb0e9bbf-951c-599a-9d0a-94b9675f2d0c','Dictyopteris','fb0e9bbf-951c-599a-9d0a-94b9675f2d0c','Dictyopteris','fb0e9bbf-951c-599a-9d0a-94b9675f2d0c','Dictyopteris','13cd4b2c-1ee6-4805-a23e-321c62fe312c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Dictyopteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('34a9ddb2-cc67-4d15-b0c0-f6b29cb1d684','','','5b503114-8fd7-5553-830d-310ff3ddc8b2','Capillaria cadovulvata Madsen, 1945','Madsen, 1945',1945,0,'298f3c0a-73f6-5f6e-b0da-62f765eb47e8','Capillaria cadovulvata','298f3c0a-73f6-5f6e-b0da-62f765eb47e8','Capillaria cadovulvata','195873d1-f003-502c-a53b-0d22eefa4fb4','Capillaria cadouuluat','34a9ddb2-cc67-4d15-b0c0-f6b29cb1d684','Animalia|Nematoda|Adenophorea|Trichocephalida|Trichinellidae|Capillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34a9de4c-8716-47e8-8f2c-fee59d1f0a08','','','22a69f21-f8d0-5740-a5dd-da43a720d801','Milesia pycnograndis Arthur','Arthur',0,0,'d8ea7895-12bf-5e00-9d59-21c4beb230cc','Milesia pycnograndis','d8ea7895-12bf-5e00-9d59-21c4beb230cc','Milesia pycnograndis','e2b9da3c-f7d2-56c0-8d2e-e0af1d381453','Milesia pycnogrand','34a9de4c-8716-47e8-8f2c-fee59d1f0a08','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Milesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34adeace-9921-4e64-af5e-05da50828468','','','c6374a67-971e-5288-a89d-9845be57b9b7','Tyromyces fumidiceps G.F. Atk.','G.F. Atk.',0,0,'21bd5b8e-5a7b-528a-8103-da81beb545ee','Tyromyces fumidiceps','21bd5b8e-5a7b-528a-8103-da81beb545ee','Tyromyces fumidiceps','21bd5b8e-5a7b-528a-8103-da81beb545ee','Tyromyces fumidiceps','34adeace-9921-4e64-af5e-05da50828468','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34ac64d7-dd87-4d3f-ab4c-4a8c2f804517','','','4ca304a6-2eb9-5995-b887-196a55896e17','Limnesia halcarda Cook, 1983','Cook, 1983',1983,0,'164e1ed9-f89e-5ba6-bbd6-58dea0e52598','Limnesia halcarda','164e1ed9-f89e-5ba6-bbd6-58dea0e52598','Limnesia halcarda','b9669482-d49d-5bbe-bbe4-936e2dd7724d','Limnesia halcard','34ac64d7-dd87-4d3f-ab4c-4a8c2f804517','Animalia|Arthropoda|Arachnida|Trombidiformes|Limnesidae|Limnesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34b21c29-d19e-49c5-a258-a0e5c7102f67','','','32598042-d17a-55d1-bd1f-feadb41fa263','Magnolia doltsopa (Buch.-Ham. ex DC.) Figlar','(Buch.-Ham. ex DC.) Figlar',0,0,'31bd448d-6318-5434-ab66-fd066035e4d7','Magnolia doltsopa','31bd448d-6318-5434-ab66-fd066035e4d7','Magnolia doltsopa','c0ce75b5-fd7d-5361-9987-a1944fa6abd2','Magnolia doltsop','34b21c29-d19e-49c5-a258-a0e5c7102f67','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Magnolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('34b6859f-5471-478c-a14e-54817c6179e0','','','11c1978c-a986-57ee-8b79-c1fc4155c146','Sphaeronaemella helvellae (P. Karst.) P. Karst.','(P. Karst.) P. Karst.',0,0,'a41ca06d-354b-5230-b5c4-682d44066587','Sphaeronaemella helvellae','a41ca06d-354b-5230-b5c4-682d44066587','Sphaeronaemella helvellae','a552468d-7459-5247-b957-2259adfdcfc7','Sphaeronaemella heluell','34b6859f-5471-478c-a14e-54817c6179e0','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconiellaceae|Sphaeronaemella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34b4b13c-0b22-4752-96cd-4770baed800c','','','ee384044-0c3c-5f23-8c62-5ab86e81a91c','Oxytelus sculptus Gravenhorst, 1806','Gravenhorst, 1806',1806,0,'ebdc7720-e201-5cad-a5d8-be9af95cceb6','Oxytelus sculptus','ebdc7720-e201-5cad-a5d8-be9af95cceb6','Oxytelus sculptus','a3baa582-e19c-5ef2-ba78-9ceceddbcc93','Oxytelus sculpt','34b4b13c-0b22-4752-96cd-4770baed800c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oxytelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34b44221-0980-4011-bdf6-cc3dc0069ab8','','','fc6af038-5c7b-5351-93be-b98ee4250a57','Epsilonematidae','',0,0,'fc6af038-5c7b-5351-93be-b98ee4250a57','Epsilonematidae','fc6af038-5c7b-5351-93be-b98ee4250a57','Epsilonematidae','fc6af038-5c7b-5351-93be-b98ee4250a57','Epsilonematidae','34b44221-0980-4011-bdf6-cc3dc0069ab8','Animalia|Nematoda|Adenophorea|Chromadorida|Epsilonematidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','',1);
INSERT INTO core VALUES('34bb748c-d99b-41d4-9eed-24ec6e3d061b','','','53ac7c87-78fb-5ba4-893b-4860b42c8480','Ciferrioxyphium chaetomorphum (Speg.) S. Hughes','(Speg.) S. Hughes',0,0,'9d377ded-499b-568d-a041-27af85459c19','Ciferrioxyphium chaetomorphum','9d377ded-499b-568d-a041-27af85459c19','Ciferrioxyphium chaetomorphum','2ee17fe7-dc1b-551b-8f1f-6c28a717e4f8','Ciferrioxyphium chaetomorph','34bb748c-d99b-41d4-9eed-24ec6e3d061b','Fungi|Ascomycota||||Ciferrioxyphium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34bdeea5-c5de-4dd2-a5de-816a07076b6f','','','626dd4ac-41a6-5405-8ef7-1017fe9e5af6','Protoglossum Massee','Massee',0,0,'0621d547-98e7-50e9-9c6e-ad3e589b14f7','Protoglossum','0621d547-98e7-50e9-9c6e-ad3e589b14f7','Protoglossum','0621d547-98e7-50e9-9c6e-ad3e589b14f7','Protoglossum','459fe114-8992-4e45-b17f-225d01258af3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Protoglossum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('34bc7266-f135-46fe-8997-f2d471f1c4a2','','','81a630c0-c035-59e8-b70b-25363555fdda','Xanthomonas euvesicatoria Jones et al., 2006','Jones et al., 2006',2006,0,'835511ac-72ec-5130-8af5-5729e2e9142f','Xanthomonas euvesicatoria','835511ac-72ec-5130-8af5-5729e2e9142f','Xanthomonas euvesicatoria','1488f238-f73a-515b-8aaf-f81a3e6db883','Xanthomonas euuesicator','34bc7266-f135-46fe-8997-f2d471f1c4a2','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('326f3a61-1502-49d3-81f4-2bc5be28ee29','','','f999a43c-7cc5-5039-af45-c1127ae3b7eb','Hypopterygium filiculaeforme (Hedw.) Brid.','(Hedw.) Brid.',0,0,'17a95a8a-8645-58f8-8647-bf549627ec10','Hypopterygium filiculaeforme','17a95a8a-8645-58f8-8647-bf549627ec10','Hypopterygium filiculaeforme','306fe089-de4f-5519-804f-9e6ea317de0c','Hypopterygium filiculaeform','cff376d3-5dfb-4f30-a1b0-40a384b0c084','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Hypopterygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34c6161e-c841-437b-96a8-bfcb23bb1a9b','','','a47ed545-1f69-51ab-bbda-75ec42ee1cf4','Pselaphus pilistriatus Broun, 1880','Broun, 1880',1880,0,'a31c2419-5ffb-5fbe-a518-408dbf1b5e14','Pselaphus pilistriatus','a31c2419-5ffb-5fbe-a518-408dbf1b5e14','Pselaphus pilistriatus','ca41d530-dc86-5669-bcf0-04e884f2ceb1','Pselaphus pilistriat','34c6161e-c841-437b-96a8-bfcb23bb1a9b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('327646ca-2e27-4f0f-a584-288b5daac870','','','934bc69b-03d4-5133-a1b2-30d47ad6bdb9','Annectocymidae','',0,0,'934bc69b-03d4-5133-a1b2-30d47ad6bdb9','Annectocymidae','934bc69b-03d4-5133-a1b2-30d47ad6bdb9','Annectocymidae','934bc69b-03d4-5133-a1b2-30d47ad6bdb9','Annectocymidae','327646ca-2e27-4f0f-a584-288b5daac870','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Annectocymidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('327432be-7a9e-412d-8152-24fa72bd07c4','','','4523a1b6-7447-5ceb-9348-6e2927d46f41','Metapochonia bulbillosa (W. Gams & Malla) Kepler, S.A. Rehner & Humber','(W. Gams & Malla) Kepler, S.A. Rehner & Humber',0,0,'34bcc004-9684-50ea-943b-7bbf45f23e16','Metapochonia bulbillosa','34bcc004-9684-50ea-943b-7bbf45f23e16','Metapochonia bulbillosa','807f3878-81d7-5704-b462-8f3f0fa94430','Metapochonia bulbillos','327432be-7a9e-412d-8152-24fa72bd07c4','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Metapochonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32743a5d-683d-4fab-b58e-b5d5129779e6','','','25cef0a4-4fda-54b5-a83e-951640e17ca8','Etheophanus pinguis Broun, 1893','Broun, 1893',1893,0,'10067991-1c4e-5cfc-817a-f130290e7d66','Etheophanus pinguis','10067991-1c4e-5cfc-817a-f130290e7d66','Etheophanus pinguis','5891441d-f2da-5cf1-8050-751481d42d6d','Etheophanus pingu','32743a5d-683d-4fab-b58e-b5d5129779e6','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Etheophanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3275d0b1-bc3e-48d1-b689-d7acdc9c4ddb','','','b5a28c76-3343-5ce4-a163-1462ac61bcdb','Dasyscypha varians Rehm','Rehm',0,0,'baebd94d-c2b1-5ba4-a0d2-6570e94618b8','Dasyscypha varians','baebd94d-c2b1-5ba4-a0d2-6570e94618b8','Dasyscypha varians','4d7f907f-6354-5f5f-b994-e4a1afec6f60','Dasyscypha uarians','6d7660e4-4556-485c-8387-db8076540ed1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3272a61b-7bc0-4349-b6f2-edadf77c7a3e','','','29e8187a-ded6-524a-a9be-be0ded2c949f','Proserpinaster neozelanicus (Mortensen, 1925)','(Mortensen, 1925)',1925,0,'e34cb832-68a8-59c9-827b-13acf167664a','Proserpinaster neozelanicus','e34cb832-68a8-59c9-827b-13acf167664a','Proserpinaster neozelanicus','f8130c49-15a4-53ed-81d7-404912beb3a2','Proserpinaster neozelanic','3272a61b-7bc0-4349-b6f2-edadf77c7a3e','Animalia|Echinodermata|Asteroidea|Paxillosida|Astropectinidae|Proserpinaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('327908e7-b329-4ad2-a8f9-9f45b38acdb1','','','5ba8e6fb-b67b-54a7-9094-bfb1d4bd991c','Peronanthus species 1 O. Ocana','',0,0,'f1700e78-b0b6-5cf5-83f1-1c952d24d334','Peronanthus','f1700e78-b0b6-5cf5-83f1-1c952d24d334','Peronanthus','f1700e78-b0b6-5cf5-83f1-1c952d24d334','Peronanthus','327908e7-b329-4ad2-a8f9-9f45b38acdb1','Animalia|Cnidaria||Actiniaria||Peronanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3277f1a8-5ade-4fd2-8818-a906f95578a5','','','1f96fa64-1270-5ef0-a8c3-65338eeaf939','Nigropuncta rugulosa D. Hawksw.','D. Hawksw.',0,0,'b6d42ee3-a671-5fe9-aa74-8dfdf817e1f2','Nigropuncta rugulosa','b6d42ee3-a671-5fe9-aa74-8dfdf817e1f2','Nigropuncta rugulosa','16bd2a29-4c1b-5d06-84b6-afafb77ef002','Nigropuncta rugulos','3277f1a8-5ade-4fd2-8818-a906f95578a5','Fungi|Ascomycota||||Nigropuncta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('327b961a-e064-4d44-b8ce-a6c6bdd4d871','','','93eb4aa9-eeff-5f63-8363-c02aae09ab78','Heterodermia chilensis (Kurok.) Swinscow & Krog','(Kurok.) Swinscow & Krog',0,0,'cb124351-afc6-590d-af80-df30b2f6db36','Heterodermia chilensis','cb124351-afc6-590d-af80-df30b2f6db36','Heterodermia chilensis','840493f8-c9fb-5a64-9900-f281a938b4a1','Heterodermia chilens','327b961a-e064-4d44-b8ce-a6c6bdd4d871','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Heterodermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('328302ea-45d9-4820-870d-31f925380990','','','52d8fc15-9daf-5895-b1f9-9876f460c8fc','Venturia intrudens (Smith, 1878)','(Smith, 1878)',1878,0,'43e438f7-5bda-54d3-b93a-50335e9ff731','Venturia intrudens','43e438f7-5bda-54d3-b93a-50335e9ff731','Venturia intrudens','43e438f7-5bda-54d3-b93a-50335e9ff731','Venturia intrudens','328302ea-45d9-4820-870d-31f925380990','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Venturia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('328265c7-cff1-439a-9837-e89768699385','','','e24ebca2-2262-555f-9545-b608d913f58b','Williopsis saturnus (Klöcker) Zender var. saturnus','',0,0,'57adca20-5389-5866-b987-5761a569209b','Williopsis saturnus saturnus','72827ac0-b19a-574a-b9b1-cb0bafa10c89','Williopsis saturnus var. saturnus','f68b23ba-650f-5e1c-ba2d-dc9a99a25bfa','Williopsis saturn saturn','','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Williopsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('32814d2c-cc88-4e83-a56e-e8ff1329ab5e','','','58793325-6c48-5879-82a0-0edd1184263e','Theobroma','',0,0,'58793325-6c48-5879-82a0-0edd1184263e','Theobroma','58793325-6c48-5879-82a0-0edd1184263e','Theobroma','58793325-6c48-5879-82a0-0edd1184263e','Theobroma','32814d2c-cc88-4e83-a56e-e8ff1329ab5e','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Theobroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3287d1e4-26a7-4547-bb82-c299fb8a6e05','','','043867ad-ce57-5104-a239-9375e087288d','Pristobunus henopeus gorensis Forster, 1954','Forster, 1954',1954,0,'fed2f4a0-7aba-59fb-828f-eafd49bc2736','Pristobunus henopeus gorensis','fed2f4a0-7aba-59fb-828f-eafd49bc2736','Pristobunus henopeus gorensis','809a84bb-43bf-5f34-9a63-ef27e34b0ddc','Pristobunus henope gorens','3287d1e4-26a7-4547-bb82-c299fb8a6e05','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Pristobunus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('328d8a77-004b-447d-8145-12723fcc4b72','','','1f5b9ae7-3f73-55cb-8198-889bdaaadd1d','Berberis ×emarginata Willd.','Willd.',0,0,'1e15baab-cf49-5e3b-86fc-7ada4315df59','Berberis emarginata','395447bc-389f-57a5-bbba-35fd2dcb07e3','Berberis × emarginata','478ffdff-4b2c-5ff3-8210-e50e0173c44f','Berberis emarginat','328d8a77-004b-447d-8145-12723fcc4b72','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('328fb2a1-74a7-4816-ad6c-2fea42de630b','','','97bb1906-07d2-543f-a838-b87aa27e1ced','Restiosporium flexuosum Vánky','Vánky',0,0,'8d105877-599b-5fae-b47d-6d8b598f4901','Restiosporium flexuosum','8d105877-599b-5fae-b47d-6d8b598f4901','Restiosporium flexuosum','c0ad54a5-8f47-55ab-be3f-7c5ca806a87f','Restiosporium flexuos','328fb2a1-74a7-4816-ad6c-2fea42de630b','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Websdaneaceae|Restiosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('328f01c7-3e69-49b6-842b-1e4b76b1fcae','','','55de4430-fb6c-596e-98b1-454b1c4f5c37','Lophiostoma compressum (Pers.) Ces. & De Not.','(Pers.) Ces. & De',0,0,'e8777f14-c969-5da1-b8b8-b1b67ad6b4e8','Lophiostoma compressum','e8777f14-c969-5da1-b8b8-b1b67ad6b4e8','Lophiostoma compressum','caaa9dd7-51d9-5b11-9792-0fe671e1d875','Lophiostoma compress','328f01c7-3e69-49b6-842b-1e4b76b1fcae','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Lophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('328ec4b0-b69e-4791-908c-71c0e529cac2','','','d8cc65e7-f251-5e57-897e-606119691b7d','Ripersia leptospermi Maskell, 1889','Maskell, 1889',1889,0,'ca2c7bbc-ff07-585e-b502-b55b04cb00b6','Ripersia leptospermi','ca2c7bbc-ff07-585e-b502-b55b04cb00b6','Ripersia leptospermi','6c0e97c2-a201-5bc3-b1b2-c7b76cc64c52','Ripersia leptosperm','a62df3d2-b7f3-45fa-a42a-056bc25445ea','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Ripersia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('328ed6e3-115d-4fb2-9548-9634ae06be90','','','6dfcf98c-90ad-5982-bcb8-580a63fa259d','Lecania turicensis (Hepp) Müll.Arg. var. turicensis','',0,0,'63892463-93e8-5fb6-844b-e87e11ff46d8','Lecania turicensis turicensis','4ba20976-87a3-5ebf-91d4-f2f7fd31d867','Lecania turicensis var. turicensis','a88e7d6c-7839-59a9-9a7c-288225602a9d','Lecania turicens turicens','328ed6e3-115d-4fb2-9548-9634ae06be90','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Lecania','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3294eeba-cd30-41b4-99f2-356f64b37b40','','','254d710d-e112-5b9a-a694-3b3ec921fd88','Polycirrus species 2','',0,0,'576bd670-1544-5cf8-bd96-638554ce6670','Polycirrus','576bd670-1544-5cf8-bd96-638554ce6670','Polycirrus','576bd670-1544-5cf8-bd96-638554ce6670','Polycirrus','3294eeba-cd30-41b4-99f2-356f64b37b40','Animalia|Annelida||Terebellida|Terebellidae|Polycirrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('32931d6f-737b-4abd-a149-26de48d486d9','','','0bec7963-5615-5c39-ba1a-8353f98e00a1','Patellaria glabella (Kremp.) Müll.Arg.','(Kremp.) Müll.Arg.',0,0,'7c1d82b5-fdd3-58d0-98d0-b74b065470ee','Patellaria glabella','7c1d82b5-fdd3-58d0-98d0-b74b065470ee','Patellaria glabella','e5acb0fb-085a-5b23-9ec8-285efa0af64c','Patellaria glabell','9e8bbe58-ab6d-4e56-ab2e-b7a41d197eb5','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32930d01-cd55-4ebb-8e56-72b47981eeaf','','','cdcab728-62d4-531d-8c26-a252aeed716a','Australopyrum calcis Connor & Molloy subsp. calcis','',0,0,'b15c0ab6-b026-53d3-b27f-877d8f9dbece','Australopyrum calcis calcis','3d4f1bcf-6eab-5456-b567-e26ff3a99664','Australopyrum calcis subsp. calcis','96b37305-58a1-5624-8ffe-2025fbbd30d2','Australopyrum calc calc','32930d01-cd55-4ebb-8e56-72b47981eeaf','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Australopyrum (Tzvelev) Á.Löve','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('32951ed5-2bad-40db-9721-3fb34217e742','','','192c14cc-4547-5289-bece-a2cf45eec9ea','Mecodema rugiceps rugiceps Sharp, 1886','Sharp, 1886',1886,0,'f4195863-47ca-5a9a-b047-96cd1e6c216c','Mecodema rugiceps rugiceps','f4195863-47ca-5a9a-b047-96cd1e6c216c','Mecodema rugiceps rugiceps','f4195863-47ca-5a9a-b047-96cd1e6c216c','Mecodema rugiceps rugiceps','32951ed5-2bad-40db-9721-3fb34217e742','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3295f003-0b5a-4089-bcf8-d8ccdd681049','','','16928b05-d5d8-56ca-8195-ddc35a0c310b','Idiacanthus atlanticus Brauer, 1906','Brauer, 1906',1906,0,'a45d2082-d79a-59ba-938b-eb1c6e0dc983','Idiacanthus atlanticus','a45d2082-d79a-59ba-938b-eb1c6e0dc983','Idiacanthus atlanticus','2abe9d1f-9ddc-5f72-8677-01c210ba5b33','Idiacanthus atlantic','3295f003-0b5a-4089-bcf8-d8ccdd681049','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Idiacanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('329c9935-96f1-43cc-b55d-67daa99c2d11','','','20bdc422-ac91-5eea-8177-09154c325686','Lagenophora stipitata var. montana (Hook.f.) Cabrera','(Hook.f.) Cabrera',0,0,'10807ac5-ead1-53b1-b9f5-0b29c809357c','Lagenophora stipitata montana','0f317d33-49ae-534d-a6d7-44f2ceae5597','Lagenophora stipitata var. montana','d5cf38cf-a555-5525-b7d7-029a91f6bfbf','Lagenophora stipitat montan','6c163271-9767-4a67-b2db-037be9b0ab3a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('329d18f5-f0d4-425e-8683-bc52ab6f2e47','','','e2df208d-9e7d-54ec-b613-e8b9d8b5af8e','Agaricus tabularis','',0,0,'e2df208d-9e7d-54ec-b613-e8b9d8b5af8e','Agaricus tabularis','e2df208d-9e7d-54ec-b613-e8b9d8b5af8e','Agaricus tabularis','fe223468-39e4-5838-9ef9-6934cacc77cd','Agaricus tabular','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('329bd83c-1439-49b7-a37c-d35e87aa9dd4','','','9bb0cd7e-528a-589f-8f59-d69f66201af7','Pilocarpaceae Zahlbr.','Zahlbr.',0,0,'8c9c0223-0301-51a3-8e1b-44b666d0d4fd','Pilocarpaceae','8c9c0223-0301-51a3-8e1b-44b666d0d4fd','Pilocarpaceae','8c9c0223-0301-51a3-8e1b-44b666d0d4fd','Pilocarpaceae','329bd83c-1439-49b7-a37c-d35e87aa9dd4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('32a17e8a-dcd8-49d1-8ebb-138e120c70af','','','82e1c259-2a57-5af8-85fe-676ae7ea3752','Schistochila Dumort.','Dumort.',0,0,'ba0bc0f5-1ac5-5dbc-8842-7ca1778eadb3','Schistochila','ba0bc0f5-1ac5-5dbc-8842-7ca1778eadb3','Schistochila','ba0bc0f5-1ac5-5dbc-8842-7ca1778eadb3','Schistochila','32a17e8a-dcd8-49d1-8ebb-138e120c70af','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('329f6262-835d-45d1-841c-621c216eef68','','','61f5ce7e-74e5-586f-acb1-34444724ea7d','Xanthomonas campestris pv. oryzae (Ishiyama 1922) Dye, 1978','(Ishiyama 1922) Dye, 1978',1922,0,'fa124e3a-952f-5b6e-b40c-1faae2b0335f','Xanthomonas campestris oryzae','df857b1b-6c23-5dfc-8d0c-c3961190b85e','Xanthomonas campestris pv. oryzae','a749ef17-0bfa-5ead-bb9f-4883a7cf000b','Xanthomonas campestr oryz','ba2ef7e3-aee4-4bb1-86ef-7f80a039720a','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('32a0d6d2-f421-485b-8f3e-872b93d8ffb7','','','85363098-db62-5758-8675-5ea1ab704bc5','Chaetoceros constrictus Gran','Gran',0,0,'8822bbf6-e11e-581a-ade9-f0eb4d9a5cea','Chaetoceros constrictus','8822bbf6-e11e-581a-ade9-f0eb4d9a5cea','Chaetoceros constrictus','12e80498-dcec-5226-b49c-e8136f388f7d','Chaetoceros constrict','32a0d6d2-f421-485b-8f3e-872b93d8ffb7','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Chaetoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('329ec259-e346-46b4-8124-df37a8161403','','','8076e00e-fcd3-5631-9e89-a051f3ad4ab9','Duvaliomimus (Duvaliomimus) australis Townsend, 2010','Townsend, 2010',2010,0,'c5f82bae-d5cc-5356-b93c-0291c66a5d6e','Duvaliomimus australis','c5f82bae-d5cc-5356-b93c-0291c66a5d6e','Duvaliomimus australis','cf3ed6b2-27e0-5abd-951d-229d832150f9','Duvaliomimus austral','329ec259-e346-46b4-8124-df37a8161403','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32a5089d-822c-4f49-b84e-4b89b7023c96','','','9a0555ad-cc80-5f5c-802f-65edc8c8ef6a','Sphingobacteriia Kämpfer, 2012','Kämpfer, 2012',2012,0,'b2135743-383c-541c-9f08-b3c3b9462c17','Sphingobacteriia','b2135743-383c-541c-9f08-b3c3b9462c17','Sphingobacteriia','b2135743-383c-541c-9f08-b3c3b9462c17','Sphingobacteriia','32a5089d-822c-4f49-b84e-4b89b7023c96','Bacteria|Bacteroidota|Sphingobacteriia|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',1);
INSERT INTO core VALUES('32a6b9ab-4a84-43b7-81bc-6d0a2ab32570','','','dc9834c5-3e9f-5324-bded-b021a9ee52f6','Rhodococcus jostii Takeuchi et al., 2002','Takeuchi et al., 2002',2002,0,'1133b76f-41f0-59c4-a56f-a2da57b3bc7a','Rhodococcus jostii','1133b76f-41f0-59c4-a56f-a2da57b3bc7a','Rhodococcus jostii','33498097-8ca8-51e9-80de-5dbea8a2e2d8','Rhodococcus iost','32a6b9ab-4a84-43b7-81bc-6d0a2ab32570','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Nocardiaceae|Rhodococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('32a470fc-f4f2-46e5-8524-9417f89f7157','','','df4396d2-9cc0-55ee-a08b-4ba3e5fdc0c3','Endomycetaceae J. Schröt.','J. Schröt.',0,0,'6c97d8d0-ea9e-5e49-9350-e5c38cbfb2af','Endomycetaceae','6c97d8d0-ea9e-5e49-9350-e5c38cbfb2af','Endomycetaceae','6c97d8d0-ea9e-5e49-9350-e5c38cbfb2af','Endomycetaceae','32a470fc-f4f2-46e5-8524-9417f89f7157','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Endomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('32aa2677-e40c-4b96-a3bb-155557fa84e5','','','26646976-bdaa-5ee5-b61f-cc3cb5bd487b','Actinidia deliciosa var. chlorocarpa (C.F.Liang) C.F.Liang & A.R.Ferguson','(C.F.Liang) C.F.Liang & A.R.Ferguson',0,0,'36e70061-4806-548c-a3e1-cf99c8e183e7','Actinidia deliciosa chlorocarpa','ac4111f7-8735-5b2d-99ea-73a95029f63f','Actinidia deliciosa var. chlorocarpa','eaa414f1-372d-5b29-a52f-33ec04f8c8b1','Actinidia delicios chlorocarp','3d5683fc-5b70-4415-8b9a-786cf98e4ecb','Plantae|Tracheophyta|Magnoliopsida|Ericales|Actinidiaceae|Actinidia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('32a94633-1fc0-426f-903b-b83e6b451805','','','709a64ce-acb5-5908-881b-f3babca9b664','Tyrophagus curvipenis Fain & Fauvel, 1993','Fain & Fauvel, 1993',1993,0,'73f07c5c-a536-56ce-b8cf-10ab99ad3389','Tyrophagus curvipenis','73f07c5c-a536-56ce-b8cf-10ab99ad3389','Tyrophagus curvipenis','2a8e2055-93fc-5755-a8c8-3537a9a82995','Tyrophagus curuipen','32a94633-1fc0-426f-903b-b83e6b451805','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Tyrophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a5e5297-b1b5-4b9a-bd3b-a6823066622f','','','73b969d2-4d29-5484-8fd6-37677a90b195','Candelariella Müll.Arg.','Müll.Arg.',0,0,'9edd8114-88e1-5a7f-929d-8fd97cbafae6','Candelariella','9edd8114-88e1-5a7f-929d-8fd97cbafae6','Candelariella','9edd8114-88e1-5a7f-929d-8fd97cbafae6','Candelariella','1a5e5297-b1b5-4b9a-bd3b-a6823066622f','Fungi|Ascomycota|Lichinomycetes|Candelariales|Candelariaceae|Candelariella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a5da3a4-907b-4366-b862-e47db3e441de','','','c6fe3213-2095-5fe1-8393-d1ab67af850a','Abantiadinus nodipennis (Broun, 1914)','(Broun, 1914)',1914,0,'19b0ee3e-0d65-5b4c-94b8-74fcc42a11e5','Abantiadinus nodipennis','19b0ee3e-0d65-5b4c-94b8-74fcc42a11e5','Abantiadinus nodipennis','d60bd997-ec9b-545f-a508-74fd41cb761e','Abantiadinus nodipenn','1a5da3a4-907b-4366-b862-e47db3e441de','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Abantiadinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a6396d5-fed4-447d-97be-2368c5d7fa23','','','83d80021-8dc9-5d68-9be1-ab8deb4232b4','Lophomyrtus bullata Burret','Burret',0,0,'2a67d643-3f86-5fbb-9b18-41f1cc3c0115','Lophomyrtus bullata','2a67d643-3f86-5fbb-9b18-41f1cc3c0115','Lophomyrtus bullata','d9e74965-687e-5d91-b028-6caea687e639','Lophomyrtus bullat','1a6396d5-fed4-447d-97be-2368c5d7fa23','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Lophomyrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a675b5c-9cfb-4ec3-bb05-5fedab8429e9','','','7365b21f-c93e-568c-bd64-27fd61e044d4','Amblyseius lentiginosus Denmark and Schicha, 1974','Denmark and Schicha, 1974',1974,0,'02b82a85-a60d-5dc4-bf70-9686ba352f60','Amblyseius lentiginosus','02b82a85-a60d-5dc4-bf70-9686ba352f60','Amblyseius lentiginosus','42d90f89-9371-56c7-a60a-b2b713ea867c','Amblyseius lentiginos','1a675b5c-9cfb-4ec3-bb05-5fedab8429e9','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Amblyseius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a65df48-fbd4-4be0-9055-d451b6bd2740','','','67e26a86-f105-5a33-8f55-d4ba0113194f','Physalacria stilboidea (Cooke) Sacc.','(Cooke) Sacc.',0,0,'568a6e68-d877-5e1d-8409-a64451b1ec2e','Physalacria stilboidea','568a6e68-d877-5e1d-8409-a64451b1ec2e','Physalacria stilboidea','5eba84a4-4ce6-5082-a3d6-4be1a24621a8','Physalacria stilboide','1a65df48-fbd4-4be0-9055-d451b6bd2740','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Physalacria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a6ac83a-0185-49b9-b212-257d66b68b12','','','0c75b581-60e5-57ef-89d2-37e3d1c91e60','Lasiodorides','',0,0,'0c75b581-60e5-57ef-89d2-37e3d1c91e60','Lasiodorides','0c75b581-60e5-57ef-89d2-37e3d1c91e60','Lasiodorides','0c75b581-60e5-57ef-89d2-37e3d1c91e60','Lasiodorides','1a6ac83a-0185-49b9-b212-257d66b68b12','Animalia|Arthropoda|Arachnida|Araneae|Theraphosidae|Lasiodorides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a6a82c0-909a-48fc-b1f7-31a08e6a588b','','','e7ca22c8-5087-5a12-b317-bddd7df879f1','Sphaeria nigrans Desm.','Desm.',0,0,'613aad30-4d1e-5d24-a3d9-d0c6ba170a6a','Sphaeria nigrans','613aad30-4d1e-5d24-a3d9-d0c6ba170a6a','Sphaeria nigrans','613aad30-4d1e-5d24-a3d9-d0c6ba170a6a','Sphaeria nigrans','085e1f7a-a39a-4bf4-9b80-300960c54034','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a6ec692-c648-492d-86ec-7a1c6a5f3335','','','e3c5f999-2437-5924-a46e-8269f322ee9b','Aeshna brevistyla (Rambur, 1842)','(Rambur, 1842)',1842,0,'80cad396-2c8f-508e-9add-e0e60ea418de','Aeshna brevistyla','80cad396-2c8f-508e-9add-e0e60ea418de','Aeshna brevistyla','f278be45-e2a5-53f2-90aa-d1300f13d644','Aeshna breuistyl','1a6ec692-c648-492d-86ec-7a1c6a5f3335','Animalia|Arthropoda|Insecta|Odonata|Aeshnidae|Aeshna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a69f722-e76c-4428-b8cd-7c9d660afb77','','','19492345-3541-5394-94fe-fcaa498da2f1','Aphanomyces stellatus de Bary','de Bary',0,0,'3a960e7d-d216-5adf-ac4d-30421b79170e','Aphanomyces stellatus','3a960e7d-d216-5adf-ac4d-30421b79170e','Aphanomyces stellatus','8d9d3145-ebb4-5e6d-80cd-e081e28b2af2','Aphanomyces stellat','1a69f722-e76c-4428-b8cd-7c9d660afb77','Chromista|Oomycota|Oomycetes|Saprolegniales|Leptolegniaceae|Aphanomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a6b3c7e-bf61-4d8a-8fb7-ec00c6ce4efb','','','642b6bf1-be01-5cc4-9f79-cb387e58811e','Epicoccum polygonati Henn. & Shirai','Henn. & Shirai',0,0,'8bd49ad7-993b-58b9-8f5b-5f5517586038','Epicoccum polygonati','8bd49ad7-993b-58b9-8f5b-5f5517586038','Epicoccum polygonati','97a032ae-68ee-5850-a65d-29eff8cb1da6','Epicoccum polygonat','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a6a7e2e-49ea-4afe-80bd-edee1406c0fd','','','64962186-30db-5360-ac35-0881330b8db4','Paramyro parapicus Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'2f966519-a451-5e2f-a7e1-b2cd5c740000','Paramyro parapicus','2f966519-a451-5e2f-a7e1-b2cd5c740000','Paramyro parapicus','4ef699c1-154e-51b9-a441-19799ef9405e','Paramyro parapic','1a6a7e2e-49ea-4afe-80bd-edee1406c0fd','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Paramyro','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a6fb308-76e0-4335-9ea9-61791540e012','','','e45104ad-c39f-5c20-8159-9356a4cbd4dc','Mimalaptus species [Noyes & Valentine], 1989','',0,0,'0faee54f-9703-56c0-a7f8-41fc7bdb41e6','Mimalaptus','0faee54f-9703-56c0-a7f8-41fc7bdb41e6','Mimalaptus','0faee54f-9703-56c0-a7f8-41fc7bdb41e6','Mimalaptus','1a6fb308-76e0-4335-9ea9-61791540e012','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Mimalaptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1a7450b4-9241-43b4-b712-4b5819444fb7','','','067706d2-9bee-52fb-a4f0-37ea447eefb3','Phenacohelix tholoides (Suter, 1907)','(Suter, 1907)',1907,0,'8d9d372b-6510-5563-90fe-d57931b66e91','Phenacohelix tholoides','8d9d372b-6510-5563-90fe-d57931b66e91','Phenacohelix tholoides','b90b2c00-ab4a-5123-851d-f23f617f4a95','Phenacohelix tholoid','1a7450b4-9241-43b4-b712-4b5819444fb7','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Phenacohelix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a75ac54-2e62-499e-a908-b0396de820c9','','','5064446f-92fb-5e28-8968-b95bb6670f07','Hypnum fontinaliopsis Müll.Hal.','Müll.Hal.',0,0,'ae39a297-e498-5b24-a878-2ecba0040a81','Hypnum fontinaliopsis','ae39a297-e498-5b24-a878-2ecba0040a81','Hypnum fontinaliopsis','458cadf9-9c6c-5091-9577-fc67f7844df8','Hypnum fontinaliops','93bd1bd4-2a8a-4339-a6bb-9937b9d29cd2','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a7dfa13-40a6-4939-a415-0aa377e3485e','','','9c738476-b29f-55f9-9a77-c6e1c4c4983a','Xanthidium variabile (Nordst.) West & G.S.West','(Nordst.) West & G.S.West',0,0,'b6b320c7-fda9-5374-968a-8813bac8d8a6','Xanthidium variabile','b6b320c7-fda9-5374-968a-8813bac8d8a6','Xanthidium variabile','1b0da666-bc94-5089-ac9e-efead4393e2d','Xanthidium uariabil','1a7dfa13-40a6-4939-a415-0aa377e3485e','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a7f3ef2-5ff5-410c-8268-8fcabad776dd','','','ad9fd8f2-7878-5193-a6b6-0e15fc0e55ac','Xenicus G. R. Gray','G. R. Gray',0,0,'8815856e-432a-50a3-8259-8fbcdb01bc43','Xenicus','8815856e-432a-50a3-8259-8fbcdb01bc43','Xenicus','8815856e-432a-50a3-8259-8fbcdb01bc43','Xenicus','1a7f3ef2-5ff5-410c-8268-8fcabad776dd','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Xenicus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a7ca1c6-edd7-4593-b1d6-99a3256ee854','','','28918b40-1183-53ab-8ffe-6051a020a4c2','Macrophoma flaccida (Viala & Ravaz) Cavara','(Viala & Ravaz) Cavara',0,0,'478daf9d-7fdc-50a1-adcf-cac329e20da1','Macrophoma flaccida','478daf9d-7fdc-50a1-adcf-cac329e20da1','Macrophoma flaccida','dac0d839-5bb5-57ad-996e-aed3eb1dd9fa','Macrophoma flaccid','9e78e5ad-f382-41e4-a736-819c9d3864d0','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Macrophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a81cf9f-0601-42e8-a27a-516149710850','','','21c0ab02-ac56-5cc2-9ee7-9723d3dc5fa1','Achalcus luteipes Parent, 1933','Parent, 1933',1933,0,'94be41f3-816d-594a-a3a7-8d7294e98caf','Achalcus luteipes','94be41f3-816d-594a-a3a7-8d7294e98caf','Achalcus luteipes','04e15930-0dab-5a8c-a479-dfb78a8ae587','Achalcus luteip','3fc33467-c582-4731-ab62-f3be36ca63a5','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Achalcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a843439-4191-4839-a103-7343d81e9fe9','','','51bd92f6-5422-58ab-8978-d356bf25eba6','Tubulipora disposita (Hutton, 1873)','(Hutton, 1873)',1873,0,'2e3abb37-823d-5e79-a126-85d2d5f5a92f','Tubulipora disposita','2e3abb37-823d-5e79-a126-85d2d5f5a92f','Tubulipora disposita','ae559dd0-424c-5a67-afd1-39e8cacc1b1b','Tubulipora disposit','1a843439-4191-4839-a103-7343d81e9fe9','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Tubulipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a853a7f-b695-4bae-93f1-d5fe10d1001a','','','bbd4d82a-f867-5222-94d5-c941089260de','Aletia Hübner, 1821','Hübner, 1821',1821,0,'d1dccdd2-be4c-5334-ba01-af7b9d58f7ec','Aletia','d1dccdd2-be4c-5334-ba01-af7b9d58f7ec','Aletia','d1dccdd2-be4c-5334-ba01-af7b9d58f7ec','Aletia','1a853a7f-b695-4bae-93f1-d5fe10d1001a','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a8bffe7-f4a5-49b1-bd4b-48e3f01906ed','','','b30ef2f7-627e-5b1c-b991-89325bbebe2b','Deflexula ulmi (Peck) Corner','(Peck) Corner',0,0,'9a731f66-f138-5c15-a2d3-e1e514346e5c','Deflexula ulmi','9a731f66-f138-5c15-a2d3-e1e514346e5c','Deflexula ulmi','74316d9b-6ebd-5f47-844f-db95959b81bd','Deflexula ulm','004efd18-9b06-495e-9ab5-42e29778f23d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pterulaceae|Deflexula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a91ac67-ee62-4ba7-9069-92c949a5612a','','','2e98bb0c-ae4e-5ae5-99e4-cc71ba904b99','Nervijuncta Marshall, 1896','Marshall, 1896',1896,0,'153d3bab-1d44-5b03-93d3-a7609cb8a981','Nervijuncta','153d3bab-1d44-5b03-93d3-a7609cb8a981','Nervijuncta','153d3bab-1d44-5b03-93d3-a7609cb8a981','Nervijuncta','1a91ac67-ee62-4ba7-9069-92c949a5612a','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Nervijuncta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a9185f4-f2a8-4bd5-8753-d641a08df26c','','','a4203525-be67-57ba-960d-56c714675ad6','Cosmarium annulatum var. elegans Nordst.','Nordst.',0,0,'2f882cf0-b9a3-5bdb-9748-a8d41e7966bd','Cosmarium annulatum elegans','263dbe94-f3b7-5d9c-b291-acf374676b92','Cosmarium annulatum var. elegans','a04dcd08-4f5c-5d4c-9ac4-03936cb8372c','Cosmarium annulat elegans','1a9185f4-f2a8-4bd5-8753-d641a08df26c','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a899cd0-f6bc-4020-9c7f-e574b967cf0a','','','667866e2-5053-5df9-9157-8a4d11cfb346','Zephlebia inconspicua Towns, 1983','Towns, 1983',1983,0,'80a89b8a-d1a4-54e3-b54d-adec6f311d26','Zephlebia inconspicua','80a89b8a-d1a4-54e3-b54d-adec6f311d26','Zephlebia inconspicua','49b33981-b9a2-59b5-a410-b086fdcdb06e','Zephlebia inconspicu','1a899cd0-f6bc-4020-9c7f-e574b967cf0a','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Zephlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a95aee3-1cb1-4447-82df-506a9b8c72ed','','','11834a7d-f4d9-5628-9e8e-793da4631dec','Sticta durvillei var. flavicans f. laceratula Kremp.','Kremp.',0,0,'2f3c5a89-9d99-5d2f-b52c-0a2a7e5bcf56','Sticta durvillei flavicans laceratula','0b50c2ec-c5d3-5ea6-864d-13e38a0426a3','Sticta durvillei var. flavicans f. laceratula','40c257cb-8733-52bd-8e28-dcbe2df47774','Sticta duruille flauicans laceratul','','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a962b85-9031-4650-af02-7a3e9b233453','','','5e99be66-85dd-5f8a-b192-f9455a2f58fb','Macroplectus bifoveata (Broun, 1921)','(Broun, 1921)',1921,0,'e5b0edbc-2a45-5162-8550-06db8403fa48','Macroplectus bifoveata','e5b0edbc-2a45-5162-8550-06db8403fa48','Macroplectus bifoveata','fa1b0f0f-4ecc-5290-98e9-1b01ef187069','Macroplectus bifoueat','1a962b85-9031-4650-af02-7a3e9b233453','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Macroplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a990ceb-e3fe-49d7-bb65-18d6e8d38837','','','a991d998-6eb3-51d9-b901-c7ae2580bd33','Staurodiscus','',0,0,'a991d998-6eb3-51d9-b901-c7ae2580bd33','Staurodiscus','a991d998-6eb3-51d9-b901-c7ae2580bd33','Staurodiscus','a991d998-6eb3-51d9-b901-c7ae2580bd33','Staurodiscus','1a990ceb-e3fe-49d7-bb65-18d6e8d38837','Animalia|Cnidaria|Hydrozoa|Leptothecata|Laodiceidae|Staurodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a98ecbd-c661-47a0-ac1e-87e47a7cae6e','','','db63aa2b-ae2e-5cb0-9d42-49ca06ad0a25','Limnichthys','',0,0,'db63aa2b-ae2e-5cb0-9d42-49ca06ad0a25','Limnichthys','db63aa2b-ae2e-5cb0-9d42-49ca06ad0a25','Limnichthys','db63aa2b-ae2e-5cb0-9d42-49ca06ad0a25','Limnichthys','1a98ecbd-c661-47a0-ac1e-87e47a7cae6e','Animalia|Chordata|Actinopterygii|Perciformes|Creediidae|Limnichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a9cb737-0a3e-42c6-827f-8c369347a4db','','','de8aacd9-56bc-51d7-a138-573b8b1ac99a','Pycnocentrodes aureolus (McLachlan, 1868)','(McLachlan, 1868)',1868,0,'84b0744e-2725-5dc3-821f-850a40983503','Pycnocentrodes aureolus','84b0744e-2725-5dc3-821f-850a40983503','Pycnocentrodes aureolus','b62a2fa9-af9a-5b57-90b7-debce02b53a4','Pycnocentrodes aureol','1a9cb737-0a3e-42c6-827f-8c369347a4db','Animalia|Arthropoda|Insecta|Trichoptera|Conoesucidae|Pycnocentrodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a9d09fa-3307-4de0-a483-bb2a52aceaf7','','','acfd6ec5-0e28-5288-bf37-f5c1863dd48b','Semo harrisi (Myers, 1924)','(Myers, 1924)',1924,0,'f0e6d21c-5fd6-5fa8-85d3-f62307d3c70a','Semo harrisi','f0e6d21c-5fd6-5fa8-85d3-f62307d3c70a','Semo harrisi','b403f0bc-f508-5bfb-9806-02c0e8d09e63','Semo harris','1a9d09fa-3307-4de0-a483-bb2a52aceaf7','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Semo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a9b22a9-1b22-4847-81ad-f2d80f05a6b1','','','6f7ebf1b-394a-551d-83c5-5e52b294522d','Agaricus tigrinus Bull.','Bull.',0,0,'e7f9c9ff-23ad-576d-b0fa-01df2a2ef196','Agaricus tigrinus','e7f9c9ff-23ad-576d-b0fa-01df2a2ef196','Agaricus tigrinus','37113de7-c61b-5fbf-91ad-72b948f5232b','Agaricus tigrin','b9bfd05d-1a3d-44f1-bcb1-4af02919ab94','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a9a6be1-0cc3-45de-9092-ebe48d4cb61f','','','5b3770df-3e3a-59fd-ad55-cd1578dd060c','Campylopodium (Müll.Hal.) Besch.','(Müll.Hal.) Besch.',0,0,'d7969166-9b8b-5fee-8bde-31c3bd9245db','Campylopodium','d7969166-9b8b-5fee-8bde-31c3bd9245db','Campylopodium','d7969166-9b8b-5fee-8bde-31c3bd9245db','Campylopodium','1a9a6be1-0cc3-45de-9092-ebe48d4cb61f','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c0ef996-49da-4a4a-ab14-33018ba306a1','','','3a4cfa50-4b9b-57fd-943b-1394aef96866','Pimelea concinna Allan','Allan',0,0,'12dc26e1-042f-53b6-8b1d-e674faf1ad17','Pimelea concinna','12dc26e1-042f-53b6-8b1d-e674faf1ad17','Pimelea concinna','1c9c998b-98dd-54da-94ef-83c0f8771e09','Pimelea concinn','1c0ef996-49da-4a4a-ab14-33018ba306a1','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1aa08d35-f486-4cff-80e6-bb5aa1960b73','','','baaacff1-28eb-5c59-9c11-6d8a93ae6296','Paralaoma raricostata (Suter, 1890)','(Suter, 1890)',1890,0,'90e1c942-bb54-51fb-9884-ac206c3547d3','Paralaoma raricostata','90e1c942-bb54-51fb-9884-ac206c3547d3','Paralaoma raricostata','2165d0a0-bb52-5d0f-8b31-b4dd201b391e','Paralaoma raricostat','1aa08d35-f486-4cff-80e6-bb5aa1960b73','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Paralaoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c0fd91a-24df-4f48-b32f-62dd1406808f','','','024cfd0d-010b-5ad8-9b56-bbf0af27a43d','Acacia oncinocarpa Benth.','Benth.',0,0,'8f2341d6-70d9-5bfb-bcc7-d37f79f18fd4','Acacia oncinocarpa','8f2341d6-70d9-5bfb-bcc7-d37f79f18fd4','Acacia oncinocarpa','724473a0-6b72-5099-ae91-31ab3946a35b','Acacia oncinocarp','1c0fd91a-24df-4f48-b32f-62dd1406808f','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c1765f9-29e0-4306-82a1-4d00dc9d5367','','','5f06529b-dc13-57b8-ba13-fbb06274470d','Cryptoplagiochila radiculosa (Mitt.) S.D.F.Patzak, M.A.M.Renner & Heinrichs','(Mitt.) S.D.F.Patzak, M.A.M.Renner & Heinrichs',0,0,'31d770b8-f107-57be-84eb-04f5cb1d5d2c','Cryptoplagiochila radiculosa','31d770b8-f107-57be-84eb-04f5cb1d5d2c','Cryptoplagiochila radiculosa','70eeea1e-c9e6-577f-ab78-e3bdc7342002','Cryptoplagiochila radiculos','1c1765f9-29e0-4306-82a1-4d00dc9d5367','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Cryptoplagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c1ea671-194b-42d0-963b-1dd06cde5f7a','','','5b32508b-83ec-58e9-9316-6aebee5e6b2c','Chryseobacterium aquaticum Kim et al., 2008','Kim et al., 2008',2008,0,'7f926eed-1f3e-5647-8a0d-2e2d13d2662a','Chryseobacterium aquaticum','7f926eed-1f3e-5647-8a0d-2e2d13d2662a','Chryseobacterium aquaticum','b099265b-9aaf-51fe-b1a4-454ed202ea7b','Chryseobacterium aquatic','1c1ea671-194b-42d0-963b-1dd06cde5f7a','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Flavobacteriaceae|Chryseobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('1c1875b1-3ad0-4c51-a553-594bc907f7f7','','','8f3d577d-055a-5857-ae3d-68f86e517b7c','Metroperiella species Kah0204/09','',0,0,'4de6ed02-9e9f-5c36-8c06-f54d5d46ef6d','Metroperiella','4de6ed02-9e9f-5c36-8c06-f54d5d46ef6d','Metroperiella','4de6ed02-9e9f-5c36-8c06-f54d5d46ef6d','Metroperiella','1c1875b1-3ad0-4c51-a553-594bc907f7f7','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Metroperiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1c1adfbd-6686-4158-bfff-82525df933d9','','','7e6584bd-8261-54b2-88c2-54446fe52282','Oedogonium southlandiae Novis','Novis',0,0,'72e82581-0e9a-5243-8d3b-9b3dfcb1ee44','Oedogonium southlandiae','72e82581-0e9a-5243-8d3b-9b3dfcb1ee44','Oedogonium southlandiae','2147595a-61cd-5cb4-8d63-b471bf7e63ce','Oedogonium southlandi','1c1adfbd-6686-4158-bfff-82525df933d9','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c1c3a31-07df-4957-84ac-4370a77816e3','','','9650b028-ae0f-5186-8df3-1e442ccedc09','Hydrogenophilalia Boden et al., 2017','Boden et al., 2017',2017,0,'0f31d29b-1577-592e-80e5-8295fce0b4c9','Hydrogenophilalia','0f31d29b-1577-592e-80e5-8295fce0b4c9','Hydrogenophilalia','0f31d29b-1577-592e-80e5-8295fce0b4c9','Hydrogenophilalia','1c1c3a31-07df-4957-84ac-4370a77816e3','Bacteria|Pseudomonadota|Hydrogenophilalia|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',1);
INSERT INTO core VALUES('1c1b0a4e-206b-49e3-ac8c-be6c8076cdcb','','','0c81bd40-5b34-57bf-8cde-6d8df24d81ee','Entomobrya atrocincta Schott, 1896','Schott, 1896',1896,0,'9d36e12f-fbf9-52d1-8cbd-e528fa6af317','Entomobrya atrocincta','9d36e12f-fbf9-52d1-8cbd-e528fa6af317','Entomobrya atrocincta','0766f546-2180-510d-8f82-1d39e283a866','Entomobrya atrocinct','1c1b0a4e-206b-49e3-ac8c-be6c8076cdcb','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c1a81df-386e-4f49-bd6b-f2c862247f3f','','','4c02257a-88ab-528a-ad68-59e30a4ae873','Auricula totarae Lloyd','Lloyd',0,0,'eb65376b-9a70-519b-9c68-8f7e839640e2','Auricula totarae','eb65376b-9a70-519b-9c68-8f7e839640e2','Auricula totarae','4d3ea453-2bb0-575f-864c-06f9d6c17c64','Auricula totar','0174e3fe-ac85-41da-b4f7-e55ac005cd2f','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Punctulariaceae|Auricula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c23e29b-b947-4f11-bced-7b91df848c50','','','0f0927c0-d7ac-51d1-bc65-7d8535e06a4c','Eugomontia Kornmann','Kornmann',0,0,'c22c5db0-ea34-5e24-9036-f124776da924','Eugomontia','c22c5db0-ea34-5e24-9036-f124776da924','Eugomontia','c22c5db0-ea34-5e24-9036-f124776da924','Eugomontia','1c23e29b-b947-4f11-bced-7b91df848c50','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Gomontiaceae|Eugomontia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c22b6c2-01c9-47bc-97db-c240344e5ea4','','','ec06b79d-a894-59f9-bc7a-5b235e5e4eae','Freesia corymbosa ''Cream Beauty''','',0,0,'5d413905-d616-57b7-8c5a-3ac934c39860','Freesia corymbosa','5d413905-d616-57b7-8c5a-3ac934c39860','Freesia corymbosa','9eb7e1ae-ff9d-5fe5-a194-b4c664a6aac1','Freesia corymbos','1c22b6c2-01c9-47bc-97db-c240344e5ea4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Freesia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('1c2223ee-05fc-4200-a5f8-f1bae022c09d','','','4aa1ff76-0d11-589a-bb8a-85dfd8b675d8','Diplacanthograptus spiniferus (Ruedemann, 1912)','(Ruedemann, 1912)',1912,0,'7d6f363d-e86f-5787-8843-20d11070da6a','Diplacanthograptus spiniferus','7d6f363d-e86f-5787-8843-20d11070da6a','Diplacanthograptus spiniferus','184420f9-748f-5ebf-ab02-cb79c9a590d3','Diplacanthograptus spinifer','1c2223ee-05fc-4200-a5f8-f1bae022c09d','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Diplacanthograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c2f1ddc-d294-4390-85b8-695eed369f1e','','','2231dcc6-cebd-58bd-9239-b9d845c92074','Camellia reticulata Lindl.','Lindl.',0,0,'78bddd03-b746-5749-b26a-a57eb36b166d','Camellia reticulata','78bddd03-b746-5749-b26a-a57eb36b166d','Camellia reticulata','114fe53e-14e0-5978-9968-4d6cee93138c','Camellia reticulat','1c2f1ddc-d294-4390-85b8-695eed369f1e','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Camellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c2b64c8-778a-4cf7-ad75-79f1057b1814','','','8b54f840-1eb0-5db1-b302-9334ae187fd7','Cortinarius rotundisporus Cleland & Cheel','Cleland & Cheel',0,0,'9f43d553-4176-5707-844f-2f7ab2ac3e76','Cortinarius rotundisporus','9f43d553-4176-5707-844f-2f7ab2ac3e76','Cortinarius rotundisporus','ec2667e0-7d13-5997-a319-52ba4484b548','Cortinarius rotundispor','1c2b64c8-778a-4cf7-ad75-79f1057b1814','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c2eed50-4d53-4194-9a27-dcf846f4f4cc','','','e111f1a0-f9bc-5ae1-a4e2-181899e010d9','Threskiornis molucca Cuvier, 1829','Cuvier, 1829',1829,0,'5a74e5fe-c0b8-5069-841e-e51dd3ae12d3','Threskiornis molucca','5a74e5fe-c0b8-5069-841e-e51dd3ae12d3','Threskiornis molucca','b731cc5e-29fd-5cb5-b8b7-1c8684eb29cf','Threskiornis molucc','1c2eed50-4d53-4194-9a27-dcf846f4f4cc','Animalia|Chordata|Aves|Ciconiiformes|Threskiornithidae|Threskiornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c337dff-a4bc-4bf1-8e89-1c9dce18bc19','','','cd5b7367-fef1-534a-9293-c16e12ca7b4e','Coccidoctonus psyllae (Riek, 1962)','(Riek, 1962)',1962,0,'21b0a00a-ad6e-59bc-94d9-576b6f81b988','Coccidoctonus psyllae','21b0a00a-ad6e-59bc-94d9-576b6f81b988','Coccidoctonus psyllae','426667cf-86af-5162-ae53-f4825ce67198','Coccidoctonus psyll','1c337dff-a4bc-4bf1-8e89-1c9dce18bc19','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Coccidoctonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c30fcb4-1ed2-4b9d-b17a-ab94d0d39338','','','7f8e9bee-da0c-501a-ad82-12c0029332ce','Jungermannia notophylla Hook.f. & Taylor','Hook.f. & Taylor',0,0,'87a5e164-6e3e-58bb-891b-217727e56336','Jungermannia notophylla','87a5e164-6e3e-58bb-891b-217727e56336','Jungermannia notophylla','52bb87b5-404d-59fc-bdbf-d328a4ebf851','Jungermannia notophyll','9504a278-5732-4295-b936-903137255825','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c368f75-86db-4053-9e52-9f84389ce02c','','','29a02118-36b8-523c-97e1-389652179adf','Dictyostelium minutum Raper','Raper',0,0,'181f1f25-4c7b-59fa-bcd7-5c030e0c1469','Dictyostelium minutum','181f1f25-4c7b-59fa-bcd7-5c030e0c1469','Dictyostelium minutum','80b40eb4-d80a-5fce-aad2-627ac7bcdebc','Dictyostelium minut','1c368f75-86db-4053-9e52-9f84389ce02c','Protozoa|Eumycetozoa|Dictyosteliomycetes|Dictyosteliales|Dictyosteliaceae|Dictyostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c375863-b113-40b4-a127-cac214ee6c18','','','d379724b-5e49-5237-a3fa-d36fe1ee3290','Dichanthium Willemet','Willemet',0,0,'3ba31dbe-b812-573f-ac1b-9559609f7f7c','Dichanthium','3ba31dbe-b812-573f-ac1b-9559609f7f7c','Dichanthium','3ba31dbe-b812-573f-ac1b-9559609f7f7c','Dichanthium','1c375863-b113-40b4-a127-cac214ee6c18','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Dichanthium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c344445-a08f-4ee9-b7af-bf17c07cba77','','','ce60571c-9ed5-592c-852e-0f96da9bcbf4','Agonimiella H. Harada','H. Harada',0,0,'d3bc1a37-8cc4-5905-aca0-ae71335633e0','Agonimiella','d3bc1a37-8cc4-5905-aca0-ae71335633e0','Agonimiella','d3bc1a37-8cc4-5905-aca0-ae71335633e0','Agonimiella','59a8324b-f576-4ea8-b783-efe2da7f69f9','Fungi|Ascomycota|Eurotiomycetes|Verrucariales||Agonimiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c3a82c6-d818-46d9-b2f9-60172d8b9cf2','','','cba8a852-2bd4-5157-af77-248e9f7f657d','Bucephalidae','',0,0,'cba8a852-2bd4-5157-af77-248e9f7f657d','Bucephalidae','cba8a852-2bd4-5157-af77-248e9f7f657d','Bucephalidae','cba8a852-2bd4-5157-af77-248e9f7f657d','Bucephalidae','1c3a82c6-d818-46d9-b2f9-60172d8b9cf2','Animalia|Platyhelminthes|Neoophora|Strigeidida|Bucephalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c38dee7-4459-424e-a0e1-1f858b35e66c','','','a03d628b-fcae-5dd8-8bc4-4b9171ac06e0','Tieghemopanax sambucifolius R.Vig.','R.Vig.',0,0,'81f76ca9-5b07-53fb-8d5a-4d9256507248','Tieghemopanax sambucifolius','81f76ca9-5b07-53fb-8d5a-4d9256507248','Tieghemopanax sambucifolius','7782cd01-d627-5688-afab-6b6b9fadcf89','Tieghemopanax sambucifol','1c38dee7-4459-424e-a0e1-1f858b35e66c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Tieghemopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c3c7dce-7f8e-4ad3-8e5a-aaa734ab599f','','','006953a8-6fd8-5337-8fa8-f07c180c9fec','Phormium cookianum Le Jol.','Le Jol.',0,0,'da28442b-7487-51c9-b3f2-e2ee97040d0c','Phormium cookianum','da28442b-7487-51c9-b3f2-e2ee97040d0c','Phormium cookianum','83caef3c-9146-5e33-b88c-bb22bb78ce71','Phormium cookian','1c3c7dce-7f8e-4ad3-8e5a-aaa734ab599f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c422a63-5304-46d1-9f1c-355fef8a4602','','','7ed3e18f-1671-5cd9-a93d-05470a2ce9df','Katianna antennapartita Salmon, 1941','Salmon, 1941',1941,0,'ee633ba1-8d4b-55d6-ac72-08689c837d7c','Katianna antennapartita','ee633ba1-8d4b-55d6-ac72-08689c837d7c','Katianna antennapartita','3a6c425c-6c98-5f04-b582-ead7a97ec841','Katianna antennapartit','1c422a63-5304-46d1-9f1c-355fef8a4602','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Katianna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c449813-cf40-41b0-ac19-878da346abad','','','a75f87c2-6849-5325-9551-dfe65b7e2daf','Daraba Walker, 1859','Walker, 1859',1859,0,'1ef53db8-5ae2-5014-9c6a-73b76b868e3d','Daraba','1ef53db8-5ae2-5014-9c6a-73b76b868e3d','Daraba','1ef53db8-5ae2-5014-9c6a-73b76b868e3d','Daraba','1c449813-cf40-41b0-ac19-878da346abad','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Daraba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c479aeb-b47b-4659-9b6e-b50cc0a3cecc','','','ac112c5d-2b0d-59db-bd0a-bc45870dc78e','Didymium granuliferum W. Phillips','W. Phillips',0,0,'9814580c-a89a-54d0-8912-ec771f80df4c','Didymium granuliferum','9814580c-a89a-54d0-8912-ec771f80df4c','Didymium granuliferum','34291e98-57ea-5f3d-b664-f862108d9581','Didymium granulifer','30c02236-c348-4cee-b383-54bddb48e569','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Didymium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c411357-e0e2-4861-81b3-c67d44671bbe','','','e0fdbe95-e12e-5a96-a318-4626a0b28414','Neoaphelomera longicauda Edwards, 1927','Edwards, 1927',1927,0,'7a9dd583-8f0f-59c7-a50f-026758914c04','Neoaphelomera longicauda','7a9dd583-8f0f-59c7-a50f-026758914c04','Neoaphelomera longicauda','67c4825c-c5a2-55bd-a44b-875e39c85c1f','Neoaphelomera longicaud','1c411357-e0e2-4861-81b3-c67d44671bbe','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Neoaphelomera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c4d870e-53a3-44a6-bfa5-3a85237de1a8','','','8c710e1e-f5e6-5c5f-acf1-64803f90c704','Allosorus scaberulus (A.Rich.) C.Presl','(A.Rich.) C.Presl',0,0,'091050da-dc1b-54bf-84a5-977bec7e1793','Allosorus scaberulus','091050da-dc1b-54bf-84a5-977bec7e1793','Allosorus scaberulus','6af4c0db-4b1c-5a54-b49e-4257f82b7f30','Allosorus scaberul','31d9d236-d9cc-419b-887d-e14f282fa04b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Allosorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c4e643c-e3c7-4faa-880d-7a4bc7a8bc3d','','','5b602e41-0940-5fe7-9b3b-59acb830193b','Helvella aeruginosa J. König','J. König',0,0,'c68b370d-4a79-5609-9c85-9ce91ff132c4','Helvella aeruginosa','c68b370d-4a79-5609-9c85-9ce91ff132c4','Helvella aeruginosa','f3d3a4e5-1ff4-5375-a8f6-ca5e56182588','Helvella aeruginos','7de0849f-34fb-4f4a-90ce-cca70840bd15','Fungi|Ascomycota|Pezizomycetes|Pezizales|Helvellaceae|Helvella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c4aed2c-73f8-4373-86e7-f7328d5fb862','','','a92ecd96-2a55-5b61-b2a6-e840eeef56db','Eurypleuron','',0,0,'a92ecd96-2a55-5b61-b2a6-e840eeef56db','Eurypleuron','a92ecd96-2a55-5b61-b2a6-e840eeef56db','Eurypleuron','a92ecd96-2a55-5b61-b2a6-e840eeef56db','Eurypleuron','1c4aed2c-73f8-4373-86e7-f7328d5fb862','Animalia|Chordata|Actinopterygii|Ophidiiformes|Carapidae|Eurypleuron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c520e6c-0350-409c-9aa1-2bf03d114f94','','','1390ed6f-d131-5c14-82cf-19743084853b','Rhynchosporium orthosporum Caldwell','Caldwell',0,0,'2ea30564-34f2-5b81-a6a2-2610ff16358f','Rhynchosporium orthosporum','2ea30564-34f2-5b81-a6a2-2610ff16358f','Rhynchosporium orthosporum','414739b1-201c-5958-b137-ef86ceb1cd37','Rhynchosporium orthospor','fa854b39-2643-459b-b123-23c98ad13521','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Rhynchosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c54be59-eba3-4724-be21-145661557767','','','a2a1292c-e936-5e19-9e09-ad0e99908e9e','Diloma aethiops (Gmelin, 1791)','(Gmelin, 1791)',1791,0,'5d246f86-0613-5886-a864-90f7b3286afb','Diloma aethiops','5d246f86-0613-5886-a864-90f7b3286afb','Diloma aethiops','5d246f86-0613-5886-a864-90f7b3286afb','Diloma aethiops','1c54be59-eba3-4724-be21-145661557767','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Diloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c570406-561e-4ece-9cfb-544103d86182','','','a9711c9c-7df8-5d56-ac96-1f4283aa68fa','Achromobacter xylosoxidans (ex Yabuuchi & Ohyama 1971) Yabuuchi & Yano 1981','',0,0,'256786e0-3130-587e-ac66-242758f1f222','Achromobacter xylosoxidans','256786e0-3130-587e-ac66-242758f1f222','Achromobacter xylosoxidans','256786e0-3130-587e-ac66-242758f1f222','Achromobacter xylosoxidans','1c570406-561e-4ece-9cfb-544103d86182','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Alcaligenaceae|Achromobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('1c582e96-3cdf-4519-8411-c234bf21d7ed','','','61818354-d444-55a2-8893-ef4832e10bbd','Celmisia discolor Hook.f.','Hook.f.',0,0,'6654ee77-d24e-5a2d-92eb-9e8b273eb92f','Celmisia discolor','6654ee77-d24e-5a2d-92eb-9e8b273eb92f','Celmisia discolor','6654ee77-d24e-5a2d-92eb-9e8b273eb92f','Celmisia discolor','1c582e96-3cdf-4519-8411-c234bf21d7ed','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c5b51c2-5b75-437e-bb74-020e511bb1c3','','','0437495f-84ac-5caf-81b5-f6d0f2230fbd','Coriaria lurida var. parviflora Cockayne & Allan','Cockayne & Allan',0,0,'416a93f4-8da3-5f4f-832f-27ab589c3cd4','Coriaria lurida parviflora','81034846-d2d1-5635-9f40-f58cda283da6','Coriaria lurida var. parviflora','0b35c7d2-aafb-563b-ac29-8f092c7b4cb6','Coriaria lurid paruiflor','3b11f921-05a2-4890-930f-5506e0616dd7','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Coriariaceae|Coriaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c5c53c4-1ec5-4733-a408-11cd6a05a4f8','','','d8150a1a-0efd-5206-896a-4cf8bbe3d879','Xanthomonas vasicola pv. arecae (Rao and Mohan) Studholme et al., 2020','(Rao and Mohan) Studholme et al., 2020',0,0,'afd08031-126e-56a1-97c1-19c27fc3d36d','Xanthomonas vasicola arecae','3bb01dc2-4fc2-5396-a5d8-0f03ef14b12c','Xanthomonas vasicola pv. arecae','ab99ad2f-5107-567a-95ad-1340273d4ce6','Xanthomonas uasicol arec','1c5c53c4-1ec5-4733-a408-11cd6a05a4f8','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('1c5a350f-a868-4ab9-8836-d116d258cdee','','','d217b21e-f7ab-5809-b5f2-1d8e97760acf','Phyllopharyngia','',0,0,'d217b21e-f7ab-5809-b5f2-1d8e97760acf','Phyllopharyngia','d217b21e-f7ab-5809-b5f2-1d8e97760acf','Phyllopharyngia','d217b21e-f7ab-5809-b5f2-1d8e97760acf','Phyllopharyngia','1c5a350f-a868-4ab9-8836-d116d258cdee','Chromista|Ciliophora|Phyllopharyngea|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c5efe81-5c12-4ce9-b69b-5669422a5171','','','08b5af11-56ea-51c6-90c6-167d27d2433f','Rytidosperma racemosum (R.Br.) Connor & Edgar','(R.Br.) Connor & Edgar',0,0,'47ef9861-8552-58ca-a930-bb314c22cb72','Rytidosperma racemosum','47ef9861-8552-58ca-a930-bb314c22cb72','Rytidosperma racemosum','bff9edff-d7a8-5846-a633-090dbf4676c4','Rytidosperma racemos','1c5efe81-5c12-4ce9-b69b-5669422a5171','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c5a7fb7-97f1-43e2-8563-e7ed5e4e519b','','','a881c6ff-1cd6-520b-889d-4d1afb53cdab','Hyalinonetrion','',0,0,'a881c6ff-1cd6-520b-889d-4d1afb53cdab','Hyalinonetrion','a881c6ff-1cd6-520b-889d-4d1afb53cdab','Hyalinonetrion','a881c6ff-1cd6-520b-889d-4d1afb53cdab','Hyalinonetrion','1c5a7fb7-97f1-43e2-8563-e7ed5e4e519b','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Hyalinonetrion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c5aa2b9-23b5-41e0-9c2c-fa0b4e28af56','','','7105b7e3-b5e9-5357-a2f9-e0a232c270c6','Passalora bolleana (Thüm.) U. Braun','(Thüm.) U. Braun',0,0,'8b2c5edc-2fe3-56ee-91f7-83d0016f90bd','Passalora bolleana','8b2c5edc-2fe3-56ee-91f7-83d0016f90bd','Passalora bolleana','8eb48beb-f88b-5981-88e5-097855624f96','Passalora bollean','fc0068d8-c063-4be9-a75c-f4d8a2bc0b7a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c624652-d6f0-4946-a57f-29d8fd631b97','','','4fedeb04-999f-5ea2-a4c4-bb209bf3cabd','Phytoptus','',0,0,'4fedeb04-999f-5ea2-a4c4-bb209bf3cabd','Phytoptus','4fedeb04-999f-5ea2-a4c4-bb209bf3cabd','Phytoptus','4fedeb04-999f-5ea2-a4c4-bb209bf3cabd','Phytoptus','1c624652-d6f0-4946-a57f-29d8fd631b97','Animalia|Arthropoda|Arachnida|Trombidiformes|Phytoptidae|Phytoptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c6506f8-9d7a-479c-950f-93034fef4b2a','','','dad21cef-f69f-53a3-a808-7ba71761cf9e','Accipiter Brisson','Brisson',0,0,'8ba0ffc6-76d8-5e4c-808f-00615607376e','Accipiter','8ba0ffc6-76d8-5e4c-808f-00615607376e','Accipiter','8ba0ffc6-76d8-5e4c-808f-00615607376e','Accipiter','1c6506f8-9d7a-479c-950f-93034fef4b2a','Animalia|Chordata|Aves|Accipititrifomes|Accipitridae|Accipiter','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c62886f-0f45-42bb-ad69-943b09847fa5','','','f2ca303f-9897-50a9-a0ac-bc271d6b86b1','Anthericum comosum Thunb.','Thunb.',0,0,'1253f23b-97ea-5556-a228-e3eec2e9b1a2','Anthericum comosum','1253f23b-97ea-5556-a228-e3eec2e9b1a2','Anthericum comosum','cff1d97f-acc7-5331-ac36-c8ebf9dcfb7f','Anthericum comos','cb074cee-a17c-4dea-ab94-15df8f885e5e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Anthericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c658a7e-2857-4aa2-bbda-295931a0df2d','','','bb32091d-43c8-5b43-9987-8a661e6e9dbe','Chamaecyparis pisifera (Siebold & Zucc.) Endl.','(Siebold & Zucc.) Endl.',0,0,'7dc7c7dd-da21-578e-b69d-9b159b286aba','Chamaecyparis pisifera','7dc7c7dd-da21-578e-b69d-9b159b286aba','Chamaecyparis pisifera','3db51ac7-df3f-568b-a1db-1ba60423c572','Chamaecyparis pisifer','1c658a7e-2857-4aa2-bbda-295931a0df2d','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Chamaecyparis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c6c751c-a547-4b18-b97e-587c960ba56f','','','d5eca453-c780-57a9-af55-340de75c8183','Gen. n.','',0,0,'','','','','','','1c6c751c-a547-4b18-b97e-587c960ba56f','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Gen. n.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('1c6bfba4-b879-47af-88b5-493a9e8d8d2b','','','1c3024be-fc86-51b4-9bc5-333dad5e439b','Hymenocladia J.Agardh','J.Agardh',0,0,'1de7d97d-6eeb-5e2a-b180-1fe81e1c8406','Hymenocladia','1de7d97d-6eeb-5e2a-b180-1fe81e1c8406','Hymenocladia','1de7d97d-6eeb-5e2a-b180-1fe81e1c8406','Hymenocladia','1c6bfba4-b879-47af-88b5-493a9e8d8d2b','Plantae|||Rhodymeniales|Rhodymeniaceae|Hymenocladia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c6dabb0-0382-4ec9-9604-f18bc5a6be6c','','','c4488e0c-f720-55c8-8c3c-89fc70517930','Cryptosporidiidae','',0,0,'c4488e0c-f720-55c8-8c3c-89fc70517930','Cryptosporidiidae','c4488e0c-f720-55c8-8c3c-89fc70517930','Cryptosporidiidae','c4488e0c-f720-55c8-8c3c-89fc70517930','Cryptosporidiidae','1c6dabb0-0382-4ec9-9604-f18bc5a6be6c','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Cryptosporidiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c696680-d202-421e-88f3-ff69da5bd871','','','27d3356e-5485-5ad0-8566-5d327ec81655','Rupicapra rupicapra rupicapra Couturier, 1938','Couturier, 1938',1938,0,'11d9e0fa-b989-5f1f-88b4-f2f174885bd4','Rupicapra rupicapra rupicapra','11d9e0fa-b989-5f1f-88b4-f2f174885bd4','Rupicapra rupicapra rupicapra','01dcff42-03ac-5e98-b2b2-9e63fc2076d0','Rupicapra rupicapr rupicapr','1c696680-d202-421e-88f3-ff69da5bd871','Animalia|Chordata|Mammalia|Artiodactyla|Bovidae|Rupicapra','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c73bce1-7ada-4a61-821d-5a1a71c82e73','','','9504a94d-2eab-54af-af9c-8d347e6133dd','Trioza subacuta (Ferris & Klyver, 1932)','(Ferris & Klyver, 1932)',1932,0,'203cdd32-9677-555f-9c2b-90525147dae6','Trioza subacuta','203cdd32-9677-555f-9c2b-90525147dae6','Trioza subacuta','01401259-0539-55fd-8cc5-e0a3a724e79c','Trioza subacut','1c73bce1-7ada-4a61-821d-5a1a71c82e73','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c74ca56-27ee-4861-af7d-f94c364c14d2','','','35a08f08-9776-5832-a645-198bf1e9428c','Plasmodiophorida','',0,0,'35a08f08-9776-5832-a645-198bf1e9428c','Plasmodiophorida','35a08f08-9776-5832-a645-198bf1e9428c','Plasmodiophorida','35a08f08-9776-5832-a645-198bf1e9428c','Plasmodiophorida','1c74ca56-27ee-4861-af7d-f94c364c14d2','Chromista|Cercozoa|Phytomyxea|Plasmodiophorida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c762fa5-847a-4664-a1d9-ea01daabf062','','','ad93ef32-9aeb-5028-bbc2-a2f70d53537c','Phlyctella peregena Nyl.','Nyl.',0,0,'776b8ce8-845f-54a3-941d-e0f909c4161d','Phlyctella peregena','776b8ce8-845f-54a3-941d-e0f909c4161d','Phlyctella peregena','49054c03-54ac-561b-bef2-e1ece3b134d2','Phlyctella peregen','c46b9437-91c6-4c69-8f52-b07abbb63e76','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Phlyctidaceae|Phlyctella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c7b4daa-f53e-4194-b0a6-0ccbd4068470','','','6f83976f-55d8-5edc-9815-add33cadc00a','Anisotome enysii (Kirk) Laing var. enysii','',0,0,'9f171d19-d1a5-5ce9-a7b7-fa671f03e828','Anisotome enysii enysii','1053464d-696d-5e5a-82de-d0ece2cb1cea','Anisotome enysii var. enysii','708793f2-a631-55f6-950f-4a6e1a6506b4','Anisotome enys enys','','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c806cb1-2860-4cc8-9b18-6f429dabedd4','','','7a83dc4d-e575-51cf-8a02-056d833cfc46','Hypoxylon buxi (Fabre) P.M.D. Martin','(Fabre) P.M.D. Martin',0,0,'df64a1f0-04b8-5e7d-b3b8-7fdb1e149ef0','Hypoxylon buxi','df64a1f0-04b8-5e7d-b3b8-7fdb1e149ef0','Hypoxylon buxi','62b4845c-aa73-523a-b7cd-8460f8791caf','Hypoxylon bux','1c806cb1-2860-4cc8-9b18-6f429dabedd4','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c7edc00-bf13-4f3f-9e6b-f82c31e23390','','','2d3b6f98-95ae-50b6-9fa1-0168690ded18','Inocybe subgen. Inosperma Kühner','Kühner',0,0,'311f71a1-2ef4-56bf-bbfc-82850378e661','Inosperma','3677b2da-4bbe-5cd2-a8cc-5d8262c92451','Inocybe subgen. Inosperma','311f71a1-2ef4-56bf-bbfc-82850378e661','Inosperma','3a0c9a8c-d468-4578-a243-fa78ebb9c85a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('1c7ababa-d7cb-4cc2-b1d5-ecf84292e980','','','a3d74f49-04bc-5ad9-9475-65ccbeee9cdc','Orocrambus haplotomus (Meyrick, 1882)','(Meyrick, 1882)',1882,0,'221d2358-f960-5267-beea-98589dd7e67b','Orocrambus haplotomus','221d2358-f960-5267-beea-98589dd7e67b','Orocrambus haplotomus','6bb4fe75-bb74-56b6-80e7-b8b3cda424fa','Orocrambus haplotom','1c7ababa-d7cb-4cc2-b1d5-ecf84292e980','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c84d7af-49e8-4753-9810-4756d704ad34','','','7aabd31a-9fac-5149-9753-94a55dad0d6f','Diaperini','',0,0,'7aabd31a-9fac-5149-9753-94a55dad0d6f','Diaperini','7aabd31a-9fac-5149-9753-94a55dad0d6f','Diaperini','7aabd31a-9fac-5149-9753-94a55dad0d6f','Diaperini','1c84d7af-49e8-4753-9810-4756d704ad34','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c8ad4a0-0a34-4da0-ac90-413409f42b6d','','','2d5470a3-bc26-5cb5-b42b-073852bba5dd','Pseudaega secunda Jansen, 1978','Jansen, 1978',1978,0,'7da48bd4-74a2-5bd9-b265-6c36d67c6a99','Pseudaega secunda','7da48bd4-74a2-5bd9-b265-6c36d67c6a99','Pseudaega secunda','6bb8ab75-d4d0-5d96-adfa-1cd83530a0c5','Pseudaega secund','1c8ad4a0-0a34-4da0-ac90-413409f42b6d','Animalia|Arthropoda|Malacostraca|Isopoda|Cirolanidae|Pseudaega','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c87161b-8c11-4ab8-80d0-4ef563d6b0e8','','','1753be1d-c379-557f-938e-f112125bb0dd','Galwayella trigonomarginata (Parker & Jones, 1865)','(Parker & Jones, 1865)',1865,0,'26796d6f-23a5-52d7-9ee7-61909732cb46','Galwayella trigonomarginata','26796d6f-23a5-52d7-9ee7-61909732cb46','Galwayella trigonomarginata','adac7a93-c3a8-5a12-bb7c-ac97ae1a129a','Galwayella trigonomarginat','1c87161b-8c11-4ab8-80d0-4ef563d6b0e8','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Galwayella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c84d0ea-a56d-4561-9acc-cc0769ee454c','','','1ad2dfd0-86c4-5966-87bd-29fd6fbb650d','Gonocerca','',0,0,'1ad2dfd0-86c4-5966-87bd-29fd6fbb650d','Gonocerca','1ad2dfd0-86c4-5966-87bd-29fd6fbb650d','Gonocerca','1ad2dfd0-86c4-5966-87bd-29fd6fbb650d','Gonocerca','1c84d0ea-a56d-4561-9acc-cc0769ee454c','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Gonocerca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c8ae09e-0be2-4a68-9e2d-aa3e2a5847fe','','','c55d597d-c25c-52fb-9409-e6baa95f2b6c','Phlebia leptospermi (G. Cunn.) Stalpers','(G. Cunn.) Stalpers',0,0,'d4918216-533f-59a9-a1fd-0a36f53f25c9','Phlebia leptospermi','d4918216-533f-59a9-a1fd-0a36f53f25c9','Phlebia leptospermi','d5cfbbd4-322d-5a0b-9af5-984052b870b6','Phlebia leptosperm','1c8ae09e-0be2-4a68-9e2d-aa3e2a5847fe','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c8d8abd-607a-45f2-b8f1-18987c366d8f','','','643d04d8-d6cf-5860-b0be-898aaceec519','Crocyniaceae M. Choisy ex Hafellner','M. Choisy ex Hafellner',0,0,'6c8a4159-88df-5875-95c2-04c3ed12cc56','Crocyniaceae','6c8a4159-88df-5875-95c2-04c3ed12cc56','Crocyniaceae','6c8a4159-88df-5875-95c2-04c3ed12cc56','Crocyniaceae','1c8d8abd-607a-45f2-b8f1-18987c366d8f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Crocyniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('1c8f3d9b-f634-4db4-8c8f-2d8d89117b06','','','06bdd286-0706-5414-86b9-4ff2765943a9','Ectopsocus californicus (Banks, 1903)','(Banks, 1903)',1903,0,'50ab9f18-4e6b-5a98-a87c-2ca10b459920','Ectopsocus californicus','50ab9f18-4e6b-5a98-a87c-2ca10b459920','Ectopsocus californicus','751d30c1-f42f-5bc4-9e64-94a918c554cd','Ectopsocus californic','1c8f3d9b-f634-4db4-8c8f-2d8d89117b06','Animalia|Arthropoda|Insecta|Psocoptera|Ectopsocidae|Ectopsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c8fce7c-4710-4b06-b43a-9b24029f6055','','','f9a23ffd-ec76-5a5b-9b67-bfe0a16edefe','Thelidea Hue','Hue',0,0,'2f4172b8-c0f2-5a8b-931f-f347aec70594','Thelidea','2f4172b8-c0f2-5a8b-931f-f347aec70594','Thelidea','2f4172b8-c0f2-5a8b-931f-f347aec70594','Thelidea','1c8fce7c-4710-4b06-b43a-9b24029f6055','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Thelidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c8dd34b-751b-46b0-a6e5-7ddcfb3ea0c7','','','74d693d9-0171-574d-bbfc-924da8f718f5','Philoneptunus neesi Jelinek & Swanson, 2003','Jelinek & Swanson, 2003',2003,0,'581e2084-8807-5fa0-97fc-5ada4dc775e9','Philoneptunus neesi','581e2084-8807-5fa0-97fc-5ada4dc775e9','Philoneptunus neesi','e1af9f6e-6225-5de5-9e85-ca7372395292','Philoneptunus nees','1c8dd34b-751b-46b0-a6e5-7ddcfb3ea0c7','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Philoneptunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c98e153-f118-4ac7-8e68-0e88c01e3a2f','','','f1525a84-901d-5566-93fb-2168868ebaca','Colletotrichum jahnii Syd.','Syd.',0,0,'847be43c-ae7a-560e-8660-e25db7950633','Colletotrichum jahnii','847be43c-ae7a-560e-8660-e25db7950633','Colletotrichum jahnii','aad7f3b7-1e48-5015-80b6-652af3a25007','Colletotrichum iahn','1c98e153-f118-4ac7-8e68-0e88c01e3a2f','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c97a708-86fc-4b0b-96ab-6528b42a2e26','','','6a09214c-6525-5076-a668-674a3392317c','Physcomitrium apophysatum (Taylor) Hook.f. & Wilson','(Taylor) Hook.f. & Wilson',0,0,'dafd7fcb-c38b-5957-96ce-fb96ac872e68','Physcomitrium apophysatum','dafd7fcb-c38b-5957-96ce-fb96ac872e68','Physcomitrium apophysatum','bcfe8fb1-cbd0-5008-aaca-837a6d9a44ee','Physcomitrium apophysat','2ccd81e1-7ef5-47ff-ab8d-551256784fcf','Plantae||Bryopsida|Funariales|Funariaceae|Physcomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c97f5b5-0562-4492-991f-85947874488d','','','4994073b-4315-5458-bac4-0cfb468edbec','Lethocolea congesta (Lehm.)S.W.Arnell','(Lehm.)S.W.Arnell',0,0,'b720d16d-86bd-5620-835b-b01e30cc8904','Lethocolea congesta','b720d16d-86bd-5620-835b-b01e30cc8904','Lethocolea congesta','42dadc6f-067e-5863-827f-166bd9db871d','Lethocolea congest','1c97f5b5-0562-4492-991f-85947874488d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Lethocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c9f8c51-93b2-40af-8994-5c8b05c1a785','','','77aad018-8926-52e5-ad9e-93cd4122eee8','Ricasolia A.Massal','A.Massal',0,0,'78b379c0-bbb7-5620-9777-1ce741a5a0e5','Ricasolia','78b379c0-bbb7-5620-9777-1ce741a5a0e5','Ricasolia','78b379c0-bbb7-5620-9777-1ce741a5a0e5','Ricasolia','1c9f8c51-93b2-40af-8994-5c8b05c1a785','Fungi|Ascomycota|Lecanoromycetes|Lecanorales||Ricasolia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ca02215-dc59-4f0b-aa3e-43449925846e','','','6d94a23a-07c5-526f-b5e3-b0889066ee6f','Deconica (W.G. Sm.) P. Karst.','(W.G. Sm.) P. Karst.',0,0,'2a4c98fd-5c6e-5fb1-97c5-ec04a46642d2','Deconica','2a4c98fd-5c6e-5fb1-97c5-ec04a46642d2','Deconica','2a4c98fd-5c6e-5fb1-97c5-ec04a46642d2','Deconica','1ca02215-dc59-4f0b-aa3e-43449925846e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Deconica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c9f875a-c9ac-4313-8268-bd58dc3634d3','','','99a6957d-4308-5bbf-a67a-61ddb9152e8f','Tethocyathus','',0,0,'99a6957d-4308-5bbf-a67a-61ddb9152e8f','Tethocyathus','99a6957d-4308-5bbf-a67a-61ddb9152e8f','Tethocyathus','99a6957d-4308-5bbf-a67a-61ddb9152e8f','Tethocyathus','1c9f875a-c9ac-4313-8268-bd58dc3634d3','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Tethocyathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ca4bb86-569a-440c-a36c-6c9f8aed83c8','','','be0e3124-2b96-548e-a2f4-4a84f81f14b4','Meliola dracaenicola Pat. & Har.','Pat. & Har.',0,0,'2a57e92c-9bf2-5962-913c-9e924ca2024c','Meliola dracaenicola','2a57e92c-9bf2-5962-913c-9e924ca2024c','Meliola dracaenicola','82896f4c-cc37-5c54-afb5-b16a218b7217','Meliola dracaenicol','1ca4bb86-569a-440c-a36c-6c9f8aed83c8','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ca9c527-f36e-4251-b178-5199492b554d','','','5d623eef-13c7-5703-946f-aae6efcf8eed','Cercyon haemorrhoidalis (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'205c29fc-f556-5a55-b1cc-ad98f508a668','Cercyon haemorrhoidalis','205c29fc-f556-5a55-b1cc-ad98f508a668','Cercyon haemorrhoidalis','46c8081f-27ba-56d7-87cd-59d8ae1bedfc','Cercyon haemorrhoidal','1ca9c527-f36e-4251-b178-5199492b554d','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Cercyon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ca7d8d4-1443-406c-944d-9e221a24f060','','','257a9aec-5935-59b7-94be-610f34a762e2','Orthotrichum minimifolium R.Br.bis','R.Br.bis',0,0,'9e8ac71d-ee3d-53ed-8a06-f06c18e9e2ec','Orthotrichum minimifolium','9e8ac71d-ee3d-53ed-8a06-f06c18e9e2ec','Orthotrichum minimifolium','394d18bb-6fe6-5347-ba51-2172b665d588','Orthotrichum minimifoli','4339d150-c62b-4210-83ff-a654ee91b772','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ca72589-114f-4e8d-aac1-e9f891499ac6','','','236f1c8b-f613-5355-b22b-046c9df6d7b2','Tritrichomonas','',0,0,'236f1c8b-f613-5355-b22b-046c9df6d7b2','Tritrichomonas','236f1c8b-f613-5355-b22b-046c9df6d7b2','Tritrichomonas','236f1c8b-f613-5355-b22b-046c9df6d7b2','Tritrichomonas','1ca72589-114f-4e8d-aac1-e9f891499ac6','Protozoa|Metamonada|Trichomonadea|Trichomonadida|Trichomonadidae|Tritrichomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cabfd56-beab-4a52-8048-58d46d187a75','','','e94808dd-6732-5055-bea5-85503b6c84b3','Achillea L.','L.',0,0,'8f95eb90-f1bf-5d11-a209-e6621e9f3195','Achillea','8f95eb90-f1bf-5d11-a209-e6621e9f3195','Achillea','8f95eb90-f1bf-5d11-a209-e6621e9f3195','Achillea','1cabfd56-beab-4a52-8048-58d46d187a75','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Achillea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cafcf6f-57e8-4fd3-95be-8681c7efc547','','','496cf920-e75b-584b-a153-0e06ac02b9f5','Oxydothis oedema (Ces. & De Not.) K.D. Hyde','(Ces. & De',0,0,'85c837ed-826a-5945-b26a-528df5b7f6f1','Oxydothis oedema','85c837ed-826a-5945-b26a-528df5b7f6f1','Oxydothis oedema','dca7f887-70a3-5b43-b288-072c654a601e','Oxydothis oedem','1cafcf6f-57e8-4fd3-95be-8681c7efc547','Fungi|Ascomycota|Sordariomycetes|Xylariales|Oxydothidaceae|Oxydothis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1caffe78-6a06-4e2f-9a64-e8e521d78651','','','b352864e-2b27-5be6-a4e5-79a31d25e160','Empoasca','',0,0,'b352864e-2b27-5be6-a4e5-79a31d25e160','Empoasca','b352864e-2b27-5be6-a4e5-79a31d25e160','Empoasca','b352864e-2b27-5be6-a4e5-79a31d25e160','Empoasca','1caffe78-6a06-4e2f-9a64-e8e521d78651','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Empoasca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cfbfb3f-99d3-4bb8-8888-154101ac8553','','','69784569-12b2-5f2c-82f7-6ad21ae33a54','Dacrymyces deliquescens var. stipitatus Bourdot & Galzin','Bourdot & Galzin',0,0,'63a3ff3f-4ecf-547f-a3a0-8d55f2af5966','Dacrymyces deliquescens stipitatus','fc5f37e6-1c0d-5faa-b326-c35cdf811391','Dacrymyces deliquescens var. stipitatus','ad960a61-11dc-5341-87c3-b067adb39ece','Dacrymyces deliquescens stipitat','c616466c-fb59-4629-aad5-04214262f4a8','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cfd4dd4-e2a7-48a8-981e-c00abfa777be','','','58c09852-1af0-5cfb-a008-b7cc42e104f9','Rytidosperma pulchrum (Zotov) Connor & Edgar','(Zotov) Connor & Edgar',0,0,'721f9848-ff4c-51b1-8ba1-b5dfe6616be9','Rytidosperma pulchrum','721f9848-ff4c-51b1-8ba1-b5dfe6616be9','Rytidosperma pulchrum','cd73c5d0-b673-5dc2-b1cf-2a3bf31648d1','Rytidosperma pulchr','1cfd4dd4-e2a7-48a8-981e-c00abfa777be','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d01ee32-7274-4aa1-b287-095ff3c0c472','','','567479af-a87d-5378-81ce-b311b0cfcedd','Cordylomyia gressitti Yukawa, 1964','Yukawa, 1964',1964,0,'d3f6e49d-d536-5b84-9d9a-dd43e8697ed6','Cordylomyia gressitti','d3f6e49d-d536-5b84-9d9a-dd43e8697ed6','Cordylomyia gressitti','10f92fbe-4a47-5051-b48e-d9874ef68c16','Cordylomyia gressitt','7163a4db-6c98-44fe-92d0-816980f9300a','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Cordylomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cfef07b-243b-48c2-812e-d7e03fd9f73a','','','c4d240eb-9fd6-5fc8-a122-1b771bcffa4c','Ophiomyxa australis Lutken, 1869','Lutken, 1869',1869,0,'968ccc12-860e-5e17-9f3e-fe28557d4d6c','Ophiomyxa australis','968ccc12-860e-5e17-9f3e-fe28557d4d6c','Ophiomyxa australis','4ba3a8a0-fec6-53ba-b00f-286f21ed6186','Ophiomyxa austral','1cfef07b-243b-48c2-812e-d7e03fd9f73a','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiomyxidae|Ophiomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d01bc01-912f-4034-acfc-288bf52fa5d6','','','d98f6c61-7f58-5426-8c0d-788ccf35512b','Leptopilina heterotoma (Thomson, 1862)','(Thomson, 1862)',1862,0,'b2e07465-d9e0-508b-88ea-c07214ddf542','Leptopilina heterotoma','b2e07465-d9e0-508b-88ea-c07214ddf542','Leptopilina heterotoma','189ccaaa-b182-5acc-8ae8-db0cd5304ad9','Leptopilina heterotom','1d01bc01-912f-4034-acfc-288bf52fa5d6','Animalia|Arthropoda|Insecta|Hymenoptera|Figitidae|Leptopilina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d01d88a-fa01-4767-9c2b-68321699d320','','','0fc47b2a-e31d-5a9b-bb39-7744df4fb8a8','Babiana fragrans (Jacq.) Steud.','(Jacq.) Steud.',0,0,'9b9938a4-4ca5-5f63-9c90-4237f9b12dfe','Babiana fragrans','9b9938a4-4ca5-5f63-9c90-4237f9b12dfe','Babiana fragrans','9b9938a4-4ca5-5f63-9c90-4237f9b12dfe','Babiana fragrans','1d01d88a-fa01-4767-9c2b-68321699d320','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Babiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d05efb6-84e4-4c2b-bf2d-549e4a91a0a0','','','0d693056-f5a2-52ef-a4bd-6a498bc79b59','Zealandofannia mystacina Domínguez & Pont, 2014','Domínguez & Pont, 2014',2014,0,'d24f0a35-b253-534a-8a46-1452650dc2f9','Zealandofannia mystacina','d24f0a35-b253-534a-8a46-1452650dc2f9','Zealandofannia mystacina','4ed08eac-4469-5d61-91cc-4d7f48c1e2c0','Zealandofannia mystacin','1d05efb6-84e4-4c2b-bf2d-549e4a91a0a0','Animalia|Arthropoda|Insecta|Diptera|Fanniidae|Zealandofannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d0d0415-fb35-472c-a181-7c849ff5688c','','','9ba48b24-cfeb-5e5c-8986-27d599321123','Circinisis circinata Grant, 1976','Grant, 1976',1976,0,'98ef89a3-309a-547d-b676-1b48b1a68155','Circinisis circinata','98ef89a3-309a-547d-b676-1b48b1a68155','Circinisis circinata','64eda753-e389-563d-9ff3-41736d4d2675','Circinisis circinat','1d0d0415-fb35-472c-a181-7c849ff5688c','Animalia|Cnidaria||Gorgonacea|Isididae|Circinisis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d0b308c-aae8-4170-a9d1-7d8e00c37f8e','','','38f1c345-091c-533a-8b79-cd20adee5b83','Coleosporium paederiae Dietel ex Hirats. f.','Dietel ex Hirats. f.',0,0,'7bcb60ea-33da-56f6-ad6d-a9ec8bf52a98','Coleosporium paederiae','7bcb60ea-33da-56f6-ad6d-a9ec8bf52a98','Coleosporium paederiae','bb9e6092-89fd-582d-b1e4-5335fc25ae4c','Coleosporium paederi','9502347f-8d57-45bb-a731-34b5901b772c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1d0ea950-3409-486c-9255-f11ab18a995f','','','7640b142-46e0-57d9-8a7f-675149ad9607','Septocylindrium aromaticum Sacc.','Sacc.',0,0,'ac109d5c-1d42-57c4-b71e-8579431dbbcd','Septocylindrium aromaticum','ac109d5c-1d42-57c4-b71e-8579431dbbcd','Septocylindrium aromaticum','f26880d7-704d-57e7-ab50-b351c3baeb78','Septocylindrium aromatic','1ab96480-c076-4613-8c94-46f93d4ddc29','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septocylindrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d0abf74-356c-4f39-9e56-9451c3119887','','','1dd3696c-64b2-535a-ae5d-502b60cda85e','Sphaerostilbella berkeleyana (Plowr. & Cooke) Samuels & Cand.','(Plowr. & Cooke) Samuels & Cand.',0,0,'dcc2f91a-eb81-5822-9548-0b1a40add69b','Sphaerostilbella berkeleyana','dcc2f91a-eb81-5822-9548-0b1a40add69b','Sphaerostilbella berkeleyana','e9e658f1-64ef-5acc-992a-333fe86cdeee','Sphaerostilbella berkeleyan','1d0abf74-356c-4f39-9e56-9451c3119887','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Sphaerostilbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d14ffa1-1e8b-419d-bbb0-4b509eb87a15','','','cd4c9254-4fc0-5c92-aac5-19eb8608bc9c','Calocybe carnea (Bull.) Donk','(Bull.) Donk',0,0,'6a852166-97f5-5e15-8269-252573847868','Calocybe carnea','6a852166-97f5-5e15-8269-252573847868','Calocybe carnea','150469df-8805-5330-b0bc-39c11c618646','Calocybe carne','1d14ffa1-1e8b-419d-bbb0-4b509eb87a15','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Calocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d15120b-499b-4a25-a964-e803f232f838','','','ff339cee-e95e-5380-bc67-d457b88f0562','Colobanthus brevisepalus Kirk','Kirk',0,0,'ea4bbbdb-1200-55f1-a15b-f55fd3ffac26','Colobanthus brevisepalus','ea4bbbdb-1200-55f1-a15b-f55fd3ffac26','Colobanthus brevisepalus','7d7b9071-a6ef-51a4-87a6-27ff86724cc2','Colobanthus breuisepal','1d15120b-499b-4a25-a964-e803f232f838','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d1357e3-8fd2-4a05-8e93-e2dbe336e18c','','','283ca732-8334-52ad-9647-654323af25cf','Rhabdosphaeraceae','',0,0,'283ca732-8334-52ad-9647-654323af25cf','Rhabdosphaeraceae','283ca732-8334-52ad-9647-654323af25cf','Rhabdosphaeraceae','283ca732-8334-52ad-9647-654323af25cf','Rhabdosphaeraceae','1d1357e3-8fd2-4a05-8e93-e2dbe336e18c','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Rhabdosphaeraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d103c6b-de4d-4518-b0b7-cfbb9e9a200f','','','9303461e-99e1-58cc-9931-feb315a2eb91','Pneumodermopsis subg. Crucibranchaea','',0,0,'60c824f6-d406-505a-8a43-15b5edc24695','Crucibranchaea','98dca7ef-d950-5de1-acc3-c12bb9acf8bf','Pneumodermopsis subgen. Crucibranchaea','60c824f6-d406-505a-8a43-15b5edc24695','Crucibranchaea','1d103c6b-de4d-4518-b0b7-cfbb9e9a200f','Animalia|Mollusca|Gastropoda|Gymnosomata|Pneumodermatidae|Pneumodermopsis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('1d0f66fa-dbe2-45ca-b948-f13bde91281f','','','8637eb7b-667d-58de-8c57-157d6d9e38ab','Exidia plana (F.H. Wigg.) Donk','(F.H. Wigg.) Donk',0,0,'d7ad6de3-75f8-5544-a095-abb012b30200','Exidia plana','d7ad6de3-75f8-5544-a095-abb012b30200','Exidia plana','39a26ac2-8704-5c76-9d0c-4749efb66ee1','Exidia plan','a8d4f956-e05b-4377-aee1-02a59f4be3d6','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Exidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d1957a8-520b-4377-a384-355c0451603f','','','0d552f09-6563-5f68-8ced-42db3b409e0f','Krithe antisawanensis Ishizaki, 1966','Ishizaki, 1966',1966,0,'38325a26-c61f-5053-a30f-4e5a03d57581','Krithe antisawanensis','38325a26-c61f-5053-a30f-4e5a03d57581','Krithe antisawanensis','53551ad0-b7c0-529b-848a-f7eeb43166cb','Krithe antisawanens','1d1957a8-520b-4377-a384-355c0451603f','Animalia|Arthropoda|Ostracoda|Podocopida|Krithidae|Krithe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d180ef5-4496-48d8-b36c-ffd9765cbf1b','','','6601ae75-f6d8-5853-9c57-f99e8fc01d72','Triadopathes','',0,0,'6601ae75-f6d8-5853-9c57-f99e8fc01d72','Triadopathes','6601ae75-f6d8-5853-9c57-f99e8fc01d72','Triadopathes','6601ae75-f6d8-5853-9c57-f99e8fc01d72','Triadopathes','1d180ef5-4496-48d8-b36c-ffd9765cbf1b','Animalia|Cnidaria||Antipatharia|Stylopathidae|Triadopathes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d17ac1b-80e4-44b3-b438-de1da9751cfa','','','1d6a85ca-9947-5bbc-8160-f915c8f54772','Chiloscyphus novae-zeelandiae (Lehm. & Lindenb.) J.J.Engel & R.M.Schust.','(Lehm. & Lindenb.) J.J.Engel & R.M.Schust.',0,0,'f44bdf4b-fef0-5da9-a6d6-73919e3bb83a','Chiloscyphus novae-zeelandiae','f44bdf4b-fef0-5da9-a6d6-73919e3bb83a','Chiloscyphus novae-zeelandiae','7ca18dae-b1a7-5b1a-b8ad-c771032176fb','Chiloscyphus nouae-zeelandi','1d17ac1b-80e4-44b3-b438-de1da9751cfa','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d1fa4d5-84d6-4e3d-93e8-8721b58ce8df','','','b0b1abdc-2db6-516d-a147-efc19948baec','Vaucheria aversa Hassall','Hassall',0,0,'6542b891-176d-5081-bc3f-1d9cc5069f26','Vaucheria aversa','6542b891-176d-5081-bc3f-1d9cc5069f26','Vaucheria aversa','414a714a-fa93-5edb-b83a-89921cf8719a','Vaucheria auers','1d1fa4d5-84d6-4e3d-93e8-8721b58ce8df','Chromista|Ochrophyta|Xanthophyceae|Vaucheriales|Vaucheriaceae|Vaucheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d1e6328-68a0-4856-b17e-7713dcfa9fd4','','','1d6a79d8-01a8-5f25-83aa-d4925b09e741','Pseudomonas syringae pv. cannabina (Šutić and Dowson 1959) Young et al. 1978','(Šutić and Dowson 1959) Young et al. 1978',1959,0,'57c0d0b7-ae66-5b8d-a642-f0bdf568352a','Pseudomonas syringae cannabina','39215485-3d73-5231-86be-1948cabade51','Pseudomonas syringae pv. cannabina','46259e20-237e-58d1-ad33-65f3a9c6f262','Pseudomonas syring cannabin','e7848afe-cc0c-441a-a3bd-be91861ec358','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('1d1c7b39-7038-4efe-a9b6-f127380d695d','','','745b7981-1e1e-5ae3-b2ff-56d04cf17360','Cnemiornis gracilis Forbes, 1892','Forbes, 1892',1892,0,'8ee1f4c6-9736-577b-bb6e-7fdae2474e19','Cnemiornis gracilis','8ee1f4c6-9736-577b-bb6e-7fdae2474e19','Cnemiornis gracilis','30478db9-cfd8-5cc1-9a2f-fe565e56cc0f','Cnemiornis gracil','1d1c7b39-7038-4efe-a9b6-f127380d695d','Animalia|Chordata|Aves|Anseriformes|Anatidae|Cnemiornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d2651f9-a96c-4672-9381-47a326a40c08','','','b6355b39-e64e-5e86-9831-0b14ec4bb051','Galathea whiteleggii Grant & McCulloch, 1906','Grant & McCulloch, 1906',1906,0,'02e46b56-6aea-5ad6-9f5f-339dcf4f9660','Galathea whiteleggii','02e46b56-6aea-5ad6-9f5f-339dcf4f9660','Galathea whiteleggii','33e58d3a-6de0-57e0-b513-748eb588fcf6','Galathea whitelegg','1d2651f9-a96c-4672-9381-47a326a40c08','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Galathea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d2807fc-25e3-4f6d-b65a-dd08c43b196e','','','03500d3f-4dd4-522b-9f3c-3aae09e66cef','Polyporus variiformis Peck','Peck',0,0,'fd4514df-4aea-5875-8532-c7d45316a7bd','Polyporus variiformis','fd4514df-4aea-5875-8532-c7d45316a7bd','Polyporus variiformis','8937f304-bf54-56b3-aea0-7e99aa338fc0','Polyporus uariiform','a0b4427d-cfbf-4bb0-b498-ccd9128e1eaa','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d2f8a34-ac65-4acd-b13f-10a6a371cc5a','','','3c539d67-dfa3-5ba2-abf1-667a42c769b0','Tetraplatia','',0,0,'3c539d67-dfa3-5ba2-abf1-667a42c769b0','Tetraplatia','3c539d67-dfa3-5ba2-abf1-667a42c769b0','Tetraplatia','3c539d67-dfa3-5ba2-abf1-667a42c769b0','Tetraplatia','1d2f8a34-ac65-4acd-b13f-10a6a371cc5a','Animalia|Cnidaria|Hydrozoa|Narcomedusae|Tetraplatiidae|Tetraplatia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d2b09d7-cc91-40f0-a9c5-638222a59efa','','','92f157ea-f318-5172-aea1-e35774e5a521','Comatricha Preuss','Preuss',0,0,'5e75b451-ac45-5200-9289-403e18ef8825','Comatricha','5e75b451-ac45-5200-9289-403e18ef8825','Comatricha','5e75b451-ac45-5200-9289-403e18ef8825','Comatricha','1d2b09d7-cc91-40f0-a9c5-638222a59efa','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Comatricha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d2fd47e-af81-49e6-b4a4-7b56950a5e2c','','','8f01ac30-8a7c-5ab5-b44d-56465d59d511','Sphaerobolaceae J. Schröt.','J. Schröt.',0,0,'dcfd0a0c-aff2-57a5-9a53-ef1e73d66e7b','Sphaerobolaceae','dcfd0a0c-aff2-57a5-9a53-ef1e73d66e7b','Sphaerobolaceae','dcfd0a0c-aff2-57a5-9a53-ef1e73d66e7b','Sphaerobolaceae','1d2fd47e-af81-49e6-b4a4-7b56950a5e2c','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Sphaerobolaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d2bb1de-fb20-4b30-bd2d-c2a1959c4f8d','','','addc2142-22f3-51ed-8e3c-bbe25f20e235','Pseudolithoderma','',0,0,'addc2142-22f3-51ed-8e3c-bbe25f20e235','Pseudolithoderma','addc2142-22f3-51ed-8e3c-bbe25f20e235','Pseudolithoderma','addc2142-22f3-51ed-8e3c-bbe25f20e235','Pseudolithoderma','1d2bb1de-fb20-4b30-bd2d-c2a1959c4f8d','Chromista|Ochrophyta|Phaeophyceae|Ralfsiales|Ralfsiaceae|Pseudolithoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d2f58e9-bfce-42fc-a24e-d29d52ec98d3','','','8597506e-1f51-5bf7-86ce-8c0eecb09eb6','Phytophthora palmivora (E.J. Butler) E.J. Butler','(E.J. Butler) E.J. Butler',0,0,'22cc8ad2-9444-5d0d-82eb-fef1860de4d6','Phytophthora palmivora','22cc8ad2-9444-5d0d-82eb-fef1860de4d6','Phytophthora palmivora','bdfceb2e-afdc-5472-9b72-a90b33429608','Phytophthora palmiuor','1d2f58e9-bfce-42fc-a24e-d29d52ec98d3','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d369ed9-9dae-4819-9f28-6d0e0f93f495','','','f487c1ee-3099-56ed-a86a-00afa2fd3640','Pycnocentria gunni (McFarlane, 1956)','(McFarlane, 1956)',1956,0,'d1ad528f-986e-59de-94ad-8d3f1a3605d7','Pycnocentria gunni','d1ad528f-986e-59de-94ad-8d3f1a3605d7','Pycnocentria gunni','375b68f4-e10d-50ea-ab70-e58b882e622e','Pycnocentria gunn','1d369ed9-9dae-4819-9f28-6d0e0f93f495','Animalia|Arthropoda|Insecta|Trichoptera|Conoesucidae|Pycnocentria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d31e0aa-e344-4711-a32a-dd80d202e5e4','','','d545a98d-fc68-5b34-97c5-5a0aed911556','Carcharhinus galapagensis (Snodgrass & Heller, 1905)','(Snodgrass & Heller, 1905)',1905,0,'751eb3dd-08a6-56c7-bbd0-7bbab127b79d','Carcharhinus galapagensis','751eb3dd-08a6-56c7-bbd0-7bbab127b79d','Carcharhinus galapagensis','ccaa6231-6b8d-50b1-8e13-d74f391addad','Carcharhinus galapagens','1d31e0aa-e344-4711-a32a-dd80d202e5e4','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Carcharhinidae|Carcharhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d3b64a0-4311-45cd-a6a2-20f174675bb8','','','825ea32c-fdca-5526-8c59-0a885fc310f4','Celmisia densiflora Hook.f.','Hook.f.',0,0,'631feca6-45c4-55ba-b44d-211f2021ef51','Celmisia densiflora','631feca6-45c4-55ba-b44d-211f2021ef51','Celmisia densiflora','230553bc-ce09-5436-86d3-c02465e582bc','Celmisia densiflor','1d3b64a0-4311-45cd-a6a2-20f174675bb8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d3cb572-a321-4863-b667-bfe80e1ef6fa','','','be206a22-2fc4-55d3-b62b-42d93d923f55','Physarum melleum (Berk. & Broome) Massee','(Berk. & Broome) Massee',0,0,'8339bea4-9029-5725-97e5-d75e3b33f2ce','Physarum melleum','8339bea4-9029-5725-97e5-d75e3b33f2ce','Physarum melleum','693bf487-d81b-58a1-b4dc-fb2577b94aba','Physarum melle','1d3cb572-a321-4863-b667-bfe80e1ef6fa','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d3dfc41-7b96-4025-927d-e8f9be24c284','','','dccd9cda-e6ae-52ee-aa8b-2b0d605c43c6','Helicosporium phragmitis Höhn.','Höhn.',0,0,'6a733182-0e2c-56b2-90cf-b253b2399c77','Helicosporium phragmitis','6a733182-0e2c-56b2-90cf-b253b2399c77','Helicosporium phragmitis','2dfbfad9-9787-5656-a986-4706003c7661','Helicosporium phragmit','c4e28897-d657-4387-b5a4-d675ce8c593b','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d3fc60d-7c39-4064-be2f-ef9253239f13','','','35dbac21-4e6d-5e2f-ac3b-0256f7231551','Gliophorus viridis (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'3302faa8-1d29-5453-96c1-fd03e9f38903','Gliophorus viridis','3302faa8-1d29-5453-96c1-fd03e9f38903','Gliophorus viridis','5ff251c5-3b19-580b-8e62-acf735decee1','Gliophorus uirid','1d3fc60d-7c39-4064-be2f-ef9253239f13','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Gliophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d466616-3eef-497e-9937-4138dd687ca3','','','cb0c76af-d0eb-526c-b5c9-5e459f3aa2e5','Heliophila coronopifolia L.','L.',0,0,'c800e138-f659-5f16-b980-04f2eb5aff84','Heliophila coronopifolia','c800e138-f659-5f16-b980-04f2eb5aff84','Heliophila coronopifolia','d7dffa99-c616-518d-8f59-2527a26f8d99','Heliophila coronopifol','1d466616-3eef-497e-9937-4138dd687ca3','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Heliophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d4268fb-da1e-4c8e-90c7-67c35ef94c82','','','174b8736-f8e1-5bc3-8783-bca8b506baf6','Dissodon purpurascens (Hook.f. & Wilson) Müll.Hal.','(Hook.f. & Wilson) Müll.Hal.',0,0,'d77d631e-194f-52b5-8bf2-067211bb1d99','Dissodon purpurascens','d77d631e-194f-52b5-8bf2-067211bb1d99','Dissodon purpurascens','d77d631e-194f-52b5-8bf2-067211bb1d99','Dissodon purpurascens','abd8949b-e3a6-4951-bfa1-48ed9070644f','Plantae||Bryatae|||Dissodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d44cabd-c738-4a46-8e90-bd1aa37eaf2e','','','26053b00-2b20-519c-9044-e96e2bb10858','Tomentella fibrosa (Berk. & M.A. Curtis) Kõljalg','(Berk. & M.A. Curtis) Kõljalg',0,0,'52876495-7956-5718-8d7e-e41d91a741cf','Tomentella fibrosa','52876495-7956-5718-8d7e-e41d91a741cf','Tomentella fibrosa','f80dfefe-710c-508e-accc-92656b6e0267','Tomentella fibros','1d44cabd-c738-4a46-8e90-bd1aa37eaf2e','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Tomentella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d4c3267-dcc4-44da-9583-831eea818fe9','','','b29203c9-509e-5f25-a3c9-9ea8984404dc','Hymenoscyphus epiphyllus (Pers.) Rehm','(Pers.) Rehm',0,0,'20f9e63a-fef5-5f5b-954c-a748ecadf113','Hymenoscyphus epiphyllus','20f9e63a-fef5-5f5b-954c-a748ecadf113','Hymenoscyphus epiphyllus','8652cc77-5317-5f2f-9888-2d473033d824','Hymenoscyphus epiphyll','1d4c3267-dcc4-44da-9583-831eea818fe9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d525850-d65b-47dd-a96c-45619151e019','','','1f896684-c8bb-5e20-993d-d8b41f2a9548','Episiphon','',0,0,'1f896684-c8bb-5e20-993d-d8b41f2a9548','Episiphon','1f896684-c8bb-5e20-993d-d8b41f2a9548','Episiphon','1f896684-c8bb-5e20-993d-d8b41f2a9548','Episiphon','1d525850-d65b-47dd-a96c-45619151e019','Animalia|Mollusca|Scaphopoda|Dentaliida|Gadilinidae|Episiphon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d50de45-ed2c-456a-9d90-39a3cbe7e198','','','5a1962e2-2ca7-56b0-b457-9f7d5f053a52','Xeranthemum pinifolium Lam.','Lam.',0,0,'4a54abbe-fed9-5b7b-ab79-1ed25272f0c8','Xeranthemum pinifolium','4a54abbe-fed9-5b7b-ab79-1ed25272f0c8','Xeranthemum pinifolium','6a522392-1547-51f5-a1d1-0aeef9dc41eb','Xeranthemum pinifoli','b38e2b2f-aa1e-456f-af34-1d86b658b5c6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Xeranthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d513609-05bb-46b3-9158-31d117e122fb','','','70752f99-990c-5947-8d61-231d6f838860','Mecodema punctellum Broun, 1921','Broun, 1921',1921,0,'a0bc2bb8-78c7-5cf4-a8b7-954be62ee038','Mecodema punctellum','a0bc2bb8-78c7-5cf4-a8b7-954be62ee038','Mecodema punctellum','dbb04c43-f4df-5b6f-b577-26080d9a3685','Mecodema punctell','1d513609-05bb-46b3-9158-31d117e122fb','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d526b1d-0884-4285-a1a2-db5de67c59d4','','','5314cd40-70b8-50a7-8256-88a2e1abc6ad','Irus elegans (Deshayes, 1854)','(Deshayes, 1854)',1854,0,'078bdb8e-0eb9-5ef7-847f-52f9de3c1b49','Irus elegans','078bdb8e-0eb9-5ef7-847f-52f9de3c1b49','Irus elegans','078bdb8e-0eb9-5ef7-847f-52f9de3c1b49','Irus elegans','1d526b1d-0884-4285-a1a2-db5de67c59d4','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Irus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d5a9c89-6878-4f41-a4d6-47f5601be8dc','','','a2c60b34-df14-5253-814e-b1a9726f0a35','Glomerula species','',0,0,'e0fb78fe-f061-5e6e-957a-813d7acc639e','Glomerula','e0fb78fe-f061-5e6e-957a-813d7acc639e','Glomerula','e0fb78fe-f061-5e6e-957a-813d7acc639e','Glomerula','1d5a9c89-6878-4f41-a4d6-47f5601be8dc','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Glomerula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1d5c5fed-7cf7-4669-8002-70ea635ed583','','','5f02ba66-9e11-5286-a705-69621a42555c','Heliotropium anchusifolium Poir.','Poir.',0,0,'aae4e072-8fae-503a-8b3d-1eac02387626','Heliotropium anchusifolium','aae4e072-8fae-503a-8b3d-1eac02387626','Heliotropium anchusifolium','574dfd90-3ec3-505c-83d1-b53cd2c8e5cb','Heliotropium anchusifoli','72631929-b29d-4406-ba37-9ab9fdfcb745','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Heliotropium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d5868b1-e021-443d-8f80-cdce252b9d96','','','07195750-83c8-55f4-9805-2bf0fd3ef3d9','Spirulina major Kütz. ex Gomont','Kütz. ex Gomont',0,0,'cbf59358-2726-5206-a245-7d4592604b81','Spirulina major','cbf59358-2726-5206-a245-7d4592604b81','Spirulina major','a029ed81-52d7-5892-a937-e678704548c7','Spirulina maior','1d5868b1-e021-443d-8f80-cdce252b9d96','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Spirulina','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('1d603acb-3f27-41d8-bc37-36739216050c','','','fb85cabb-455a-562d-bcec-e512411c9a22','Herpodiscus stewartensis (Lindauer) Draisma, Prud’homme & H.Kawai','(Lindauer) Draisma, Prud’homme & H.Kawai',0,0,'60f7e6fc-8441-5ccf-b959-028cbad58456','Herpodiscus stewartensis','60f7e6fc-8441-5ccf-b959-028cbad58456','Herpodiscus stewartensis','5fe45aba-464a-5d83-b762-934e9aacb7af','Herpodiscus stewartens','1d603acb-3f27-41d8-bc37-36739216050c','Chromista|Ochrophyta|Phaeophyceae|Sphacelariales|Sphacelariaceae|Herpodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('1d65efa9-2385-482a-9ff9-a76ddd057ea5','','','8881c947-ac1e-5784-b5b9-9bfbeb19461e','Lycopodium selago sensu Hook.f.','',0,0,'ed84ef59-6dcb-51f6-87e8-7d8b10b159bd','Lycopodium selago','ed84ef59-6dcb-51f6-87e8-7d8b10b159bd','Lycopodium selago','29269c51-eab5-5a0c-8965-2850b13f5771','Lycopodium selag','','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1d6565c9-4844-4607-985d-a285218d5961','','','8eb3ca45-8863-5221-a8c6-e61bb1aa9082','Chlamydomonas obtusa A. Braun','A. Braun',0,0,'347da272-ab11-5f81-9026-4534a335fa01','Chlamydomonas obtusa','347da272-ab11-5f81-9026-4534a335fa01','Chlamydomonas obtusa','98bcbd2a-d943-52ab-9f98-b659b06a8641','Chlamydomonas obtus','1d6565c9-4844-4607-985d-a285218d5961','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d626bb8-8f92-4c73-84c3-c89a8eaddd04','','','904fd2ac-774c-5962-b7fd-4e0e69c12129','Pucciniastrum hydrangeae (Magnus) Arthur','(Magnus) Arthur',0,0,'68906b6c-aa5d-5ee0-b26e-68fd7bedc097','Pucciniastrum hydrangeae','68906b6c-aa5d-5ee0-b26e-68fd7bedc097','Pucciniastrum hydrangeae','c218ccec-646a-5710-baba-d9d5434c963a','Pucciniastrum hydrange','1d626bb8-8f92-4c73-84c3-c89a8eaddd04','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Pucciniastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d6be8b6-014d-4f24-98d5-3c4f5e7ce16c','','','cc5e2881-4407-547b-99c4-4b12ce5d97e6','Maorinus hunuaeformis (Franz, 1986)','(Franz, 1986)',1986,0,'50944dcd-f948-5bcc-a11f-9c3086bdf6c8','Maorinus hunuaeformis','50944dcd-f948-5bcc-a11f-9c3086bdf6c8','Maorinus hunuaeformis','be809472-5b1f-5321-8c50-4a092f1528de','Maorinus hunuaeform','6d67f5d6-089b-420a-a860-c8e4324defff','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d6ae33f-480d-46e5-afdc-77b81e2cb208','','','7c3971c6-78de-50cb-898d-3d95576d7bbf','Botryosphaeriales C.L. Schoch, Crous & Shoemaker','C.L. Schoch, Crous & Shoemaker',0,0,'9356c660-717c-51d7-b724-e6511a2cb6d1','Botryosphaeriales','9356c660-717c-51d7-b724-e6511a2cb6d1','Botryosphaeriales','9356c660-717c-51d7-b724-e6511a2cb6d1','Botryosphaeriales','1d6ae33f-480d-46e5-afdc-77b81e2cb208','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d6809fd-c8ed-44c3-a645-b4df6438650b','','','62e7dd2c-0235-57d8-bb96-04c2f563516f','Fraxinus angustifolia var. oxycarpa (Willd.) Fukarek','(Willd.) Fukarek',0,0,'8f3e6fa5-0a7b-566d-8db8-14521794f04a','Fraxinus angustifolia oxycarpa','78ec8f23-5813-5476-9ce2-461ea754a33d','Fraxinus angustifolia var. oxycarpa','efe136b0-be6d-5819-a5c2-aa1cb98f814a','Fraxinus angustifol oxycarp','0412ac5a-a5b9-4410-974e-8981f4dc9ab0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Fraxinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d6ec0bd-e604-4aa2-8dee-fe74d3deb334','','','93e16569-03fa-5c8c-b690-e1f3c5e1e677','Characium ensiforme Herman','Herman',0,0,'108d931d-7bba-5a4b-a77d-bb8b100c779c','Characium ensiforme','108d931d-7bba-5a4b-a77d-bb8b100c779c','Characium ensiforme','d30eb9e1-8e78-5457-8bcf-43a8dfdabaca','Characium ensiform','1d6ec0bd-e604-4aa2-8dee-fe74d3deb334','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Characium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d70af97-ab1d-4587-ae28-700d431abc4b','','','f26a6cd2-e251-5bae-9bba-53d65f1735e4','Lenzites unicolor (Bull.) G. Cunn.','(Bull.) G. Cunn.',0,0,'96695210-ef21-544a-9380-4637c58d7ae3','Lenzites unicolor','96695210-ef21-544a-9380-4637c58d7ae3','Lenzites unicolor','96695210-ef21-544a-9380-4637c58d7ae3','Lenzites unicolor','ffa6ee9f-ef93-4110-9132-d691336453b7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lenzites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d741da1-82f6-48a2-8636-95b3b1f2e67f','','','48939873-0438-5071-94b2-ec60e26e8ddc','Chrysotus albisignatus Becker, 1924','Becker, 1924',1924,0,'0147d236-f988-5008-bf78-f3d81f5d2b54','Chrysotus albisignatus','0147d236-f988-5008-bf78-f3d81f5d2b54','Chrysotus albisignatus','4e66b881-0f19-54f1-8d58-406a7e446c43','Chrysotus albisignat','1d741da1-82f6-48a2-8636-95b3b1f2e67f','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Chrysotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d76a2ca-7a40-40ce-863c-ca4a8d1be33c','','','7c726481-7fab-5bfa-9d83-384e58e98406','Glenentela costata Broun, 1921','Broun, 1921',1921,0,'4f7a26d3-c7c5-5118-8758-fffeae7a94c6','Glenentela costata','4f7a26d3-c7c5-5118-8758-fffeae7a94c6','Glenentela costata','ad7ef985-04e3-5419-82fc-d65037d954c7','Glenentela costat','1d76a2ca-7a40-40ce-863c-ca4a8d1be33c','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Glenentela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d7c2e76-c87c-4148-a91d-3bfc736846cb','','','184aaf3f-f798-5f22-9427-809cce39a0bb','Dibaeis absoluta (Tuck.) Kalb & Gierl','(Tuck.) Kalb & Gierl',0,0,'0630c92b-992e-5ad0-9595-2ad8e4132e51','Dibaeis absoluta','0630c92b-992e-5ad0-9595-2ad8e4132e51','Dibaeis absoluta','614be9b6-3ce5-5958-ad55-a0592592d347','Dibaeis absolut','1d7c2e76-c87c-4148-a91d-3bfc736846cb','Fungi||Ascomycetes||Icmadophilaceae|Dibaeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d7e7953-e9f6-49bb-936f-8415621c6446','','','ff8ccd95-575f-5c7e-9b8d-c440ff1296dd','Parochlus conjugens Brundin, 1966','Brundin, 1966',1966,0,'8d1b9967-3df1-5433-b81b-d5c79b828626','Parochlus conjugens','8d1b9967-3df1-5433-b81b-d5c79b828626','Parochlus conjugens','bc2dbb8a-4605-5f5f-bf13-29058acbe14a','Parochlus coniugens','1d7e7953-e9f6-49bb-936f-8415621c6446','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Parochlus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d7c16c8-1539-4f35-b546-88a2b425a6ee','','','6711e8a6-a574-51b8-b998-05eff2e65c74','Lachnagrostis billardierei (R.Br.) Trin. subsp. billardierei','',0,0,'562e1a00-2d64-51b0-bdea-a46e3aff834b','Lachnagrostis billardierei billardierei','8a72dd54-790f-50b2-ab0a-e20327dfcfa7','Lachnagrostis billardierei subsp. billardierei','f174d4e5-f4c7-5bd2-b9aa-da01a229aaf5','Lachnagrostis billardiere billardiere','1d7c16c8-1539-4f35-b546-88a2b425a6ee','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d805d30-3428-4589-b620-b4e83b4baa64','','','e9fc33a8-1d48-53e3-ae4f-2977cc4e3621','Syllis ramosa McIntosh, 1885','McIntosh, 1885',1885,0,'ae32aaa4-4556-5dd1-856e-e6bd825c2822','Syllis ramosa','ae32aaa4-4556-5dd1-856e-e6bd825c2822','Syllis ramosa','d71934af-fa3b-52c3-8a19-879da51da6d6','Syllis ramos','1d805d30-3428-4589-b620-b4e83b4baa64','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Syllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d85e264-5e22-43b4-b956-5e3fd50832f3','','','4fde6aa7-aeed-56ab-afa2-577db3f04fc7','Aletia longstaffi (Howes, 1911)','(Howes, 1911)',1911,0,'9263294a-0b5f-5a2b-b608-0f064c72a292','Aletia longstaffi','9263294a-0b5f-5a2b-b608-0f064c72a292','Aletia longstaffi','c04842fc-1cf7-5de6-8561-d758a079230d','Aletia longstaff','1d85e264-5e22-43b4-b956-5e3fd50832f3','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d84985c-e000-438d-8adb-9e7015f29150','','','4704576c-73eb-507f-b21c-7c5c0d566afd','Carmichaelia juncea var. β Hook.f.','',0,0,'05bde36f-1b69-5921-b8af-fe2fdcc948b9','Carmichaelia juncea','05bde36f-1b69-5921-b8af-fe2fdcc948b9','Carmichaelia juncea','712c4284-56ef-5b8d-8bbd-66c3ec1f7f5f','Carmichaelia iunce','1d84985c-e000-438d-8adb-9e7015f29150','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('1d86dafa-1ecc-4009-99ea-75255504b44e','','','9021cac4-fbcb-5e87-bcec-2bd0530990f2','Viola odorata L.','L.',0,0,'ed5e283b-a006-5601-b739-130f3e7c1127','Viola odorata','ed5e283b-a006-5601-b739-130f3e7c1127','Viola odorata','70ed8403-27d7-55a5-be00-104f0d6486e4','Viola odorat','1d86dafa-1ecc-4009-99ea-75255504b44e','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Viola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d86aa02-e806-4ce7-89ad-a4f03d4d8902','','','dc1e2e5a-07f9-59d3-94d9-3dd541e0a4af','Hoheria populnea A.Cunn. var. vulgaris Kirk','Kirk',0,0,'eaf66c06-b34e-5eb0-8321-e8487745067e','Hoheria populnea vulgaris','049dc7f1-c293-5117-b085-ec9defa1c69b','Hoheria populnea var. vulgaris','61a6a8b5-65a7-5b02-9648-513039e2a26b','Hoheria populne uulgar','bb7c639c-63da-4194-ad57-a2858d1f38c5','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hoheria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d83f134-2535-4e67-8a2f-ecdaa9a7b184','','','bfcb2777-346c-503c-babd-2d09f999d60f','Bryopsis plumosa (Huds.) C.Agardh','(Huds.) C.Agardh',0,0,'8026a88e-5e11-5ce3-9c68-55222c3100e5','Bryopsis plumosa','8026a88e-5e11-5ce3-9c68-55222c3100e5','Bryopsis plumosa','25a6cd74-7d7e-5eac-a1d8-7247795ed961','Bryopsis plumos','1d83f134-2535-4e67-8a2f-ecdaa9a7b184','Plantae|Chlorophyta|Ulvophyceae|Bryopsodales|Bryopsidaceae|Bryopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d875d91-70c3-4081-ae0d-18fdd82604c7','','','b6ea94dc-6f60-5daf-be39-22c35fb652c4','Acremonium huerfanum J.F. White, G.T. Cole & Morgan-Jones','J.F. White, G.T. Cole & Morgan-Jones',0,0,'64d096d8-6591-5dc0-9eb0-ac7dd0ab4e07','Acremonium huerfanum','64d096d8-6591-5dc0-9eb0-ac7dd0ab4e07','Acremonium huerfanum','07cdff25-30ee-5ec6-b644-a62657c20173','Acremonium huerfan','4b7cb356-4a6c-4906-ad24-4449cfb07870','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d8cadb9-56fe-46e4-985e-4e7824952403','','','7afa639a-62ab-549f-8d40-45ed9c195b3f','Bauhinia L.','L.',0,0,'79913a30-ee19-572f-8f16-6409cddfbd99','Bauhinia','79913a30-ee19-572f-8f16-6409cddfbd99','Bauhinia','79913a30-ee19-572f-8f16-6409cddfbd99','Bauhinia','1d8cadb9-56fe-46e4-985e-4e7824952403','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Bauhinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d8a87bb-37d3-4855-92ef-72311fe94ce0','','','ffb0bc02-41d3-5e0a-980a-ed01d062c08c','Primula vulgaris Huds.','Huds.',0,0,'761c46d6-d0d2-573c-ab64-7b223a9932e0','Primula vulgaris','761c46d6-d0d2-573c-ab64-7b223a9932e0','Primula vulgaris','29435db8-7a36-56a2-b4b6-15aca898887d','Primula uulgar','1d8a87bb-37d3-4855-92ef-72311fe94ce0','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Primula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d8f388f-cb17-4a4a-ba46-07021ddb2cc5','','','411551df-cebe-522c-a97a-b5f7ca518f3f','Diploophyllum','',0,0,'411551df-cebe-522c-a97a-b5f7ca518f3f','Diploophyllum','411551df-cebe-522c-a97a-b5f7ca518f3f','Diploophyllum','411551df-cebe-522c-a97a-b5f7ca518f3f','Diploophyllum','28648c91-d6d4-4f0e-bde4-486e243e30b0','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Diploophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d911cba-df64-4140-b3d5-379892772153','','','74660ec6-9233-5da5-9b33-67b273f758ff','Trametes cingulata Berk.','Berk.',0,0,'5927f20a-2db2-5533-9c1f-1831154a95ff','Trametes cingulata','5927f20a-2db2-5533-9c1f-1831154a95ff','Trametes cingulata','0bb7f0c4-d7d5-5555-806e-bb67ce93c630','Trametes cingulat','1d911cba-df64-4140-b3d5-379892772153','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d907b44-52e2-4035-9ffd-84afad1e7838','','','9691c858-6a98-5edc-be10-99fb019df67b','Oxidus','',0,0,'9691c858-6a98-5edc-be10-99fb019df67b','Oxidus','9691c858-6a98-5edc-be10-99fb019df67b','Oxidus','9691c858-6a98-5edc-be10-99fb019df67b','Oxidus','1d907b44-52e2-4035-9ffd-84afad1e7838','Animalia|Arthropoda|Diplopoda|Polydesmida|Paradoxosomatidae|Oxidus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d8ec0dd-aaa9-41e5-b5bc-c13534efe146','','','1dc80e51-5144-5e27-aa56-969f8c59ac2c','Bembidion (Ananotaphus) rotundicolle eustictum Bates, 1878','Bates, 1878',1878,0,'0cf02cd4-4584-58c5-ae0e-0f38e8822694','Bembidion rotundicolle eustictum','0cf02cd4-4584-58c5-ae0e-0f38e8822694','Bembidion rotundicolle eustictum','22b222f4-1420-5090-8f61-09d214b16d01','Bembidion rotundicoll eustict','1d8ec0dd-aaa9-41e5-b5bc-c13534efe146','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d8dbfb3-624e-423a-bd6b-c3c53f660630','','','78bd5d8b-ca1d-5d36-a120-81587cc2016c','Nemania diffusa (Sowerby) Gray','(Sowerby) Gray',0,0,'6e6705c6-a3ba-5e44-a17c-a7d7a1ddf717','Nemania diffusa','6e6705c6-a3ba-5e44-a17c-a7d7a1ddf717','Nemania diffusa','66751a9e-fe51-57f2-93f7-42e61376ff70','Nemania diffus','1d8dbfb3-624e-423a-bd6b-c3c53f660630','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Nemania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d97f4f9-2498-48d5-abb4-56a0e8e98f7d','','','2aaa09df-f1aa-5523-8ff0-353d22530e7b','Metalimnophila Alexander, 1922','Alexander, 1922',1922,0,'2e9da916-e7a7-5753-a089-1ca7fee85e41','Metalimnophila','2e9da916-e7a7-5753-a089-1ca7fee85e41','Metalimnophila','2e9da916-e7a7-5753-a089-1ca7fee85e41','Metalimnophila','1d97f4f9-2498-48d5-abb4-56a0e8e98f7d','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Metalimnophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d97f982-467c-486a-ac60-4bc4bee2f065','','','2e3995bb-6266-5699-93a7-9597594a60c2','Phyllachora peregrina Syd.','Syd.',0,0,'7d60cfa4-cf28-5f18-ae71-eec560a85c34','Phyllachora peregrina','7d60cfa4-cf28-5f18-ae71-eec560a85c34','Phyllachora peregrina','2681a412-3023-561e-9e97-b28827a9a6f1','Phyllachora peregrin','1d97f982-467c-486a-ac60-4bc4bee2f065','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d94244b-44d7-4907-be81-e6ca50f6386e','','','76cce969-ec55-517d-8e25-65b3d1d8058a','Regadrella species4 Reiswig','',0,0,'946446ed-c4ae-56cc-9d53-fe29389ca7d6','Regadrella','946446ed-c4ae-56cc-9d53-fe29389ca7d6','Regadrella','946446ed-c4ae-56cc-9d53-fe29389ca7d6','Regadrella','1d94244b-44d7-4907-be81-e6ca50f6386e','Animalia|Porifera|Hexactinellida|Lyssacinosida|Euplectellidae|Regadrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1da05672-b7e9-4f76-8909-00f45ab09846','','','918c3ac3-969d-540b-89c1-79ddfdebacef','Lecanora cerinella Nyl.','Nyl.',0,0,'ae5078f3-b273-5766-bb32-177b0c535a7d','Lecanora cerinella','ae5078f3-b273-5766-bb32-177b0c535a7d','Lecanora cerinella','841bf1f8-7019-5063-b415-eb28df88fac9','Lecanora cerinell','60928f33-1687-42f2-bd98-afdc35fbbbcf','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d9f2d4e-934c-453b-9f3a-b54eb129a567','','','8074c982-640a-5096-8b77-1475a6c88427','Megalurus punctatus vealeae','',0,0,'8074c982-640a-5096-8b77-1475a6c88427','Megalurus punctatus vealeae','8074c982-640a-5096-8b77-1475a6c88427','Megalurus punctatus vealeae','2e63af18-2dbd-541b-bc0a-0a6bd5a5e28f','Megalurus punctat ueale','17593bdf-c7fa-49d9-88c2-bec600990dca','Animalia|Chordata|Aves|Passeriformes|Megaluridae|Megalurus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d9c7f00-c6a0-4748-a699-f24217924992','','','d4d85e6f-2139-5706-9891-0200dd0e101c','Janolus eximius Miller & Willan, 1986','Miller & Willan, 1986',1986,0,'f97a3407-c1d6-5904-9506-16f71111617a','Janolus eximius','f97a3407-c1d6-5904-9506-16f71111617a','Janolus eximius','116d7435-c743-5637-b3c8-81d77115242a','Janolus exim','1d9c7f00-c6a0-4748-a699-f24217924992','Animalia|Mollusca|Gastropoda|Nudibranchia|Zephyrinidae|Janolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1da70d23-b2b6-4d30-b190-23cafeabb116','','','e54bea69-f46a-56e6-a81e-82876e42037e','Pleospora macrospora Fuckel','Fuckel',0,0,'948085a7-3a03-523e-91f7-406b4c477991','Pleospora macrospora','948085a7-3a03-523e-91f7-406b4c477991','Pleospora macrospora','e1220246-54c0-56d9-96d2-42cf0e546983','Pleospora macrospor','7231399a-7bcc-421c-91f5-7f3b7f5b04d9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1da2c610-25ec-4086-bf51-91e81dff83cf','','','8a3d67ea-1cf7-5884-bd18-de3def9df581','Agaricus stuppeus Berk.','Berk.',0,0,'438f78fa-5c9b-5976-bec2-0f15f76c5149','Agaricus stuppeus','438f78fa-5c9b-5976-bec2-0f15f76c5149','Agaricus stuppeus','3945b880-a699-549e-b118-702b44436312','Agaricus stuppe','d0d46fc2-b15a-44a5-8f93-f346bd66765b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1da62734-386a-4688-8dd4-e4f5a96bf4f7','','','1e773950-789e-503f-b92c-1cdb4a73bee1','Microtis porrifolia (Sw.) R.Br. ex Spreng.','(Sw.) R.Br. ex Spreng.',0,0,'01cfffa0-d042-526a-b08d-04ce54065614','Microtis porrifolia','01cfffa0-d042-526a-b08d-04ce54065614','Microtis porrifolia','831adaa2-a601-58ec-89be-456cd5f1b07d','Microtis porrifol','b76f5df7-6345-435c-9f03-57e04ced3884','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Microtis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1daf6483-7c38-44ac-ad96-0e6d9cdf0c63','','','53324785-dfa0-552e-a6ad-e0f18d9dd41e','Hyalolepidozia microphylla R.M.Schust.','R.M.Schust.',0,0,'9007a575-5c2f-5d5b-83dc-21ec06b1dbbd','Hyalolepidozia microphylla','9007a575-5c2f-5d5b-83dc-21ec06b1dbbd','Hyalolepidozia microphylla','b8842368-67b2-5e69-ad78-c7908dce61ea','Hyalolepidozia microphyll','b114a3b3-58ce-458d-b452-940b80c9f17c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Hyalolepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dae06a1-58c0-4ab6-aca4-8b92587a8330','','','7516c800-f10f-5fe2-880d-fd420118a07b','Chamaecyparis thyoides (L.) Britton, Sterns & Poggenb.','(L.) Britton, Sterns & Poggenb.',0,0,'c2af8f11-0df5-5e92-9192-23533e035778','Chamaecyparis thyoides','c2af8f11-0df5-5e92-9192-23533e035778','Chamaecyparis thyoides','f81771ea-3950-5c3e-98b1-89767372398e','Chamaecyparis thyoid','1dae06a1-58c0-4ab6-aca4-8b92587a8330','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Chamaecyparis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1db08f62-ba6b-4517-bf9a-ff05fe8d2114','','','e47f19c5-f963-5561-923e-ad026932d1c5','Catharanthus G.Don','G.Don',0,0,'379a50c8-8f34-5468-9fe0-60d420d91f21','Catharanthus','379a50c8-8f34-5468-9fe0-60d420d91f21','Catharanthus','379a50c8-8f34-5468-9fe0-60d420d91f21','Catharanthus','1db08f62-ba6b-4517-bf9a-ff05fe8d2114','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Catharanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1db41981-6bd9-489a-afcc-117b493b49e5','','','b6c9fc6a-6999-5d95-91ad-3b80ac24720b','Disporella species 2 Kah0204/27','',0,0,'266249b9-03a8-5034-9fdf-0d6cab3b220d','Disporella','266249b9-03a8-5034-9fdf-0d6cab3b220d','Disporella','266249b9-03a8-5034-9fdf-0d6cab3b220d','Disporella','1db41981-6bd9-489a-afcc-117b493b49e5','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Lichenoporidae|Disporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1db5ca96-35da-4476-ac18-54689d7e6580','','','4e15bbc5-a3df-5e7f-a91e-66045a17e491','Sphaeria perforata Schwein.','Schwein.',0,0,'206f31aa-1e0e-5477-bc9c-65261999b8ae','Sphaeria perforata','206f31aa-1e0e-5477-bc9c-65261999b8ae','Sphaeria perforata','cddadfd3-0180-5c83-9a14-d49ccef1d159','Sphaeria perforat','3b4a2039-36d7-4cfe-af5a-9cd1216281dd','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1db5dfa5-d8ff-4b59-87fa-131977e22f78','','','815c2508-46fa-5df4-aabd-1f1676f1bc08','Penicillium grancanariae C. Ramírez, A.T. Martínez & Ferrer','C. Ramírez, A.T. Martínez & Ferrer',0,0,'fba973ea-6291-5df4-b621-4fcbf58f6653','Penicillium grancanariae','fba973ea-6291-5df4-b621-4fcbf58f6653','Penicillium grancanariae','63be398d-3d48-54fe-a931-d288962fde87','Penicillium grancanari','1db5dfa5-d8ff-4b59-87fa-131977e22f78','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1db6151f-77b5-4f80-bdfd-baf07e97dbce','','','ad9cde3e-dcd0-5977-8e31-e9f016ef9b9b','Chaenothecopsis nana Tibell','Tibell',0,0,'6a6f2b04-169d-5d11-a305-dd56226ae232','Chaenothecopsis nana','6a6f2b04-169d-5d11-a305-dd56226ae232','Chaenothecopsis nana','7ef74ad7-a9c8-5df8-bffb-a00c105d27be','Chaenothecopsis nan','1db6151f-77b5-4f80-bdfd-baf07e97dbce','Fungi||Ascomycetes|Mycocaliciales|Mycocaliciaceae|Chaenothecopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1db4cd78-ddda-4d2e-8346-e0ebaf0eb2a8','','','f74d0c76-7bb2-5097-8b9f-974d5724d25a','Lagenosolenia sanpedroensis (McCulloch, 1977)','(McCulloch, 1977)',1977,0,'6ccd2713-b6ae-531d-82f8-09ffd1e2fd20','Lagenosolenia sanpedroensis','6ccd2713-b6ae-531d-82f8-09ffd1e2fd20','Lagenosolenia sanpedroensis','422e9ea9-8a11-59e7-a4f0-d4dc4341b5d9','Lagenosolenia sanpedroens','1db4cd78-ddda-4d2e-8346-e0ebaf0eb2a8','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Lagenosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dc0b095-8d4b-40d0-9644-6aab4abe8a9f','','','21cdd427-11e0-5182-aa57-f7bcf88ae57f','Parentia Hardy, 1935','Hardy, 1935',1935,0,'86de3bbc-ba16-5e74-9baf-b26f242a8fb4','Parentia','86de3bbc-ba16-5e74-9baf-b26f242a8fb4','Parentia','86de3bbc-ba16-5e74-9baf-b26f242a8fb4','Parentia','1dc0b095-8d4b-40d0-9644-6aab4abe8a9f','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Parentia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dbe628a-11c0-47c5-a15a-57e7bdff6e86','','','e4e1b1cf-95e6-54cd-8fbd-76365af030fd','Stictina mougeotiana (Delise) Nyl.','(Delise) Nyl.',0,0,'e9702fb3-cd4f-5e77-827a-0b66dcf91349','Stictina mougeotiana','e9702fb3-cd4f-5e77-827a-0b66dcf91349','Stictina mougeotiana','ff3bd17c-3feb-53a6-a316-e87fbf53b2a1','Stictina mougeotian','c794c141-8ef7-4cb6-a32a-44807e270e60','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Stictina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dbe87ed-3e2f-4eee-bfef-ab25be2e5963','','','e457ac45-1e7d-5c85-9ce7-fe0d6146a4ce','Pseudocorynus mediocris (Broun, 1880)','(Broun, 1880)',1880,0,'9f4f11e7-537c-5d05-8fea-4ea557e52244','Pseudocorynus mediocris','9f4f11e7-537c-5d05-8fea-4ea557e52244','Pseudocorynus mediocris','908af41b-910b-5f3b-a830-9e58bb4a0f07','Pseudocorynus mediocr','1dbe87ed-3e2f-4eee-bfef-ab25be2e5963','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudocorynus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dbafc75-ed32-476d-a6e8-c7530f9a5d5b','','','a56810e7-bd61-5790-b48c-c4ac03399299','Microthyriacites Cookson','Cookson',0,0,'1dcb7af0-14f7-5838-918f-c1466040c666','Microthyriacites','1dcb7af0-14f7-5838-918f-c1466040c666','Microthyriacites','1dcb7af0-14f7-5838-918f-c1466040c666','Microthyriacites','1dbafc75-ed32-476d-a6e8-c7530f9a5d5b','Fungi|Ascomycota|Dothideomycetes|Microthyriales||Microthyriacites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dbe9280-4949-4318-a571-fe1755b3b030','','','51b0cb8c-e2f0-5a10-987c-04870ae8c2ef','Hymenophyllum tunbridgense (L.) Sm.','(L.) Sm.',0,0,'d62d3afd-5f58-56da-a970-955cdf20f604','Hymenophyllum tunbridgense','d62d3afd-5f58-56da-a970-955cdf20f604','Hymenophyllum tunbridgense','4aed882a-ef98-557e-bcc9-31c92a9d3919','Hymenophyllum tunbridgens','1dbe9280-4949-4318-a571-fe1755b3b030','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dc3694b-aaa2-4435-bcf6-a3be26a075aa','','','6791009d-ed4f-573a-8df2-09a8957d5ba8','Leontodon saxatilis Lam.','Lam.',0,0,'6f068de0-07f2-5ada-8f18-d1ba34985bd7','Leontodon saxatilis','6f068de0-07f2-5ada-8f18-d1ba34985bd7','Leontodon saxatilis','48b7dd8b-f352-5124-b191-3b7f7471f219','Leontodon saxatil','1dc3694b-aaa2-4435-bcf6-a3be26a075aa','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leontodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dc16dfd-0513-48c7-bf23-a0c3f431e783','','','97e61f45-77bc-5542-84ee-0db2c174af04','Jungermannia floccosa (Lehm. & Lindenb.)','(Lehm. & Lindenb.)',0,0,'6d507f68-6077-531e-8de0-59a3c8c3a3b9','Jungermannia floccosa','6d507f68-6077-531e-8de0-59a3c8c3a3b9','Jungermannia floccosa','2db99477-5199-553c-9aac-6f385c3d09df','Jungermannia floccos','1e6a00a8-33ce-42c5-841d-adae72c782dc','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dc75124-629f-4e2a-96b0-01d35fb50653','','','9edaaf8a-f3bd-554d-bcac-cbb9b5e64227','Myrmaecium Nitschke ex Fuckel','Nitschke ex Fuckel',0,0,'cd046d7e-710d-5e35-bd9e-685514dd424a','Myrmaecium','cd046d7e-710d-5e35-bd9e-685514dd424a','Myrmaecium','cd046d7e-710d-5e35-bd9e-685514dd424a','Myrmaecium','1dc75124-629f-4e2a-96b0-01d35fb50653','Fungi|Ascomycota|Dothideomycetes|Valsariales|Valsariaceae|Myrmaecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('1dca4de0-a49e-456d-84e4-0a706a68c10b','','','0b82a9e2-39cd-5690-ba61-e2a0fd96f488','Cladonia murrayi W.Martin','W.Martin',0,0,'6fb5617b-78ac-5f7b-9b02-c21d33bb4cd5','Cladonia murrayi','6fb5617b-78ac-5f7b-9b02-c21d33bb4cd5','Cladonia murrayi','0c9928d7-9b0d-5657-b133-23f16df3ea78','Cladonia murray','1dca4de0-a49e-456d-84e4-0a706a68c10b','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dc92bf3-3731-4381-918d-571360a1da41','','','3fc350b3-8c9f-50c7-93cd-1e68904ad27a','Mycetophila media Tonnoir, 1927','Tonnoir, 1927',1927,0,'67c2824c-9a2b-54a0-97ab-65eb7d4d9650','Mycetophila media','67c2824c-9a2b-54a0-97ab-65eb7d4d9650','Mycetophila media','d9e58d13-d3c5-5035-956d-c0876c00d4be','Mycetophila med','1dc92bf3-3731-4381-918d-571360a1da41','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dcc964d-1cac-4947-95dc-b16046fe4ac1','','','b3f44274-2fc4-5aac-8ce2-8205cc8e2d8b','Thecofilosea','',0,0,'b3f44274-2fc4-5aac-8ce2-8205cc8e2d8b','Thecofilosea','b3f44274-2fc4-5aac-8ce2-8205cc8e2d8b','Thecofilosea','b3f44274-2fc4-5aac-8ce2-8205cc8e2d8b','Thecofilosea','1dcc964d-1cac-4947-95dc-b16046fe4ac1','Chromista|Cercozoa|Thecofilosea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dc96285-dfc1-4e10-8743-d0cb422d381f','','','c9fbf77c-9139-5cfb-9ba5-6abed2314f5e','Roesleriaceae Y.J. Yao & Spooner','Y.J. Yao & Spooner',0,0,'edbb42a3-8a7c-5f41-ad0a-40a2b46a179b','Roesleriaceae','edbb42a3-8a7c-5f41-ad0a-40a2b46a179b','Roesleriaceae','edbb42a3-8a7c-5f41-ad0a-40a2b46a179b','Roesleriaceae','dcf51d16-0617-4366-be5a-3f8e636e95fc','Fungi|Ascomycota|Leotiomycetes|Helotiales|Roesleriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b3672ed-e570-493a-a33d-18f42eeb9827','','','a3936c3f-324c-5709-a56a-eab43b38d532','Tectonidula hippocrepica Réblová','Réblová',0,0,'5897a958-8d13-5db2-865f-c912e13091e7','Tectonidula hippocrepica','5897a958-8d13-5db2-865f-c912e13091e7','Tectonidula hippocrepica','8c788259-48a2-545f-9b36-080907b07863','Tectonidula hippocrepic','b975302e-c223-4293-937c-a10bb4618747','Fungi|Ascomycota|Sordariomycetes|Calosphaeriales|Calosphaeriaceae|Tectonidula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dd29796-721b-485b-bf79-9cc2d4d9d092','','','b971d833-e20f-5510-99c2-920190773229','Dactylia species 1 Kelly & Wilkinson, 2000','',0,0,'24395638-ed0d-5eea-8e9b-32563cbe476c','Dactylia','24395638-ed0d-5eea-8e9b-32563cbe476c','Dactylia','24395638-ed0d-5eea-8e9b-32563cbe476c','Dactylia','1dd29796-721b-485b-bf79-9cc2d4d9d092','Animalia|Porifera|Demospongiae|Haplosclerida|Callyspongiidae|Dactylia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1dd027a7-0041-451f-bae7-45a83fcbbbc6','','','bc5443c4-2f46-592a-a0a8-c9adbda4fcc6','Platydyptes Marples','Marples',0,0,'e3af84f7-5e72-5ea9-bec5-59f77c6e5d14','Platydyptes','e3af84f7-5e72-5ea9-bec5-59f77c6e5d14','Platydyptes','e3af84f7-5e72-5ea9-bec5-59f77c6e5d14','Platydyptes','1dd027a7-0041-451f-bae7-45a83fcbbbc6','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Platydyptes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dcdc85b-1105-4f2f-800a-cb0e3c64d9c1','','','89f2fda8-84a7-5d5c-86be-aa29591f249f','Chaperiopsis cristata (Busk, 1884)','(Busk, 1884)',1884,0,'d1373a76-f6cd-5432-baf4-a7c3b9fe756a','Chaperiopsis cristata','d1373a76-f6cd-5432-baf4-a7c3b9fe756a','Chaperiopsis cristata','55c919c1-02e3-5bbd-a6a2-675a8170f92d','Chaperiopsis cristat','1dcdc85b-1105-4f2f-800a-cb0e3c64d9c1','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Chaperiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b39c75a-80ee-4da0-be2e-21913e997935','','','aa408951-484f-5689-9af2-44297db68db6','Clematis orientalis sensu New Zealand Botanist','',0,0,'866e18b6-43b8-58c9-99b6-f7ffb1afb4dc','Clematis orientalis','866e18b6-43b8-58c9-99b6-f7ffb1afb4dc','Clematis orientalis','af46b81b-7200-59d7-a45d-86976bf1a2e1','Clematis oriental','e49c0096-e750-4e27-a6cc-7b2b82f8a192','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1b394054-232e-499c-b374-42b031e01fbb','','','e5360fa3-3efa-5543-a122-96d828f7e276','Hyperomma orientale Schomann, 2014','Schomann, 2014',2014,0,'5162021e-af0d-5b6a-93ab-cc044a8f4871','Hyperomma orientale','5162021e-af0d-5b6a-93ab-cc044a8f4871','Hyperomma orientale','8309d1ea-9fe3-5800-b2a0-e8513478ba95','Hyperomma oriental','1b394054-232e-499c-b374-42b031e01fbb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hyperomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b38189c-2ea5-4c5b-a75f-95d82d7510bf','','','3d8abec9-9493-5ee9-97b9-d06237f0c6be','Gymnomyces ellipsosporus (Zeller) Trappe, T. Lebel & Castellano','(Zeller) Trappe, T. Lebel & Castellano',0,0,'10fc2aa5-51b2-5b45-b0c1-c3269fad990f','Gymnomyces ellipsosporus','10fc2aa5-51b2-5b45-b0c1-c3269fad990f','Gymnomyces ellipsosporus','8a3e914a-09d3-50c1-82b7-f45bd6a3d700','Gymnomyces ellipsospor','74ee1950-692f-4461-a623-1733f0eb1fef','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Gymnomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b3fe00d-9144-4496-b115-123bdb5bdca0','','','f84e3b66-e4bb-5ddd-93b5-565ed5c89703','Sarcococca pruniformis var. angustifolia Lindl.','Lindl.',0,0,'61cab8b8-6768-5062-a7e3-62f7b10e329f','Sarcococca pruniformis angustifolia','67fb8c30-d7cc-56c1-ae25-7b9878020784','Sarcococca pruniformis var. angustifolia','4aa11202-f972-5fbd-9720-3416a3a4ab2d','Sarcococca pruniform angustifol','187def6c-4669-49ec-80b8-91d771cbff94','Plantae|Tracheophyta|Magnoliopsida|Buxales|Buxaceae|Sarcococca','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b372d9d-5c11-464e-900e-c8728328942f','','','17e360d5-c5b4-5761-9525-ed62ba468870','×Celmearia Heenan','Heenan',0,0,'a4b333ba-caa7-55fb-a93b-2c34b3d038d6','Celmearia','3463a081-6101-5139-ad48-51526c3f78cb','× Celmearia','a4b333ba-caa7-55fb-a93b-2c34b3d038d6','Celmearia','1b372d9d-5c11-464e-900e-c8728328942f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|×Celmearia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',3);
INSERT INTO core VALUES('1b3c613e-f86a-4605-9c6f-cad4603f64b9','','','63772200-923d-5d39-82f1-fb2c24908b81','Cladophora glomerata (L.) Kütz.','(L.) Kütz.',0,0,'8c411bc3-cc43-5ce6-86ad-c9c7c38fb592','Cladophora glomerata','8c411bc3-cc43-5ce6-86ad-c9c7c38fb592','Cladophora glomerata','83c61dc8-b123-5e8f-8a7b-b16dbc9a3b2a','Cladophora glomerat','1b3c613e-f86a-4605-9c6f-cad4603f64b9','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Cladophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b42aae2-52b6-42ae-8a24-6d223f0c599a','','','d66912c8-14ae-52b6-9e34-3e6196efbca7','Hyperythra Guenée, 1857','Guenée, 1857',1857,0,'32c8976a-0e8c-5dc4-a941-7cb54ba392c7','Hyperythra','32c8976a-0e8c-5dc4-a941-7cb54ba392c7','Hyperythra','32c8976a-0e8c-5dc4-a941-7cb54ba392c7','Hyperythra','1b42aae2-52b6-42ae-8a24-6d223f0c599a','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Hyperythra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b4543df-007b-418b-9e05-7811a58b65f9','','','d16a6f5c-9b73-5a62-b45b-68a08d1f9486','Aeneator otagoensis Finlay, 1930','Finlay, 1930',1930,0,'a4d29242-23c9-5d85-a425-f37b0910623f','Aeneator otagoensis','a4d29242-23c9-5d85-a425-f37b0910623f','Aeneator otagoensis','1d520e95-a457-5761-9df0-50fc6608df59','Aeneator otagoens','1b4543df-007b-418b-9e05-7811a58b65f9','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Aeneator','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b4cba6e-cac9-4a90-a75e-3598d8c3374f','','','75d62af4-0bf0-5679-b962-f50a57a90b6e','Typhloscolecidae','',0,0,'75d62af4-0bf0-5679-b962-f50a57a90b6e','Typhloscolecidae','75d62af4-0bf0-5679-b962-f50a57a90b6e','Typhloscolecidae','75d62af4-0bf0-5679-b962-f50a57a90b6e','Typhloscolecidae','1b4cba6e-cac9-4a90-a75e-3598d8c3374f','Animalia|Annelida|Polychaeta|Phyllodocida|Typhloscolecidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b4a7c48-c8e3-4250-9c5f-1d0a399ca4ca','','','7ca28a7f-ccc5-5c62-ae93-8a365da7233f','Protoderna beesleyi (Fritsch) Printz','(Fritsch) Printz',0,0,'7181bb65-5427-5970-9c7b-a981b91e28e5','Protoderna beesleyi','7181bb65-5427-5970-9c7b-a981b91e28e5','Protoderna beesleyi','dde2673d-dcde-598f-9f49-7f52aa3dd2ce','Protoderna beesley','1b4a7c48-c8e3-4250-9c5f-1d0a399ca4ca','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Protoderna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b46faf0-825f-425f-b836-3bbceeb7b964','','','09e8085e-6fd5-5aa3-aa2f-5838fe5e0c4d','Megadromus bullatus (Broun, 1915)','(Broun, 1915)',1915,0,'0e5e3f3d-1ad3-5f70-8146-09e4028e2510','Megadromus bullatus','0e5e3f3d-1ad3-5f70-8146-09e4028e2510','Megadromus bullatus','10e23f87-d168-58db-8f02-51a00cce3c4d','Megadromus bullat','1b46faf0-825f-425f-b836-3bbceeb7b964','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b49e9b5-5bd5-455c-ac78-864b9b160698','','','d7286d21-4521-5385-9746-07817ea6a56e','Parmelia pictada Essl.','Essl.',0,0,'549791d5-6817-56af-bc7b-d0cc6ba4f022','Parmelia pictada','549791d5-6817-56af-bc7b-d0cc6ba4f022','Parmelia pictada','28272f0f-9e3e-517f-9322-90ff9317fed6','Parmelia pictad','238a052e-fedb-4bda-ba29-e35e1ddd1b20','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b4bff33-e9cd-4ada-b78c-6b867673ad8c','','','9aed8c69-fbcf-5777-aebc-1a344ec49b43','Xylobiini','',0,0,'9aed8c69-fbcf-5777-aebc-1a344ec49b43','Xylobiini','9aed8c69-fbcf-5777-aebc-1a344ec49b43','Xylobiini','9aed8c69-fbcf-5777-aebc-1a344ec49b43','Xylobiini','1b4bff33-e9cd-4ada-b78c-6b867673ad8c','Animalia|Arthropoda|Insecta|Coleoptera|Eucnemidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b4b7093-afd7-4db6-b0e8-7b8a67e75bf7','','','322c12cc-625b-5d22-a60c-95504b0a5d3b','Rhizobium tubonense Zhang et al., 2011','Zhang et al., 2011',2011,0,'e4caaea3-8f64-5459-8dce-7f56dbdd56b4','Rhizobium tubonense','e4caaea3-8f64-5459-8dce-7f56dbdd56b4','Rhizobium tubonense','cd8aad9f-b7f3-59bf-b07b-e3602e60aab7','Rhizobium tubonens','1b4b7093-afd7-4db6-b0e8-7b8a67e75bf7','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('1b579c98-368f-45b5-a7ac-460f29501471','','','834c4ea6-04e2-5a15-a959-1f44cf5804ab','Hysterium melaleucum Fr.','Fr.',0,0,'b52bc5ad-7322-547d-a89d-540a85dad828','Hysterium melaleucum','b52bc5ad-7322-547d-a89d-540a85dad828','Hysterium melaleucum','3d08b660-cb50-53bf-afa8-ffd4c7c6479e','Hysterium melaleuc','6c5c9350-c57c-438f-8c6b-d24cb2cd4734','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b46304a-31b8-4497-9879-d4d8573f3760','','','cbcce39c-cbc2-5279-895d-8ef9a2efef45','Lobelia laurentia L.','L.',0,0,'6f48e459-04f1-55c6-bae2-7ba2d5fcb582','Lobelia laurentia','6f48e459-04f1-55c6-bae2-7ba2d5fcb582','Lobelia laurentia','0a1626b3-3fd0-5bf7-819e-6116f6d19ada','Lobelia laurent','8809943a-eea0-4825-b159-b824aa654d80','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b504c78-a421-4b69-ad59-46289c4f9f11','','','2b825af7-69de-5ed5-9a25-2a99f99fd543','Kaniwhaniwhanus chapmani Boothroyd, 1999','Boothroyd, 1999',1999,0,'b087d41c-f1c3-50db-b1d5-8a1a95df333d','Kaniwhaniwhanus chapmani','b087d41c-f1c3-50db-b1d5-8a1a95df333d','Kaniwhaniwhanus chapmani','852b559f-87db-5bfa-9698-ee86ef429012','Kaniwhaniwhanus chapman','1b504c78-a421-4b69-ad59-46289c4f9f11','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Kaniwhaniwhanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b540d15-d3db-4d12-9c0e-64dafa32418e','','','e4e24850-381e-5d6a-a8f4-d67f59bd71b7','Cesius erosus Carrington & Pearson','Carrington & Pearson',0,0,'1242ecc0-f05c-5f46-91c5-a50efcfee09f','Cesius erosus','1242ecc0-f05c-5f46-91c5-a50efcfee09f','Cesius erosus','043b1f31-c84d-5619-8ffc-ff03bfd40c3c','Cesius eros','3d300b5c-c047-4515-b431-899a9a294709','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Cesius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b4f365c-644f-4023-b0aa-a75e9e7d8440','','','7f0e5f0c-6a12-5445-9299-c55b6db59766','Bradyrhizobium lupini (Schroeter 1886) Peix et al., 2015','(Schroeter 1886) Peix et al., 2015',1886,0,'202582d9-ba8c-5c56-8875-4e2102d4df1a','Bradyrhizobium lupini','202582d9-ba8c-5c56-8875-4e2102d4df1a','Bradyrhizobium lupini','bc1d92a0-5b54-537d-bd73-a79a19f75621','Bradyrhizobium lupin','1b4f365c-644f-4023-b0aa-a75e9e7d8440','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Nitrobacteraceae|Bradyrhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('1b58b168-e54b-4d7d-8760-0c5ac96457f0','','','e9032fa1-4da5-5b72-ab06-1f54a00a8de5','Batillariidae','',0,0,'e9032fa1-4da5-5b72-ab06-1f54a00a8de5','Batillariidae','e9032fa1-4da5-5b72-ab06-1f54a00a8de5','Batillariidae','e9032fa1-4da5-5b72-ab06-1f54a00a8de5','Batillariidae','1b58b168-e54b-4d7d-8760-0c5ac96457f0','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Batillariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b5ecb11-3d3f-4b32-9151-784368541e69','','','1e564be9-70ac-5984-923a-209fb909026e','Iotroata','',0,0,'1e564be9-70ac-5984-923a-209fb909026e','Iotroata','1e564be9-70ac-5984-923a-209fb909026e','Iotroata','1e564be9-70ac-5984-923a-209fb909026e','Iotroata','1b5ecb11-3d3f-4b32-9151-784368541e69','Animalia|Porifera|Demospongiae|Poecilosclerida|Iotrochotidae|Iotroata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b5d2809-c261-44a9-898d-03e2f706a604','','','f8a31920-b9fb-5854-9eb1-442f8329ebd6','Polyozus galbanus Eyles & Schuh, 2003','Eyles & Schuh, 2003',2003,0,'d657de15-0b32-5566-9b30-d0ce5d4b3d9b','Polyozus galbanus','d657de15-0b32-5566-9b30-d0ce5d4b3d9b','Polyozus galbanus','2e62a900-30bd-5755-8398-c20aa458a2b0','Polyozus galban','1b5d2809-c261-44a9-898d-03e2f706a604','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Polyozus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b5d0a04-6c6e-4bd0-9183-bb673936ee03','','','ae948f91-8bf2-5d0f-a3b7-79927ccac6a2','Eunotogramma marinum (W.Smith) Peragallo','(W.Smith) Peragallo',0,0,'1376d764-ff0d-5689-87a6-a85d2afc8c00','Eunotogramma marinum','1376d764-ff0d-5689-87a6-a85d2afc8c00','Eunotogramma marinum','aec2f294-2aaf-551d-b2b2-e19ef6a815c0','Eunotogramma marin','1b5d0a04-6c6e-4bd0-9183-bb673936ee03','Chromista|Ochrophyta|Bacillariophyceae|Anaulales|Anaulaceae|Eunotogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b59732a-73c9-4bdb-a2ac-ea7332feeb11','','','36f54050-8aeb-5bef-9a09-a7768c17dfae','Cheilanthes distans (R.Br.) Mett.','(R.Br.) Mett.',0,0,'d6920b25-a78a-51a2-b664-d991169bb9ab','Cheilanthes distans','d6920b25-a78a-51a2-b664-d991169bb9ab','Cheilanthes distans','d6920b25-a78a-51a2-b664-d991169bb9ab','Cheilanthes distans','1b59732a-73c9-4bdb-a2ac-ea7332feeb11','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Cheilanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b63abfe-f1be-4cb7-8178-367def0fdac6','','','594b2c78-2921-52f6-9053-6f2adc1b0622','Tanacetum L.','L.',0,0,'80b9413c-9c24-5ffb-a8c6-ab22aeeac6d9','Tanacetum','80b9413c-9c24-5ffb-a8c6-ab22aeeac6d9','Tanacetum','80b9413c-9c24-5ffb-a8c6-ab22aeeac6d9','Tanacetum','1b63abfe-f1be-4cb7-8178-367def0fdac6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Tanacetum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b677060-ef3d-4275-b015-760826c6fc58','','','e42c3da6-c24f-577e-867e-540f2e28bb98','Mycosphaerella verecunda Syd.','Syd.',0,0,'b1be3fd8-b5f1-5a6b-ab77-1fb79767e6dd','Mycosphaerella verecunda','b1be3fd8-b5f1-5a6b-ab77-1fb79767e6dd','Mycosphaerella verecunda','59c0926e-e880-5176-ab71-652c3f8a5451','Mycosphaerella uerecund','1b677060-ef3d-4275-b015-760826c6fc58','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b632bb4-2fdf-44b9-9123-2f985337ba39','','','83d95f44-d88c-57ce-8490-fd348d894977','Cortinarius fuscotinctus var. sanguinolentus Moënne-Locc. & Reumaux','Moënne-Locc. & Reumaux',0,0,'3dedbf3b-a8c9-5680-92d6-50874ed8774c','Cortinarius fuscotinctus sanguinolentus','78afd095-d590-53ca-a983-a8c57a9df2b6','Cortinarius fuscotinctus var. sanguinolentus','9caa6ba0-6f83-58a4-9270-7b349052df7c','Cortinarius fuscotinct sanguinolent','ea7db4a6-abb9-4dc6-b97d-b9fdf9588737','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b618c72-3e52-418c-8863-9ea97b1f811d','','','15497205-3ef7-504c-95a8-e1eff64da872','Usnea flavocardia Räsänen','Räsänen',0,0,'d5cedb27-185a-533a-b047-04ee14cddcb5','Usnea flavocardia','d5cedb27-185a-533a-b047-04ee14cddcb5','Usnea flavocardia','fb835576-4a19-5990-8b41-6fa4b9507032','Usnea flauocard','1b618c72-3e52-418c-8863-9ea97b1f811d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b6e2b63-42b6-41bd-9eba-1a6785dbad08','','','769cc586-2cc7-5c69-bfdd-dca10a07951a','Cuphea P.Browne','P.Browne',0,0,'091b53be-9989-59bb-894a-6a911276e9c9','Cuphea','091b53be-9989-59bb-894a-6a911276e9c9','Cuphea','091b53be-9989-59bb-894a-6a911276e9c9','Cuphea','1b6e2b63-42b6-41bd-9eba-1a6785dbad08','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Cuphea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b6e49a7-0e34-472d-a842-2accc82b9aef','','','434e0c93-b2a7-5312-9ab0-c4088d98fbcc','Calospora platanoidis (Pers.) Niessl ex Sacc.','(Pers.) Niessl ex Sacc.',0,0,'162ed24b-336e-5879-8c0b-0b55394ed2fc','Calospora platanoidis','162ed24b-336e-5879-8c0b-0b55394ed2fc','Calospora platanoidis','c4a69161-6074-5ece-baee-631b44548530','Calospora platanoid','1b6e49a7-0e34-472d-a842-2accc82b9aef','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Sydowiellaceae|Calospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1b709d3a-ef74-4d52-8b1d-7745912f6ae9','','','f346aab7-88b8-5e28-89d2-ee5bc8820bc4','Actinotaenium diplosporum (P.M. Lundell) Teiling','(P.M. Lundell) Teiling',0,0,'e6ffe5b1-7cfb-5753-84d7-1a497e39be0b','Actinotaenium diplosporum','e6ffe5b1-7cfb-5753-84d7-1a497e39be0b','Actinotaenium diplosporum','2c36bde4-22dd-5f2c-ba8d-2c40f9f6e7bb','Actinotaenium diplospor','1b709d3a-ef74-4d52-8b1d-7745912f6ae9','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Actinotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b6c2002-6bbf-4e71-8baf-7e4ca7471078','','','93d34184-e3a8-5496-9346-021a15cf720b','Xanthomonas erythrinae Patel et al., 1952','Patel et al., 1952',1952,0,'9cdb3ecd-3479-56b3-8610-635d48e59407','Xanthomonas erythrinae','9cdb3ecd-3479-56b3-8610-635d48e59407','Xanthomonas erythrinae','24ceaa04-843f-51a7-a61d-c21f173974e2','Xanthomonas erythrin','cf35624e-36b7-4a4a-aeec-af0e054aebf9','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('1b6da9e3-77ed-475d-bc62-c7cd9f3bccc7','','','c21fbaf7-3138-5c9e-8e37-efd11db52eb5','Pleroma menoui Levi & Levi, 1983','Levi & Levi, 1983',1983,0,'5761a13d-12c0-50f2-9e1c-ab5bc90834bb','Pleroma menoui','5761a13d-12c0-50f2-9e1c-ab5bc90834bb','Pleroma menoui','eefde972-71af-5b2a-9675-b343be299b54','Pleroma menou','1b6da9e3-77ed-475d-bc62-c7cd9f3bccc7','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Pleromidae|Pleroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b75309f-e41d-47fe-b530-b8bc660a6af6','','','9ad39fc4-983a-57b9-b337-6e373884728a','Madotheca Dumort.','Dumort.',0,0,'335b8cb1-fd36-51b4-9ba6-bc1111c787bb','Madotheca','335b8cb1-fd36-51b4-9ba6-bc1111c787bb','Madotheca','335b8cb1-fd36-51b4-9ba6-bc1111c787bb','Madotheca','48204f59-1d2b-4bed-9ae8-7e4fd56fef8e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Porellaceae|Madotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b77cad5-d1d0-4a40-86cc-c5860ca608fc','','','4aa587a7-8a78-5185-b60a-f8971cf2b029','Kiwilichidae','',0,0,'4aa587a7-8a78-5185-b60a-f8971cf2b029','Kiwilichidae','4aa587a7-8a78-5185-b60a-f8971cf2b029','Kiwilichidae','4aa587a7-8a78-5185-b60a-f8971cf2b029','Kiwilichidae','1b77cad5-d1d0-4a40-86cc-c5860ca608fc','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Kiwilichidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b77a6d6-89c4-4c81-9f9f-cccfcd7e0809','','','b7e9d0dc-4596-5314-ba14-7a8f8fd59123','Astetholea aubreyi Broun, 1880','Broun, 1880',1880,0,'77c8f3b7-4bb2-5aea-87c8-686b4da2aa08','Astetholea aubreyi','77c8f3b7-4bb2-5aea-87c8-686b4da2aa08','Astetholea aubreyi','220bebad-08b1-5008-876a-f0fe1b44e77f','Astetholea aubrey','1b77a6d6-89c4-4c81-9f9f-cccfcd7e0809','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Astetholea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b7a848d-54b8-46a6-8d04-3a76a0a8df8c','','','668d44e1-58ee-5bb9-baf4-b1bd054cf4ee','Camptoplites','',0,0,'668d44e1-58ee-5bb9-baf4-b1bd054cf4ee','Camptoplites','668d44e1-58ee-5bb9-baf4-b1bd054cf4ee','Camptoplites','668d44e1-58ee-5bb9-baf4-b1bd054cf4ee','Camptoplites','1b7a848d-54b8-46a6-8d04-3a76a0a8df8c','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Camptoplites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b7ad3fe-f930-4b84-9570-3fd0b403e254','','','d921453c-ae3a-5282-a62b-d29f1e3e235b','Pseudomonas trivialis Behrendt et al. 2003','Behrendt et al. 2003',2003,0,'f838b84c-67c0-5750-841c-5dee38140c37','Pseudomonas trivialis','f838b84c-67c0-5750-841c-5dee38140c37','Pseudomonas trivialis','fbb19054-6c32-5886-b9da-b1c498776808','Pseudomonas triuial','1b7ad3fe-f930-4b84-9570-3fd0b403e254','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('1b7845d3-4ce6-4a03-9df2-c863969bf507','','','f0715943-7047-5ef0-813b-95963a9d5013','Verrucariales Mattick ex D. Hawksw. & O.E. Erikss.','Mattick ex D. Hawksw. & O.E. Erikss.',0,0,'db159ee0-58c7-5e7d-8266-599ab8752169','Verrucariales','db159ee0-58c7-5e7d-8266-599ab8752169','Verrucariales','db159ee0-58c7-5e7d-8266-599ab8752169','Verrucariales','1b7845d3-4ce6-4a03-9df2-c863969bf507','Fungi|Ascomycota|Eurotiomycetes|Verrucariales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('1b7a236f-a027-47e2-ac4e-fb8b1f3df690','','','6d4065d2-29d9-5260-a2e5-0e5a836ee5ea','Oxalis variabilis Jacq.','Jacq.',0,0,'89161fe7-dc06-584e-8915-19b0a07702b7','Oxalis variabilis','89161fe7-dc06-584e-8915-19b0a07702b7','Oxalis variabilis','9a3b444f-a315-5f9e-b3bc-85999815af3e','Oxalis uariabil','1b7a236f-a027-47e2-ac4e-fb8b1f3df690','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b7e9521-dbb1-4b42-b53a-218613e5613f','','','f5e9d62f-afea-5282-9cdf-443adfd567ba','Cladosporium baccae Verwoerd & Dippen.','Verwoerd & Dippen.',0,0,'af41306a-ffbd-5398-bf2b-7bd08d9b9c36','Cladosporium baccae','af41306a-ffbd-5398-bf2b-7bd08d9b9c36','Cladosporium baccae','55518497-ec6a-5e7c-94ca-a39c71328899','Cladosporium bacc','1b7e9521-dbb1-4b42-b53a-218613e5613f','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b7e1c41-14d5-4a58-b131-8d47e88f7343','','','c6efd7b2-4a2f-57d5-90b6-7eef8c6d04aa','Canalohypopterygium commutatum (Müll.Hal.) W.Frey & A.Schaepe','(Müll.Hal.) W.Frey & A.Schaepe',0,0,'1ca49582-6b53-5d48-ad79-c3deb33f4ff7','Canalohypopterygium commutatum','1ca49582-6b53-5d48-ad79-c3deb33f4ff7','Canalohypopterygium commutatum','abadbb6c-04f7-51cd-8e9b-296d50b92149','Canalohypopterygium commutat','fbf8971b-2b9c-4de5-bcaf-2edd82b188ad','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Canalohypopterygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bc8f9c5-325c-4546-b5e5-1a264eb85640','','','2ad1011a-a618-555f-924e-70afd78f7ea0','Nassella (Trin.) É.Desv.','É.Desv.',0,0,'412b78bb-1f8a-52d9-b1ee-dabf053db98d','Trin.','e7d6a998-3c82-5e4c-a11b-b587c6a64654','Nassella subgen. Trin.','412b78bb-1f8a-52d9-b1ee-dabf053db98d','Trin.','1bc8f9c5-325c-4546-b5e5-1a264eb85640','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Nassella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('1bccf153-514c-453b-bef4-508174234620','','','95122dbb-422f-5910-8223-cae1ce7db825','Andaniotes corpulentus (Thomson, 1882)','(Thomson, 1882)',1882,0,'f2ec004b-1cb1-5929-810a-37bf666f0474','Andaniotes corpulentus','f2ec004b-1cb1-5929-810a-37bf666f0474','Andaniotes corpulentus','5810be36-3a0c-5350-80f9-fcb30ebf7e56','Andaniotes corpulent','1bccf153-514c-453b-bef4-508174234620','Animalia|Arthropoda|Malacostraca|Amphipoda|Stegocephalidae|Andaniotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bc9f4c1-8ca5-4126-b0d7-e41e6e1c3dbc','','','a55c9d5a-7eca-5f74-aa43-d44c699e113c','Haustrum','',0,0,'a55c9d5a-7eca-5f74-aa43-d44c699e113c','Haustrum','a55c9d5a-7eca-5f74-aa43-d44c699e113c','Haustrum','a55c9d5a-7eca-5f74-aa43-d44c699e113c','Haustrum','1bc9f4c1-8ca5-4126-b0d7-e41e6e1c3dbc','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Haustrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bc7ea40-8120-4eab-8ddb-bbff57b54fdb','','','c8dd05f6-6929-5940-83bc-4c006e730951','Helminthosporium smithii Berk. & Broome','Berk. & Broome',0,0,'0b25e754-d12d-58c8-8209-8153b1bce295','Helminthosporium smithii','0b25e754-d12d-58c8-8209-8153b1bce295','Helminthosporium smithii','dc4c23b0-d94a-5190-be51-7a30f7976b9b','Helminthosporium smith','88a3b9ea-5aa1-48de-b63c-2b3656822e03','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bd68a0d-b57a-4068-bab9-6d4936ca39bb','','','fc08522c-601f-51ce-a144-0987e1ad57b2','Macromastix pedestris Alexander, 1939','Alexander, 1939',1939,0,'d8096bc6-9169-5f55-acdb-1424d3ba8e2c','Macromastix pedestris','d8096bc6-9169-5f55-acdb-1424d3ba8e2c','Macromastix pedestris','5b4b0502-704c-5c68-bc57-84d6b75f0951','Macromastix pedestr','20617581-cb13-4763-ab72-04eb0ceb389c','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Macromastix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bd2df3c-ac78-4648-9b75-86ebb12910a2','','','33db1a68-29d0-5975-86ef-4bfac6b7b064','Xanthidium armatum Bréb. in Ralfs var. armatum','',0,0,'e6431341-578f-5929-bf4c-b02dc2a0ca35','Xanthidium armatum armatum','35078d5c-198d-58c6-a37e-d496a6029907','Xanthidium armatum var. armatum','81549df3-116d-5c1a-8a60-483ca284e36a','Xanthidium armat armat','1bd2df3c-ac78-4648-9b75-86ebb12910a2','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('1bda15cd-0ffb-416b-9a47-098b253f433b','','','18f5bd6a-bcbe-5476-bca6-ad3245193482','Colloderma G. Lister','G. Lister',0,0,'41151487-50c6-5aed-8e0a-040172f0b4dc','Colloderma','41151487-50c6-5aed-8e0a-040172f0b4dc','Colloderma','41151487-50c6-5aed-8e0a-040172f0b4dc','Colloderma','1bda15cd-0ffb-416b-9a47-098b253f433b','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Lamprodermataceae|Colloderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bd7a8ab-8c8a-482f-afaa-26d74966e13e','','','77172524-c0bb-5240-a0b8-28bc80249f2c','Thamnomyces Ehrenb.','Ehrenb.',0,0,'f0934fc0-3bd5-59dc-a37f-78253656f29f','Thamnomyces','f0934fc0-3bd5-59dc-a37f-78253656f29f','Thamnomyces','f0934fc0-3bd5-59dc-a37f-78253656f29f','Thamnomyces','1bd7a8ab-8c8a-482f-afaa-26d74966e13e','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Thamnomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bda6fca-b1b2-431b-9d4e-5632210c0adc','','','780fe066-2897-53f9-89e4-935b59acc61b','Leveillella Theiss. & Syd.','Theiss. & Syd.',0,0,'885418a5-d614-55b7-88e5-be77d5f74f46','Leveillella','885418a5-d614-55b7-88e5-be77d5f74f46','Leveillella','885418a5-d614-55b7-88e5-be77d5f74f46','Leveillella','1bda6fca-b1b2-431b-9d4e-5632210c0adc','Fungi|Ascomycota|Dothideomycetes|||Leveillella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bd82f69-52fb-46f4-8d0e-e0941b141d06','','','e3b5253d-badf-5a72-a769-e574ef47e918','Orthograptus quadrimucronatus quadrimucronatus (J. Hall, 1865)','(J. Hall, 1865)',1865,0,'ae1eb2b2-33a9-5bec-b986-b40792055b5f','Orthograptus quadrimucronatus quadrimucronatus','ae1eb2b2-33a9-5bec-b986-b40792055b5f','Orthograptus quadrimucronatus quadrimucronatus','21542440-f191-56e4-8511-49c1224dc90a','Orthograptus quadrimucronat quadrimucronat','1bd82f69-52fb-46f4-8d0e-e0941b141d06','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Orthograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1be06717-7aed-48bd-b354-b9b9bdd97b2e','','','f42d0386-022f-5ed1-b300-8c0df7bbc4d2','Cardamine dilatata Heenan','Heenan',0,0,'0a975273-0aac-5f81-9790-4f918e474bf4','Cardamine dilatata','0a975273-0aac-5f81-9790-4f918e474bf4','Cardamine dilatata','4b0c174a-5c52-5fb2-a17d-59c460656a05','Cardamine dilatat','1be06717-7aed-48bd-b354-b9b9bdd97b2e','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1be1f57a-7df7-4d97-805e-cf8794d2f166','','','0dcc0a30-1e8f-50b0-b9c9-c0347da1fb97','Winterschmidtidae','',0,0,'0dcc0a30-1e8f-50b0-b9c9-c0347da1fb97','Winterschmidtidae','0dcc0a30-1e8f-50b0-b9c9-c0347da1fb97','Winterschmidtidae','0dcc0a30-1e8f-50b0-b9c9-c0347da1fb97','Winterschmidtidae','1be1f57a-7df7-4d97-805e-cf8794d2f166','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Winterschmidtidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bdf82dc-5b92-443c-9451-fe55d505ca71','','','8ffd8789-b2c7-582e-b009-3356820f2743','Chaenorhinum (DC.) Rchb.','(DC.) Rchb.',0,0,'90cfcd1a-37f4-5ff7-a1ea-91654dde2977','Chaenorhinum','90cfcd1a-37f4-5ff7-a1ea-91654dde2977','Chaenorhinum','90cfcd1a-37f4-5ff7-a1ea-91654dde2977','Chaenorhinum','1bdf82dc-5b92-443c-9451-fe55d505ca71','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Chaenorhinum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1be2f3a7-9b9f-44ff-bd64-318943f3381f','','','3fc03af6-48c6-54a3-abaa-aeb041668cc6','Crocus cancellatus subsp. damascenus (Herb.) B.Mathew','(Herb.) B.Mathew',0,0,'df4fcbe0-7448-537b-b56d-27fa8d3ce727','Crocus cancellatus damascenus','0d4c17cb-3246-5020-8705-633deaa4b99d','Crocus cancellatus subsp. damascenus','b4af9447-9d5b-5f4d-ac58-44fd5967de19','Crocus cancellat damascen','b541e25d-dbb9-4ecc-a601-beb896664010','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('1be4dd3a-5834-434b-922e-456e04c05f5a','','','9571c01f-ea25-5dd7-aa43-a05788bd3dfb','Sigapatella spadicea Boshier, 1961','Boshier, 1961',1961,0,'7c0c677b-6a91-58a3-9fe0-7e1443cbac6a','Sigapatella spadicea','7c0c677b-6a91-58a3-9fe0-7e1443cbac6a','Sigapatella spadicea','721cc69c-6013-5ed6-9dc7-a0d0dfcc076f','Sigapatella spadice','1be4dd3a-5834-434b-922e-456e04c05f5a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Calyptraeidae|Sigapatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1be7b829-7811-4117-bd30-393dca8520f6','','','fe4ee589-4c01-50b5-ade0-b373a1fdc1b7','Veronatus Sharp, 1878','Sharp, 1878',1878,0,'7b5346e5-7042-5dba-b47f-4813b785ee1d','Veronatus','7b5346e5-7042-5dba-b47f-4813b785ee1d','Veronatus','7b5346e5-7042-5dba-b47f-4813b785ee1d','Veronatus','1be7b829-7811-4117-bd30-393dca8520f6','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1be63f2f-af34-4d40-b208-e89fa74b494f','','','23f8708a-c4ba-5477-86e4-596412d72cef','Eryngiopus','',0,0,'23f8708a-c4ba-5477-86e4-596412d72cef','Eryngiopus','23f8708a-c4ba-5477-86e4-596412d72cef','Eryngiopus','23f8708a-c4ba-5477-86e4-596412d72cef','Eryngiopus','1be63f2f-af34-4d40-b208-e89fa74b494f','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Eryngiopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1be35600-1523-41c6-a5b9-e6650937bfc5','','','e014508f-b978-5e61-9c17-682a86b1262e','Terelimella benthicola Dell, 1956','Dell, 1956',1956,0,'3adae877-e1b9-5f53-88a1-cc54fd370468','Terelimella benthicola','3adae877-e1b9-5f53-88a1-cc54fd370468','Terelimella benthicola','8256d498-11fc-5df4-8749-e007e0dc6264','Terelimella benthicol','1be35600-1523-41c6-a5b9-e6650937bfc5','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Terelimella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1be95fbe-823b-4448-8115-0b6f1ca5f9dc','','','18b80d8f-400d-5aa1-b4af-0e333e0814b3','Pedilophorus helmsi (Reitter, 1880)','(Reitter, 1880)',1880,0,'9650910c-5cfe-58c4-935c-9dae0aebc6da','Pedilophorus helmsi','9650910c-5cfe-58c4-935c-9dae0aebc6da','Pedilophorus helmsi','0df3fffb-b68a-5bfc-97c1-1b9656d0c061','Pedilophorus helms','1be95fbe-823b-4448-8115-0b6f1ca5f9dc','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Pedilophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1beb3533-7e56-439d-a727-9cf7db154440','','','48497231-af91-53a8-9292-f1b9cca87e29','Philonthus','',0,0,'48497231-af91-53a8-9292-f1b9cca87e29','Philonthus','48497231-af91-53a8-9292-f1b9cca87e29','Philonthus','48497231-af91-53a8-9292-f1b9cca87e29','Philonthus','1beb3533-7e56-439d-a727-9cf7db154440','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Philonthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bec1727-3864-438d-b21d-551535acda86','','','fedf7beb-ef2e-55f9-9732-dc2c00ec4ba4','Pelecanus novaezealandiae Scarlett','Scarlett',0,0,'0c87f570-478a-5d86-92e2-46e63b8beac1','Pelecanus novaezealandiae','0c87f570-478a-5d86-92e2-46e63b8beac1','Pelecanus novaezealandiae','47113b6a-0487-5c5d-94da-1f7cb9a4e67c','Pelecanus nouaezealandi','5f3b3b91-d420-4622-acd3-eba2c9a29137','Animalia|Chordata|Aves|Pelecaniformes|Pelecanidae|Pelecanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1beb9747-646e-4e1d-a443-907196939905','','','d03430b8-f1c9-5a51-b309-f78c15833b1d','Neophnyxia Tonnoir, 1927','Tonnoir, 1927',1927,0,'e0c687e7-48a0-59b6-81b0-bd35d4ffeed4','Neophnyxia','e0c687e7-48a0-59b6-81b0-bd35d4ffeed4','Neophnyxia','e0c687e7-48a0-59b6-81b0-bd35d4ffeed4','Neophnyxia','1beb9747-646e-4e1d-a443-907196939905','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Neophnyxia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bf73e9b-7874-4d8c-84b0-292c7c9cdfb2','','','ce9c5be1-ca97-59fd-beed-dd64fffe165c','Lepidecreella bidens (Barnard, 1930)','(Barnard, 1930)',1930,0,'fb8f2597-c09f-5e7c-be21-295018250f4d','Lepidecreella bidens','fb8f2597-c09f-5e7c-be21-295018250f4d','Lepidecreella bidens','fb8f2597-c09f-5e7c-be21-295018250f4d','Lepidecreella bidens','1bf73e9b-7874-4d8c-84b0-292c7c9cdfb2','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Lepidecreella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bf3a23c-b338-40c7-8475-69a4fa2abc0a','','','dee3d9ba-dd03-5553-8696-5c67e169aa5e','Quercus edulis Makino','Makino',0,0,'4637eb8a-6ef0-51de-824d-6663f5a015d3','Quercus edulis','4637eb8a-6ef0-51de-824d-6663f5a015d3','Quercus edulis','d3b66129-c4a2-55a4-903b-ffdd66bc7e21','Quercus edul','8befdefe-d3bd-45de-b668-ac8edcb703f9','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bf5968d-beed-4ce9-8719-b2a08ddc0750','','','a24bbf7d-a79d-5aae-ab00-326d0cac3c19','Notogrammitis angustifolia (Jacq.) Parris','(Jacq.) Parris',0,0,'145ae66a-df00-554d-9a4a-7c9abca78e10','Notogrammitis angustifolia','145ae66a-df00-554d-9a4a-7c9abca78e10','Notogrammitis angustifolia','29b79f98-561e-5977-86d4-f73b583e8d26','Notogrammitis angustifol','1bf5968d-beed-4ce9-8719-b2a08ddc0750','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Notogrammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bf4101c-c706-4c62-99ff-7ca66163fcfe','','','3b2d2505-1b96-502e-a144-1eb415e8f1af','Placostylus (Basileostylus) bollonsi caperatus Powell, 1948','Powell, 1948',1948,0,'1ef68254-3685-53f5-92d9-5103ad99b3c7','Placostylus bollonsi caperatus','1ef68254-3685-53f5-92d9-5103ad99b3c7','Placostylus bollonsi caperatus','9eb93e79-d528-5b84-99e6-109e42134fe8','Placostylus bollons caperat','1bf4101c-c706-4c62-99ff-7ca66163fcfe','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bfe9a8e-df68-4483-9f65-0a188b522a45','','','6a2eacc5-a6d9-56ac-aca6-9f2b9249535b','Wahlenbergia brockiei J.A.Hay','J.A.Hay',0,0,'a3ae885b-ca8a-56de-9aed-2446d29dd846','Wahlenbergia brockiei','a3ae885b-ca8a-56de-9aed-2446d29dd846','Wahlenbergia brockiei','833adb8c-42d0-545f-a10b-65461ea1f57c','Wahlenbergia brockie','78a8764e-57c9-4c04-81fb-13ac5928d701','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bf7d1fb-bc19-49c6-b0c3-61505a6c6f1b','','','22b8e301-249e-57e5-820e-f55da9bd6ccd','Polypodium eleagnifolium Bory','Bory',0,0,'edee49eb-5a09-5419-8b3e-7a17dec404fa','Polypodium eleagnifolium','edee49eb-5a09-5419-8b3e-7a17dec404fa','Polypodium eleagnifolium','e07af358-d69c-50b3-ac90-349f8353c4df','Polypodium eleagnifoli','8f367ea6-574f-49cf-bb1f-c32d6d0e5a13','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bfb4b0c-f74d-42f2-a8b4-652c71209656','','','186a0102-1fc7-570f-bd63-00c9bb396d84','Graphania agorastis (Meyrick, 1887)','(Meyrick, 1887)',1887,0,'28e13e5a-353a-552a-8ac8-cc7b807198b0','Graphania agorastis','28e13e5a-353a-552a-8ac8-cc7b807198b0','Graphania agorastis','3098879a-00cf-5def-be8a-ec1eab5348b9','Graphania agorast','1bfb4b0c-f74d-42f2-a8b4-652c71209656','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bfae330-5a52-41ff-9766-8a463a1b7676','','','89ad9271-2d29-5278-9084-8820dff14aa3','Pterynotus flemingi Beu, 1967','Beu, 1967',1967,0,'95549024-a5e3-5381-a663-418a99ad38ba','Pterynotus flemingi','95549024-a5e3-5381-a663-418a99ad38ba','Pterynotus flemingi','dc2d8288-37f8-5f8e-a059-077d0c267afc','Pterynotus fleming','1bfae330-5a52-41ff-9766-8a463a1b7676','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Pterynotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bfe7b4b-2f8c-4198-b0bb-d8779beb0718','','','dad24be4-a708-545f-9098-f1a59f50c20d','Catoptes scutellaris Sharp, 1886','Sharp, 1886',1886,0,'d15e7b52-3d04-55a4-b171-5c8d9774a8eb','Catoptes scutellaris','d15e7b52-3d04-55a4-b171-5c8d9774a8eb','Catoptes scutellaris','34046756-bf27-5ddf-8a96-3a081ea8eb90','Catoptes scutellar','1bfe7b4b-2f8c-4198-b0bb-d8779beb0718','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c035831-2776-4923-b890-87e845a5b14a','','','e08d552e-c7ce-5f6a-b841-295f061d73da','Cerambyx strigipennis Westwood, 1845','Westwood, 1845',1845,0,'9ecb928a-edee-5aad-ab1e-199ad72e4c5b','Cerambyx strigipennis','9ecb928a-edee-5aad-ab1e-199ad72e4c5b','Cerambyx strigipennis','9a47aa01-7845-57f7-a4a5-4642d0a42fb3','Cerambyx strigipenn','43523060-709b-476c-9be4-2ac051bf9620','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Cerambyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c03b14a-edc0-4ba0-8dc8-cc5ec83cfcda','','','f70919de-69d2-5970-b414-2e689deed98d','Euginoma species 1 G941','',0,0,'6f5abf17-859c-5254-b55b-3e258f9a3d7e','Euginoma','6f5abf17-859c-5254-b55b-3e258f9a3d7e','Euginoma','6f5abf17-859c-5254-b55b-3e258f9a3d7e','Euginoma','1c03b14a-edc0-4ba0-8dc8-cc5ec83cfcda','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cellariidae|Euginoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1bff4efc-51bd-485b-8fcc-bfbad7681093','','','75fccbfb-a0fa-5fa3-8981-9a9c48be10ed','Pectobacterium fontis Oulghazi et al., 2019','Oulghazi et al., 2019',2019,0,'487760cc-c241-5304-b353-435c98d5f3f1','Pectobacterium fontis','487760cc-c241-5304-b353-435c98d5f3f1','Pectobacterium fontis','536bce00-a689-59f4-be67-9c3e781a8352','Pectobacterium font','1bff4efc-51bd-485b-8fcc-bfbad7681093','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Pectobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('1c0cf806-9d87-49fb-9d95-b041b815bacc','','','d6992e99-c78a-5088-a821-385cca853439','Hanseniella indecisa (Attems, 1911)','(Attems, 1911)',1911,0,'0be8a1e2-5542-5591-a7a6-4953014a4544','Hanseniella indecisa','0be8a1e2-5542-5591-a7a6-4953014a4544','Hanseniella indecisa','530dcbcd-2ad9-50bd-baef-900abc75058c','Hanseniella indecis','1c0cf806-9d87-49fb-9d95-b041b815bacc','Animalia|Arthropoda|Symphyla|Symphyla|Scutigerellidae|Hanseniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b8558f6-0702-4029-bb72-c6bb68075f69','','','95007e5c-aa7d-538e-9751-cf4abf14d862','Luculia grandifolia Ghose','Ghose',0,0,'1038577e-205d-5a98-a065-8bb859f168dc','Luculia grandifolia','1038577e-205d-5a98-a065-8bb859f168dc','Luculia grandifolia','6f7507d2-a42d-5c29-b3e1-74a7f1705246','Luculia grandifol','1b8558f6-0702-4029-bb72-c6bb68075f69','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Luculia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c09f34c-ad50-48dd-80c0-e6f4c90d130d','','','3f972ff4-f8b1-57e4-a83f-827f37d350ff','Dematium sphaericum Pers.','Pers.',0,0,'df494465-512f-573c-b5e9-e1e69d0293fa','Dematium sphaericum','df494465-512f-573c-b5e9-e1e69d0293fa','Dematium sphaericum','91c121f5-d29a-5ceb-8df7-eeb6f8eb7945','Dematium sphaeric','56e52211-4fe4-463f-bd6e-f6dbcaf9c0cd','Fungi|Ascomycota||||Dematium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c0d24a9-9129-4fd2-a975-f9230ccff81a','','','2a6f2c99-857e-5b69-8317-fa1c0d3c4c2e','Lichen chlorophyllus Willd.','Willd.',0,0,'4e8bff76-eac3-5082-b98a-2e5a768d2878','Lichen chlorophyllus','4e8bff76-eac3-5082-b98a-2e5a768d2878','Lichen chlorophyllus','080a10e1-20e6-5c6e-ba8b-180d480c9656','Lichen chlorophyll','f4a46181-e75b-4ff9-a5b3-379b0795d1e5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b85f355-c279-4df2-a399-3d93ece944e6','','','4c3be1e2-0950-59a5-9853-f21110b80a35','Racopilum spectabile Reinw. & Hornsch.','Reinw. & Hornsch.',0,0,'a974f321-4fd2-5f00-966b-85af31916363','Racopilum spectabile','a974f321-4fd2-5f00-966b-85af31916363','Racopilum spectabile','cfa70789-dff6-59b5-9e5f-03305f7aea27','Racopilum spectabil','1b85f355-c279-4df2-a399-3d93ece944e6','Plantae||Bryopsida|Hypnodendrales|Racopilaceae|Racopilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b8f38c7-1a6e-4ee3-bf0b-18b1376124d4','','','e8754d60-e379-57ec-b8e5-d865f42d52f6','Mecodema nitidum Broun, 1903','Broun, 1903',1903,0,'f5495f72-4b10-57a8-a15c-2c624813f946','Mecodema nitidum','f5495f72-4b10-57a8-a15c-2c624813f946','Mecodema nitidum','603735a3-cc35-5b57-af57-f782b14539c7','Mecodema nitid','1b8f38c7-1a6e-4ee3-bf0b-18b1376124d4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b9174da-6521-4572-b1a1-78abb21e1764','','','ac23e130-8f1d-5847-83ce-5250a44fa397','Tomlinula','',0,0,'ac23e130-8f1d-5847-83ce-5250a44fa397','Tomlinula','ac23e130-8f1d-5847-83ce-5250a44fa397','Tomlinula','ac23e130-8f1d-5847-83ce-5250a44fa397','Tomlinula','1b9174da-6521-4572-b1a1-78abb21e1764','Animalia|Mollusca|Gastropoda||Acteonidae|Tomlinula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b8f0f57-a9ab-420a-974d-9195dad8df87','','','cc855c41-80f5-5d02-8160-25c8d359f841','Echium handiense Svent.','Svent.',0,0,'0c112926-8409-587b-8fbe-965d9e71d087','Echium handiense','0c112926-8409-587b-8fbe-965d9e71d087','Echium handiense','4d55709c-138b-5f56-b4db-94aefa050a25','Echium handiens','1b8f0f57-a9ab-420a-974d-9195dad8df87','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Echium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b8d03f0-b5e8-4ec6-9d9c-a0739d8fd0a5','','','254d0ed9-5272-5f39-9f1c-24fed21b6430','Rhinocladiella pedrosoi (Brumpt) Schol-Schwarz','(Brumpt) Schol-Schwarz',0,0,'fec7901b-4ea5-58b6-921d-f037b556ce10','Rhinocladiella pedrosoi','fec7901b-4ea5-58b6-921d-f037b556ce10','Rhinocladiella pedrosoi','07ad18d4-566c-5574-9f3a-0efa28869408','Rhinocladiella pedroso','4232cf17-ae55-4712-b836-7409d1426c7d','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Rhinocladiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b90dca7-d125-473e-89bc-ed9f7757a481','','','abe9fc3a-13a3-57e4-8102-86cc884f2bb8','Myceliophthora vellerea (Sacc. & Speg.) Oorschot','(Sacc. & Speg.) Oorschot',0,0,'04ffa724-3053-520d-990d-c63f4444b9c6','Myceliophthora vellerea','04ffa724-3053-520d-990d-c63f4444b9c6','Myceliophthora vellerea','0cfa24b5-04a4-5514-8045-65a43d976d56','Myceliophthora uellere','5b8aacfe-8662-40ea-b1f9-a5fd67a048ff','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Myceliophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b92bcbc-68e3-46c7-9d96-41dd725b6251','','','430cc424-4967-5e64-ad78-5bbe09b93d95','Fusarium lateritium var. longum Wollenw.','Wollenw.',0,0,'ed40c745-cfd4-5458-a8e7-4f9d33a6125b','Fusarium lateritium longum','8e02adc8-de4f-5fbd-b303-3aa7df2f4c58','Fusarium lateritium var. longum','7aa9cb06-dfa1-5552-8f08-158f9ee7256d','Fusarium lateriti long','1b92bcbc-68e3-46c7-9d96-41dd725b6251','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b97339b-6b0f-4175-a76c-7e611d140bc3','','','c0b68f20-f9a5-5524-ad49-c867df9f9b6a','Danthonia buchananii Hook.f.','Hook.f.',0,0,'40007d6c-25c8-5999-9faf-9f1811be5c8c','Danthonia buchananii','40007d6c-25c8-5999-9faf-9f1811be5c8c','Danthonia buchananii','17db5d0a-b3ea-5865-88e0-3e0580245bc3','Danthonia buchanan','edc81748-fb05-4cc9-a5a1-95c5c60cc6b9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b9302c1-fc21-40d0-8a36-b2fb951e02be','','','857a975f-d9ab-5f40-b99f-58c09aeebc6d','Acrosorium decumbens (J.Agardh) Kylin','(J.Agardh) Kylin',0,0,'bf2415e0-0e2c-54be-b499-163824a80039','Acrosorium decumbens','bf2415e0-0e2c-54be-b499-163824a80039','Acrosorium decumbens','bf2415e0-0e2c-54be-b499-163824a80039','Acrosorium decumbens','1b9302c1-fc21-40d0-8a36-b2fb951e02be','Plantae|||Ceramiales|Delesseriaceae|Acrosorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b9be79c-ecb8-4f01-b47c-7001f168371f','','','a4ec7e2c-fc5d-56f6-897b-4c7a1b171cc9','Hypnum revolvens Sw.','Sw.',0,0,'1eba653e-e150-5f35-b57f-e5bcb4bb317f','Hypnum revolvens','1eba653e-e150-5f35-b57f-e5bcb4bb317f','Hypnum revolvens','5a5f03fb-c774-5841-bd5d-72a8e6858959','Hypnum reuoluens','c0955826-d323-43e0-a674-eb28c02a239b','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b99e344-0a3e-45de-8842-7d1d2f2153cd','','','19ee45a5-699f-53ab-b0ab-78c075e1034b','Nitzschia irresoluta Hustedt','Hustedt',0,0,'4000001a-66d2-53aa-b0c0-db0af4afe3f2','Nitzschia irresoluta','4000001a-66d2-53aa-b0c0-db0af4afe3f2','Nitzschia irresoluta','d9ab04e9-2462-5674-b7f2-32984fd17db3','Nitzschia irresolut','1b99e344-0a3e-45de-8842-7d1d2f2153cd','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b9bdae2-59b2-481b-a361-42652fc543e2','','','3a52fa0d-65e4-5a13-b9ce-8bd0b3c0c930','Sclerococcum striatum P.R. Johnst.','P.R. Johnst.',0,0,'abf280ab-462b-54e0-9c3b-222593ba0302','Sclerococcum striatum','abf280ab-462b-54e0-9c3b-222593ba0302','Sclerococcum striatum','45a3f1f7-2bfe-5745-b77d-31b89d799f03','Sclerococcum striat','1b9bdae2-59b2-481b-a361-42652fc543e2','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|Sclerococcum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ba1d901-13ad-4116-8d79-154dfcdeeded','','','8d300a3c-6d43-5dc7-959d-cc7d7df4ebe4','Loxoscaphe gibberosum (G.Forst.) T.Moore','(G.Forst.) T.Moore',0,0,'9bec10d6-411a-5e3f-8f26-0fcc1bb04a57','Loxoscaphe gibberosum','9bec10d6-411a-5e3f-8f26-0fcc1bb04a57','Loxoscaphe gibberosum','f7e16039-3903-5339-b16d-0e89d4e7b65b','Loxoscaphe gibberos','f278bb68-4ea5-490f-8726-4f22ba58be2c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Loxoscaphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ba0e151-049b-4f68-8d2a-b61d521f05d3','','','9645e797-3e9f-528e-82c4-43a79f675087','Glarea Bills & J. Paláez','Bills & J. Paláez',0,0,'4ed600cc-9c17-5034-b005-cc0f86edc943','Glarea','4ed600cc-9c17-5034-b005-cc0f86edc943','Glarea','4ed600cc-9c17-5034-b005-cc0f86edc943','Glarea','1ba0e151-049b-4f68-8d2a-b61d521f05d3','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Glarea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ba16dcb-5208-4eae-b4ee-d41a53bc0888','','','1051f50f-a4a5-569c-adfe-4507470dbc0c','Microbotryum parlatorei (A.A. Fisch. Waldh.) Vánky','(A.A. Fisch. Waldh.) Vánky',0,0,'812734f9-ad84-50a5-8eab-f6f71d14f3c9','Microbotryum parlatorei','812734f9-ad84-50a5-8eab-f6f71d14f3c9','Microbotryum parlatorei','34813b13-be9d-56a5-8fe9-c4c509aee0de','Microbotryum parlatore','373f4c8d-2603-42f0-9634-753b90bd682d','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ba85835-9505-4a23-b4ff-574b45a995a1','','','cbc85e66-2f3e-5c0f-bb9b-013b5e88bf8a','Elachista thallophora Meyrick, 1889','Meyrick, 1889',1889,0,'f3641e9c-a00a-5ec3-ade8-09126d70e448','Elachista thallophora','f3641e9c-a00a-5ec3-ade8-09126d70e448','Elachista thallophora','6165a184-579a-59cc-8e06-eb45d4f8c6c6','Elachista thallophor','1ba85835-9505-4a23-b4ff-574b45a995a1','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Elachista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ba5ae58-3e73-4f91-92d2-5e169574cf16','','','0fb7a94b-06d5-5236-b61d-d6d216c499b5','Peniophora exilis Burt','Burt',0,0,'40b8f4ef-125d-57af-83c5-7e9c64caa75b','Peniophora exilis','40b8f4ef-125d-57af-83c5-7e9c64caa75b','Peniophora exilis','58254c02-4a5d-5d80-a466-5ac99f385398','Peniophora exil','bba2f62f-114c-4ff6-876c-7ba35687862a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bab27b5-dec8-4efd-a451-ba5b861d89fa','','','0ab48dcf-9448-53cc-905e-379e325c6aee','Celmisia major Cheeseman var. major','',0,0,'15e9ab88-7e90-57b5-91f2-b539ceacf1fe','Celmisia major major','03cdb952-e127-5d64-b5ee-bce05aa532e9','Celmisia major var. major','528c6413-8958-50b4-a12b-30248d978e05','Celmisia maior maior','1bab27b5-dec8-4efd-a451-ba5b861d89fa','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ba8d270-46d8-4ef0-8869-9bb570ddadfb','','','98692b36-e997-5e9b-935c-4135c724fbbc','Solanales Juss. ex Bercht. & J.Presl','Juss. ex Bercht. & J.Presl',0,0,'c29b2f69-5a21-5d05-b287-6a77e6f0dd9a','Solanales','c29b2f69-5a21-5d05-b287-6a77e6f0dd9a','Solanales','c29b2f69-5a21-5d05-b287-6a77e6f0dd9a','Solanales','1ba8d270-46d8-4ef0-8869-9bb570ddadfb','Plantae|Tracheophyta|Magnoliopsida|Solanales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('1bb38c17-58cb-41a2-b5fe-93e0ff74e96f','','','dd2275c7-e1e4-5cce-a8cf-d26b5f347202','Elsinoe cinchonae Jenkins','Jenkins',0,0,'8a7fd63f-642e-5df7-a8e6-00c87bb40413','Elsinoe cinchonae','8a7fd63f-642e-5df7-a8e6-00c87bb40413','Elsinoe cinchonae','f165fb23-4a17-5abc-8e00-387533d45c1d','Elsinoe cinchon','1bb38c17-58cb-41a2-b5fe-93e0ff74e96f','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1baf7b38-e04e-467b-8367-c658d827cff8','','','9a18ba65-c7cc-5650-b358-0f23de783520','Arnomus vicinus Broun, 1915','Broun, 1915',1915,0,'19c48133-c90d-5baf-a544-42ebe670cf19','Arnomus vicinus','19c48133-c90d-5baf-a544-42ebe670cf19','Arnomus vicinus','28ff673d-7374-576a-b0f4-222459a3c836','Arnomus uicin','1baf7b38-e04e-467b-8367-c658d827cff8','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Arnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bbb79d5-1012-4d0d-b8cf-283844874d89','','','79f70038-0372-5f7d-b96f-a3c02e3d2cdd','Dicranella jamesonii (Mitt.) Broth.','(Mitt.) Broth.',0,0,'a6a00952-bafa-5f18-81c6-76e70dd88e8b','Dicranella jamesonii','a6a00952-bafa-5f18-81c6-76e70dd88e8b','Dicranella jamesonii','dcde5454-894a-58b0-80f1-fe68d1cfbbea','Dicranella iameson','1bbb79d5-1012-4d0d-b8cf-283844874d89','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bb8eeb4-595c-4ec7-87ce-67add9257820','','','c680a51b-8953-5ea6-a13f-62a5bf095464','Cardioecia species indet.','',0,0,'31c0b95a-50e1-5a44-8a93-c6adc0e53987','Cardioecia','31c0b95a-50e1-5a44-8a93-c6adc0e53987','Cardioecia','31c0b95a-50e1-5a44-8a93-c6adc0e53987','Cardioecia','1bb8eeb4-595c-4ec7-87ce-67add9257820','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Diaperoeciidae|Cardioecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1bba149f-291c-428c-a2b1-68431f751b80','','','713b8b9e-fe00-534a-ad97-1d0b0b6ea6f8','Nephrolepidaceae Pic.Serm.','Pic.Serm.',0,0,'61564c5e-5e16-5892-95fd-5f6fd63680b8','Nephrolepidaceae','61564c5e-5e16-5892-95fd-5f6fd63680b8','Nephrolepidaceae','61564c5e-5e16-5892-95fd-5f6fd63680b8','Nephrolepidaceae','1bba149f-291c-428c-a2b1-68431f751b80','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Nephrolepidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bbae2bf-826f-4e19-aa92-551891291c9a','','','260dbad5-af10-5661-b3c8-e7533013291e','Bipolaris indica J.N. Rai, Wadhwani & J.P. Tewari','J.N. Rai, Wadhwani & J.P. Tewari',0,0,'8491c67b-4b04-501f-8ec7-065beff3ef7c','Bipolaris indica','8491c67b-4b04-501f-8ec7-065beff3ef7c','Bipolaris indica','caf9b839-0117-56ba-8dfa-4b5b94c0a6ff','Bipolaris indic','1bbae2bf-826f-4e19-aa92-551891291c9a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Bipolaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bbe7cd6-47c6-4f71-a8c2-929b13908130','','','6cc06237-d65f-5ab1-8173-38a3b92edbd8','Epilobium nummulariifolium var. angustum Cheeseman','Cheeseman',0,0,'1d8f66bc-258c-5812-9184-a45daa8fb092','Epilobium nummulariifolium angustum','b888beac-603d-5874-ac7a-01a19a43ed5e','Epilobium nummulariifolium var. angustum','5c69d13f-5494-53a4-aef3-302de8d1704d','Epilobium nummulariifoli angust','ca4fadca-8acc-4c42-8003-0a384951424f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bbfac3c-a59c-42d6-9c2c-6f9c92aa825a','','','f8992512-9fa9-5433-b48a-4f41e583ebef','Zanclus','',0,0,'f8992512-9fa9-5433-b48a-4f41e583ebef','Zanclus','f8992512-9fa9-5433-b48a-4f41e583ebef','Zanclus','f8992512-9fa9-5433-b48a-4f41e583ebef','Zanclus','1bbfac3c-a59c-42d6-9c2c-6f9c92aa825a','Animalia|Chordata|Actinopterygii|Perciformes|Zanclidae|Zanclus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bbd6696-fe59-4259-80b2-a7fa98b10ccc','','','2b94621c-62b6-5123-9fbb-ae5d68f7bda5','Erysiphe euonymi DC.','DC.',0,0,'97a74b79-810e-50cf-bca3-9a1659518eb1','Erysiphe euonymi','97a74b79-810e-50cf-bca3-9a1659518eb1','Erysiphe euonymi','bfa1bca0-59a6-5fea-8396-4b5344f6aa07','Erysiphe euonym','1bbd6696-fe59-4259-80b2-a7fa98b10ccc','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bbe5947-cdae-48c7-8119-59b7ad9bb27b','','','f1361eb7-29ac-5c85-af6b-fd95b2a7a11f','Metadromia wilsoni (Fulton & Grant, 1902)','(Fulton & Grant, 1902)',1902,0,'f1ac420e-2c6f-5d4f-8acd-9a56cbdac214','Metadromia wilsoni','f1ac420e-2c6f-5d4f-8acd-9a56cbdac214','Metadromia wilsoni','18bd2594-bba0-5a6e-ba15-0bbccc30d889','Metadromia wilson','1bbe5947-cdae-48c7-8119-59b7ad9bb27b','Animalia|Arthropoda|Malacostraca|Decapoda|Dromidae|Metadromia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cb19dbc-9d06-4131-8075-0bc8f9e1bd30','','','6cdf2ab6-0b27-5372-a74b-208b91c9f2b9','Metrosideros collina var. villosa (L.f.) A.Gray','(L.f.) A.Gray',0,0,'5cd25978-c61b-5aee-8014-709804747170','Metrosideros collina villosa','199b1ca2-b375-56b9-a3cb-4fc1828c82a8','Metrosideros collina var. villosa','ef131d3b-31d3-5618-9dee-4325a28ea6d9','Metrosideros collin uillos','1cb19dbc-9d06-4131-8075-0bc8f9e1bd30','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bc45c8a-9e09-4c40-8079-5f925758b807','','','9c1f65da-ed57-5621-b703-250c4d841045','Coriolus xanthopus (Fr.) G. Cunn.','(Fr.) G. Cunn.',0,0,'7f8adb71-6de1-5b0d-92e6-d3dc0aeb1bb5','Coriolus xanthopus','7f8adb71-6de1-5b0d-92e6-d3dc0aeb1bb5','Coriolus xanthopus','35d83cfd-48b0-51d9-b840-fe2a94e9e9fe','Coriolus xanthop','306bc30a-1c51-4c0c-b6d1-dbb7d0f10caa','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bc18b1b-f397-4fa5-beb3-9f381e0f7003','','','5d521a30-512e-5f14-bb7a-ec37d204219a','Tricholoma elegans G. Stev.','G. Stev.',0,0,'38bc6c8a-d995-53f2-bb99-de5385da4c8d','Tricholoma elegans','38bc6c8a-d995-53f2-bb99-de5385da4c8d','Tricholoma elegans','38bc6c8a-d995-53f2-bb99-de5385da4c8d','Tricholoma elegans','1bc18b1b-f397-4fa5-beb3-9f381e0f7003','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cb39c2e-7f93-4ba1-9a23-2813950778c5','','','f6561aa8-2631-5d21-884a-34c359ea22d9','Spergularia media sensu P.J.Garnock-Jones','',0,0,'52ca10f7-78b6-50c5-a38d-6ecc2dea0020','Spergularia media','52ca10f7-78b6-50c5-a38d-6ecc2dea0020','Spergularia media','133aadcd-3f79-5ab2-8aae-13153369d0f4','Spergularia med','bb1375b5-6ae7-4d6b-a6eb-4ca6d95d90f0','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Spergularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1cb20601-954d-4056-9c99-5d70c034e6bc','','','7a5c3841-c034-55ac-9fbe-6805bd34dd06','Strigula stigmatella var. alpestris (Vězda) Coppins','(Vězda) Coppins',0,0,'24e0d4c2-18ee-5434-8802-26abfcdb8456','Strigula stigmatella alpestris','8a6bc134-8744-5a49-9579-48d4d0036297','Strigula stigmatella var. alpestris','5af907f3-1d1a-5624-bcf0-14342632ebf7','Strigula stigmatell alpestr','09a7f788-d819-45e2-a27e-633010abcec3','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cb34665-be13-4125-84bc-70297743e695','','','620c1861-1344-5177-9795-f6403cb227a9','Haplinis anomala Blest & Vink, 2003','Blest & Vink, 2003',2003,0,'0218a22a-4aba-57a2-99b1-a493c402be10','Haplinis anomala','0218a22a-4aba-57a2-99b1-a493c402be10','Haplinis anomala','6e4503e2-b434-56f5-b776-1e57742fc709','Haplinis anomal','1cb34665-be13-4125-84bc-70297743e695','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cbbf6a3-0045-4ea3-adf2-29b362ec1fd9','','','d2cefae4-eac6-550a-bcc5-8453ec8a3acc','Fragilariforma rakiurensis C.Kilroy & E.A.Bergey','C.Kilroy & E.A.Bergey',0,0,'9a71abf3-65ee-5cc4-bb95-52c3af43705d','Fragilariforma rakiurensis','9a71abf3-65ee-5cc4-bb95-52c3af43705d','Fragilariforma rakiurensis','3c8b11d9-075c-5df6-8407-6aacbd68e5e9','Fragilariforma rakiurens','1cbbf6a3-0045-4ea3-adf2-29b362ec1fd9','Chromista|Ochrophyta|Bacillariophyceae|Fragilariales|Fragilariaceae|Fragilariforma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cbd5bf2-5f1e-49c6-b831-91bf4990ad0a','','','ff1b1b81-6b70-5e8e-bf7f-4dc34a514ce1','Glycinde hanseni Kirkegaard, 1995','Kirkegaard, 1995',1995,0,'5bc471b9-c68a-557c-bcf8-d9d152b117f5','Glycinde hanseni','5bc471b9-c68a-557c-bcf8-d9d152b117f5','Glycinde hanseni','a1c68ae9-678a-5a54-8877-494e65a4c01b','Glycinde hansen','1cbd5bf2-5f1e-49c6-b831-91bf4990ad0a','Animalia|Annelida|Polychaeta|Phyllodocida|Goniadidae|Glycinde','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cc97954-bccf-4986-8dc3-2a3cb9ea3bbf','','','fa647af8-f342-5741-981e-f662128ee005','Sericospilus glabratus (Broun, 1893)','(Broun, 1893)',1893,0,'31a5c81e-1ae4-5303-8602-4bc585846135','Sericospilus glabratus','31a5c81e-1ae4-5303-8602-4bc585846135','Sericospilus glabratus','3313fb06-299a-5ea4-86a6-ed7425fa31ff','Sericospilus glabrat','1cc97954-bccf-4986-8dc3-2a3cb9ea3bbf','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Sericospilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cbc6c16-76f6-4ccb-a868-d2a694a806f2','','','40cd5c05-759f-5109-8115-a510d8ce15f8','Caloplaca bartlettii S.Y.Kondr. & Kärnefelt','S.Y.Kondr. & Kärnefelt',0,0,'9ebc879f-70a8-58e3-ac0d-ddbd782cf4e1','Caloplaca bartlettii','9ebc879f-70a8-58e3-ac0d-ddbd782cf4e1','Caloplaca bartlettii','32c2b759-4e68-574f-aac4-1354d3af7fc5','Caloplaca bartlett','1cbc6c16-76f6-4ccb-a868-d2a694a806f2','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cc32333-68f6-4f75-afb7-81600d78e819','','','2df54bbb-7270-5e84-ad7c-7f197eb731c8','Bartramia divaricata Mitt.','Mitt.',0,0,'573da4de-2df5-5dc3-bbd5-b86a1a510b83','Bartramia divaricata','573da4de-2df5-5dc3-bbd5-b86a1a510b83','Bartramia divaricata','fab010ef-1da4-5184-9981-379581a6fa13','Bartramia diuaricat','12ca81e0-be45-4917-b1ec-7de0781c056d','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cc72e1e-145d-42c5-8050-aec10bb4668a','','','5f70ce9f-e0a0-5f58-a452-be5598f04251','Moreaua kochiana (Gäum.) Vánky','(Gäum.) Vánky',0,0,'72e6b5ba-1d95-5043-89ed-3a28cb2c8f2b','Moreaua kochiana','72e6b5ba-1d95-5043-89ed-3a28cb2c8f2b','Moreaua kochiana','11df20eb-3d96-5e04-831d-1b8010033c61','Moreaua kochian','1cc72e1e-145d-42c5-8050-aec10bb4668a','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Moreaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ccbc921-8428-48fa-969d-01ca65e17eab','','','8df5cb9c-aa45-5e98-92e4-4ebf6d30974b','Raphidiophryidae','',0,0,'8df5cb9c-aa45-5e98-92e4-4ebf6d30974b','Raphidiophryidae','8df5cb9c-aa45-5e98-92e4-4ebf6d30974b','Raphidiophryidae','8df5cb9c-aa45-5e98-92e4-4ebf6d30974b','Raphidiophryidae','1ccbc921-8428-48fa-969d-01ca65e17eab','Chromista|Heliozoa|Centrohelea|Centrohelida|Raphidiophryidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ccced07-334c-4768-a7cd-3876b0c50fa9','','','12f516a3-d02f-59ac-938b-040264f4c2c2','Hecamede Haliday, 1837','Haliday, 1837',1837,0,'af3b267a-a2d7-511a-9b90-8a33aeb7eebc','Hecamede','af3b267a-a2d7-511a-9b90-8a33aeb7eebc','Hecamede','af3b267a-a2d7-511a-9b90-8a33aeb7eebc','Hecamede','1ccced07-334c-4768-a7cd-3876b0c50fa9','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Hecamede','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ccd28a1-0c3f-490a-a972-6623a0360920','','','ac319e58-f5db-5c8b-818c-c2741653c72a','Phaeosporobolus alpinus R. Sant., Alstrup & D. Hawksw.','R. Sant., Alstrup & D. Hawksw.',0,0,'1650e51e-62a9-5c0f-a607-e60b68699f2e','Phaeosporobolus alpinus','1650e51e-62a9-5c0f-a607-e60b68699f2e','Phaeosporobolus alpinus','71d29131-ed8d-5e2f-acbf-6e9b90c7b714','Phaeosporobolus alpin','231a8d00-06a7-4e3a-b06b-00cd775cb448','Fungi|Ascomycota||||Phaeosporobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ccbee28-721f-4f01-852c-ef7b7330d24a','','','38d4370c-92c0-5739-91c1-cacb1417975a','Collospermum microspermum (Colenso) Skottsb.','(Colenso) Skottsb.',0,0,'3850afe6-1d09-5eb2-8de9-e717cd503af5','Collospermum microspermum','3850afe6-1d09-5eb2-8de9-e717cd503af5','Collospermum microspermum','f9f49cf9-5ade-5ab3-8f11-514719eb8eb1','Collospermum microsperm','f6292f11-ef3f-4012-b57c-f3533b06467a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Collospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ccf7828-f27d-4075-a85f-bd8b71882f7b','','','5361c58b-8b61-50bc-b46a-d8d94fcd9e5c','Pseudomonas psychrotolerans Hauser et al. 2004','Hauser et al. 2004',2004,0,'b8df9999-3865-55d1-93e3-da737321bb8b','Pseudomonas psychrotolerans','b8df9999-3865-55d1-93e3-da737321bb8b','Pseudomonas psychrotolerans','b8df9999-3865-55d1-93e3-da737321bb8b','Pseudomonas psychrotolerans','1ccf7828-f27d-4075-a85f-bd8b71882f7b','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('1cd20ba7-6007-45ab-800f-c5881f0cd198','','','c11d3035-8fde-5148-998e-33dfa7ac9fb9','Maxillicosta','',0,0,'c11d3035-8fde-5148-998e-33dfa7ac9fb9','Maxillicosta','c11d3035-8fde-5148-998e-33dfa7ac9fb9','Maxillicosta','c11d3035-8fde-5148-998e-33dfa7ac9fb9','Maxillicosta','1cd20ba7-6007-45ab-800f-c5881f0cd198','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Scorpaenidae|Maxillicosta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cd8f2b5-3cb3-4391-a5e4-d3503a311c7f','','','bef70c1a-5961-5f40-a234-532fceda2abc','Neseutegaeus consimilis Hammer, 1966','Hammer, 1966',1966,0,'b8efadd3-58ea-5a0c-8087-38c55a50844c','Neseutegaeus consimilis','b8efadd3-58ea-5a0c-8087-38c55a50844c','Neseutegaeus consimilis','db2a110f-1c94-5bbc-b470-0033c557a1d1','Neseutegaeus consimil','1cd8f2b5-3cb3-4391-a5e4-d3503a311c7f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Eutegaeidae|Neseutegaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cd99d77-704d-4757-a7e7-176f5ee67d16','','','be04ac0b-299b-5c74-a251-48cd44242044','Cardiobacterium Slotnick and Dougherty 1964','Slotnick and Dougherty 1964',1964,0,'26683b19-3989-5185-b0bc-807d31d4f62f','Cardiobacterium','26683b19-3989-5185-b0bc-807d31d4f62f','Cardiobacterium','26683b19-3989-5185-b0bc-807d31d4f62f','Cardiobacterium','1cd99d77-704d-4757-a7e7-176f5ee67d16','Bacteria|Pseudomonadota|Gammaproteobacteria|Cardiobacteriales|Cardiobacteriaceae|Cardiobacterium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('1cdfa1ad-6df6-424e-8cb2-557077a83eaa','','','1ef068c9-68c2-5c39-87ef-e6d4d463d3b9','Pseudodidymosphaeria Thambug. & K.D. Hyde','Thambug. & K.D. Hyde',0,0,'64e7f15a-1d7a-5cca-859c-418f3d590e97','Pseudodidymosphaeria','64e7f15a-1d7a-5cca-859c-418f3d590e97','Pseudodidymosphaeria','64e7f15a-1d7a-5cca-859c-418f3d590e97','Pseudodidymosphaeria','3ae41167-9eb0-4be2-b7e2-a56553c8cf28','Fungi|||||Pseudodidymosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cdf9339-1112-42ca-96bc-a36b5a18eabc','','','ea466f84-fc2c-5e80-9320-ec95e9ec6453','Pannaria amphibela Nyl.','Nyl.',0,0,'12d2cc6d-c381-5b17-be0e-b82eacde3a0f','Pannaria amphibela','12d2cc6d-c381-5b17-be0e-b82eacde3a0f','Pannaria amphibela','a1c0bc27-76c7-5538-865c-4280234beb3a','Pannaria amphibel','fdf76a9b-add2-4f85-a424-5e47026a4524','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cdb020a-223c-4ce8-9341-6d17aeac634a','','','86998b5b-1f9c-506c-a8cf-485cf11ee94e','Sphaeria brassicicola Duby','Duby',0,0,'59834ad3-e4fc-5fae-8665-92964ea587e2','Sphaeria brassicicola','59834ad3-e4fc-5fae-8665-92964ea587e2','Sphaeria brassicicola','32032c2b-9667-5f68-9ab7-367b5f5d1603','Sphaeria brassicicol','a7f880a1-075b-405d-9488-e57ca1830099','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cdc5557-a220-4941-be09-9f49c8124b42','','','edf82616-f7e9-5862-8144-074083f8b76d','Cerabilia rufipes (Broun, 1893)','(Broun, 1893)',1893,0,'b29fafe8-d8c2-568c-8cab-9d0cd87449cf','Cerabilia rufipes','b29fafe8-d8c2-568c-8cab-9d0cd87449cf','Cerabilia rufipes','09729fe1-47c9-56bb-98c2-d23c869e05b9','Cerabilia rufip','1cdc5557-a220-4941-be09-9f49c8124b42','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cerabilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cdfefcf-6554-4a96-94c3-bb0241783f9d','','','036ba460-46d5-561c-9c59-f7336deb5451','Anisotome cauticola J.W.Dawson','J.W.Dawson',0,0,'dcf91618-36e7-566f-be9c-eef8b4026784','Anisotome cauticola','dcf91618-36e7-566f-be9c-eef8b4026784','Anisotome cauticola','130d307f-01d3-53b9-8512-ef927b655073','Anisotome cauticol','1cdfefcf-6554-4a96-94c3-bb0241783f9d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ce9bd32-cd76-46bb-81e6-417031e8c82f','','','7e3769ee-b335-5ffc-82a4-154158692a7c','Agaricus tener sensu Colenso','',0,0,'45a64885-190c-5886-9647-3b442e17984d','Agaricus tener','45a64885-190c-5886-9647-3b442e17984d','Agaricus tener','45a64885-190c-5886-9647-3b442e17984d','Agaricus tener','898b2ed3-7ba9-48af-9bee-391631149756','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1ce469dc-9ad2-4f58-8cd5-97f372990c62','','','7e3a036f-8cc5-523c-a56d-1613b280d141','Cryptolestes pusillus (Schonherr, 1817)','(Schonherr, 1817)',1817,0,'ef55cbea-f03c-58bc-9e7e-eea3f8e81bd0','Cryptolestes pusillus','ef55cbea-f03c-58bc-9e7e-eea3f8e81bd0','Cryptolestes pusillus','6c16796a-70da-5bd6-a18a-a56062ac497f','Cryptolestes pusill','1ce469dc-9ad2-4f58-8cd5-97f372990c62','Animalia|Arthropoda|Insecta|Coleoptera|Laemophloeidae|Cryptolestes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ce74df2-3273-4ff3-bbbe-4ea78803348c','','','2891ba1c-c2da-57dc-ab8f-1a0cae05006a','Cavellioropa huttoni (suter, 1890)','',0,0,'60106180-bab9-5984-a4e4-806225a198ca','Cavellioropa huttoni','60106180-bab9-5984-a4e4-806225a198ca','Cavellioropa huttoni','1a5736b1-7ec9-5303-807d-e215ec10c2b2','Cavellioropa hutton','1ce74df2-3273-4ff3-bbbe-4ea78803348c','Animalia|Mollusca|Cephalopoda|Octopoda|Vitreledonellidae|Cavellioropa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1ce64819-2b49-422d-837b-d5e99538371c','','','e343effe-be70-5f52-80ec-5599f7c397f8','Nototanais','',0,0,'e343effe-be70-5f52-80ec-5599f7c397f8','Nototanais','e343effe-be70-5f52-80ec-5599f7c397f8','Nototanais','e343effe-be70-5f52-80ec-5599f7c397f8','Nototanais','1ce64819-2b49-422d-837b-d5e99538371c','Animalia|Arthropoda|Malacostraca|Tanaidacea|Nototanaidae|Nototanais','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ce9cdc3-1765-4ffe-a1c1-e5951f399bfe','','','de4e5c0e-cf07-5ea7-ba05-bd514cec48f4','Scrupocellaria ornithorhyncus Thomson, 1858','Thomson, 1858',1858,0,'ec803d10-09c8-5589-92d4-d77f147e9405','Scrupocellaria ornithorhyncus','ec803d10-09c8-5589-92d4-d77f147e9405','Scrupocellaria ornithorhyncus','2fd207c7-080f-553f-a131-bde712c09d77','Scrupocellaria ornithorhync','1ce9cdc3-1765-4ffe-a1c1-e5951f399bfe','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Scrupocellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ceb3f90-2f78-47b5-81dd-71cd5d53f8f2','','','c34f696d-9ea3-5248-8540-d5860e5c3862','Corvus antipodum Forbes, 1892','Forbes, 1892',1892,0,'a4f9735f-73e0-51ee-9f8a-a87d0901ddc2','Corvus antipodum','a4f9735f-73e0-51ee-9f8a-a87d0901ddc2','Corvus antipodum','b3d52940-80fa-5983-b7f3-c62e125f4841','Corvus antipod','1ceb3f90-2f78-47b5-81dd-71cd5d53f8f2','Animalia|Chordata|Aves|Passeriformes|Corvidae|Corvus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cee38a6-9c16-4e22-a2d6-a5a48bcef897','','','6445ae36-f221-55df-844a-bfb86db2f5c0','Edpercivalia smithi Ward, 2005','Ward, 2005',2005,0,'96de9815-1b75-5a01-bed1-32f02cc484ac','Edpercivalia smithi','96de9815-1b75-5a01-bed1-32f02cc484ac','Edpercivalia smithi','a1b28eb2-d565-5862-aea4-1acd9385967e','Edpercivalia smith','1cee38a6-9c16-4e22-a2d6-a5a48bcef897','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Edpercivalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cebee2c-b4e9-4f8e-9e22-7893fa261a89','','','46968c66-dd71-5405-81d3-1da73201a7b8','Fissidens asplenioides Hedw.','Hedw.',0,0,'cf8abc83-14d7-5d23-92df-e6cf8e9ce71c','Fissidens asplenioides','cf8abc83-14d7-5d23-92df-e6cf8e9ce71c','Fissidens asplenioides','c2049433-653f-59b2-afd3-0be20acf8ee8','Fissidens asplenioid','1cebee2c-b4e9-4f8e-9e22-7893fa261a89','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cf4f2fa-3b77-4964-932c-765791e79bd6','','','fc2bcddc-52c4-52c1-ae3e-be5d9252cd04','Entosthodon physcomitrioides Müll.Hal.','Müll.Hal.',0,0,'c142b803-60ba-56b5-881b-94ff51da24ec','Entosthodon physcomitrioides','c142b803-60ba-56b5-881b-94ff51da24ec','Entosthodon physcomitrioides','28b01c1d-5eaf-510c-b869-01c6675ea036','Entosthodon physcomitrioid','f5dce837-dc2d-47ee-8a2b-ca934d2552bc','Plantae||Bryopsida|Funariales|Funariaceae|Entosthodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18a71583-6a28-45bd-9ba5-2d9525658683','','','165e49ff-1953-5908-8f52-c5c76b74e010','Pinnularia Ehrenberg','Ehrenberg',0,0,'da5e5d7e-8662-579a-aa0b-ff4ea13979cc','Pinnularia','da5e5d7e-8662-579a-aa0b-ff4ea13979cc','Pinnularia','da5e5d7e-8662-579a-aa0b-ff4ea13979cc','Pinnularia','18a71583-6a28-45bd-9ba5-2d9525658683','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cf9c940-13fb-4490-8878-7657b4fc18b6','','','f69f9406-4fe8-5e9e-9b96-70800b62c706','Sphaeria dothidea Moug.','Moug.',0,0,'9c1275b2-db28-5d62-9bad-33b9eb789714','Sphaeria dothidea','9c1275b2-db28-5d62-9bad-33b9eb789714','Sphaeria dothidea','8aadb744-4f60-5a64-abd6-06a20c098f3c','Sphaeria dothide','9e78e5ad-f382-41e4-a736-819c9d3864d0','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cf6b7bd-367c-4c6d-86c6-aea3c344b501','','','17ebea1b-55f9-58f1-8679-1fc41a1a7593','Opuntia Mill.','Mill.',0,0,'f1c3befa-a9f8-56fc-b483-19401c19cac8','Opuntia','f1c3befa-a9f8-56fc-b483-19401c19cac8','Opuntia','f1c3befa-a9f8-56fc-b483-19401c19cac8','Opuntia','1cf6b7bd-367c-4c6d-86c6-aea3c344b501','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Opuntia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('18a973da-6a55-40c1-8c59-0ace2bbf595d','','','98a17aa0-904e-5cda-928b-48fbc4a81e56','Tethya bullae Bergquist & Kelly-Borges, 1991','Bergquist & Kelly-Borges, 1991',1991,0,'b2cb7165-8db3-53db-9e66-ad3507d3d18d','Tethya bullae','b2cb7165-8db3-53db-9e66-ad3507d3d18d','Tethya bullae','3269fdcd-b049-5a2b-a55b-4286c808cf85','Tethya bull','18a973da-6a55-40c1-8c59-0ace2bbf595d','Animalia|Porifera|Demospongiae|Hadromerida|Tethyidae|Tethya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18a4e62f-e083-4d73-9945-d540dc2852f8','','','9acb7774-b2df-5a91-bcd3-b355aaff32d8','Hypopterygium strumiferum Müll.Hal.','Müll.Hal.',0,0,'fb7d1028-1698-5cd4-b978-729bbb332f48','Hypopterygium strumiferum','fb7d1028-1698-5cd4-b978-729bbb332f48','Hypopterygium strumiferum','618e065b-0274-57ee-a556-507aec6e73ab','Hypopterygium strumifer','f614b2b8-36e8-46ae-8e82-6e02d149cd7c','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Hypopterygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18aa1fc3-67c2-4711-abe9-495ac2170248','','','f8bfbe62-c3b4-5784-a9c7-3e37b60d8ed0','Catillariaceae Hafellner','Hafellner',0,0,'40dcf24a-1fb2-51d9-b709-5471d9d04feb','Catillariaceae','40dcf24a-1fb2-51d9-b709-5471d9d04feb','Catillariaceae','40dcf24a-1fb2-51d9-b709-5471d9d04feb','Catillariaceae','18aa1fc3-67c2-4711-abe9-495ac2170248','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('18a97cfa-7b72-4a72-9911-3ec6d347ed42','','','967194b1-5006-5bba-ba06-4a91ee13a96d','Hymenophyllum bivalve (G.Forst.) Sw.','(G.Forst.) Sw.',0,0,'1bde91a0-d7b7-5a0c-9df0-0a57fbf9f4c2','Hymenophyllum bivalve','1bde91a0-d7b7-5a0c-9df0-0a57fbf9f4c2','Hymenophyllum bivalve','9a32e9a4-cdfb-585c-a4ba-687f8ce02808','Hymenophyllum biualu','18a97cfa-7b72-4a72-9911-3ec6d347ed42','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18aab4e8-1a11-4578-8a43-98efd23d3555','','','7e05be30-c0c2-5737-a058-d2e39e00fe10','Tortrix ascomorpha Meyrick, 1934','Meyrick, 1934',1934,0,'0cd4ee9b-7d8f-53a8-b989-663499001463','Tortrix ascomorpha','0cd4ee9b-7d8f-53a8-b989-663499001463','Tortrix ascomorpha','f7c0a79f-7446-5f96-ab88-b54163cd91e9','Tortrix ascomorph','b5f74b50-e9a7-4274-9ed6-04bb7966c6f4','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Tortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18ab8979-8c6e-4ede-9441-dc41ded79310','','','33c35e2f-35f7-5d12-997a-1d76fa3aecd0','Pythium tenue Gobi','Gobi',0,0,'ca5ddce9-52df-52eb-a924-e7ffb852eb45','Pythium tenue','ca5ddce9-52df-52eb-a924-e7ffb852eb45','Pythium tenue','3849c1eb-b5b3-5363-80a6-e9c6ea4f1e3e','Pythium tenu','18ab8979-8c6e-4ede-9441-dc41ded79310','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18b0ece3-c318-474c-b722-246dcb0f0696','','','b41b9429-4626-586e-b64f-7fc462f5a957','Marcelleina pseudoanthracina (Donadini) R. Kristiansen & J. Moravec','(Donadini) R. Kristiansen & J. Moravec',0,0,'c3b02b60-14a8-597f-8747-7c7645a38c48','Marcelleina pseudoanthracina','c3b02b60-14a8-597f-8747-7c7645a38c48','Marcelleina pseudoanthracina','06be33f8-2cf6-572a-9544-a47a3f05d929','Marcelleina pseudoanthracin','18b0ece3-c318-474c-b722-246dcb0f0696','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Marcelleina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18b0d685-8b0e-4cdc-9e18-a2999321e3d6','','','e5ada1a5-1d90-5b1e-8fa6-797b8ee08465','Neckera pennata Hedw.','Hedw.',0,0,'5c72e544-9387-548f-9a19-29640c1f0330','Neckera pennata','5c72e544-9387-548f-9a19-29640c1f0330','Neckera pennata','9fc0b226-d851-5cbe-9fe6-375963176008','Neckera pennat','18b0d685-8b0e-4cdc-9e18-a2999321e3d6','Plantae||Bryopsida|Hypnales|Neckeraceae|Neckera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18b0303d-81c3-4442-b594-929ce543c5bf','','','44cd5b95-810c-5df4-8293-59a913f0fdeb','Yersinia enterocolitica (Schleifstein and Coleman 1939) Frederiksen, 1964','(Schleifstein and Coleman 1939) Frederiksen, 1964',1939,0,'6d3553f0-809d-5ed8-8a85-e56035fa6ee7','Yersinia enterocolitica','6d3553f0-809d-5ed8-8a85-e56035fa6ee7','Yersinia enterocolitica','62bb81ef-4ab7-54e4-a9e8-aa3173b118b9','Yersinia enterocolitic','18b0303d-81c3-4442-b594-929ce543c5bf','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Yersiniaceae|Yersinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('18b4e242-e58c-4d9d-b471-591456274463','','','bfd2d1a4-9ea7-5480-854c-f7b5fc8295b6','Irus subg. Notopaphia','',0,0,'472466a2-25d2-5a7f-b174-23c23c8be6ba','Notopaphia','9d84c1ce-124e-57b7-8b09-068197d9c335','Irus subgen. Notopaphia','472466a2-25d2-5a7f-b174-23c23c8be6ba','Notopaphia','18b4e242-e58c-4d9d-b471-591456274463','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Irus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('18b2ed11-8bdb-4677-807b-3ea29106fa4e','','','a95d381e-6dfa-56f1-b3be-dc46cc592f35','Vargula ascensus Kornicker, 1979','Kornicker, 1979',1979,0,'bbfa55bf-2113-50e9-84fd-a6e18144c9f1','Vargula ascensus','bbfa55bf-2113-50e9-84fd-a6e18144c9f1','Vargula ascensus','7a8eeeaa-2cbd-53ed-a90d-36a710821e69','Vargula ascens','18b2ed11-8bdb-4677-807b-3ea29106fa4e','Animalia|Arthropoda|Ostracoda|Myodocopida|Cypridinidae|Vargula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18b68e61-0a3a-47b7-b3e3-b5ef7f1ab37a','','','d42aef78-d901-5aee-b069-1a1b197600b5','Pterostylis areolata Petrie','Petrie',0,0,'2c49ce81-d74b-59c6-ae6f-75cb640b6cf0','Pterostylis areolata','2c49ce81-d74b-59c6-ae6f-75cb640b6cf0','Pterostylis areolata','5e9b8760-0938-5b5e-b1fc-fc60091b531c','Pterostylis areolat','18b68e61-0a3a-47b7-b3e3-b5ef7f1ab37a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18be8668-d6be-40e5-afed-224cba31355c','','','bcccb9ef-7f45-53c4-964a-584177b9fc6c','Creolophus P. Karst.','P. Karst.',0,0,'ba48b7b8-86d1-5942-ac85-ff3f0333ddf1','Creolophus','ba48b7b8-86d1-5942-ac85-ff3f0333ddf1','Creolophus','ba48b7b8-86d1-5942-ac85-ff3f0333ddf1','Creolophus','574c3b93-c444-49ca-8e57-6b32f6cafac5','Fungi|Basidiomycota|Agaricomycetes|Russulales|Hericiaceae|Creolophus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('18bc2fbf-31ed-43d6-8291-3c8ef18dfe75','','','753da224-99f7-5be6-a2b5-2d4afb1a1730','Megaascoma striatospora A.E. Bell','A.E. Bell',0,0,'78544acf-7738-59f1-abbb-962295ee610a','Megaascoma striatospora','78544acf-7738-59f1-abbb-962295ee610a','Megaascoma striatospora','e78a3785-c422-57a1-acf5-117f178c380b','Megaascoma striatospor','','Fungi|Ascomycota||||Megaascoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18c20869-b6f7-4d24-8865-72167171eae8','','','189a0b30-8bd5-54a9-8d2a-afb13d5f0d2e','Acinetobacter baumannii Bouvet and Grimont 1986','Bouvet and Grimont 1986',1986,0,'748ac385-c06d-5cca-bbfa-02d78507f8ae','Acinetobacter baumannii','748ac385-c06d-5cca-bbfa-02d78507f8ae','Acinetobacter baumannii','b3f8dd51-8402-5fa5-ba91-bc59a923e10d','Acinetobacter baumann','18c20869-b6f7-4d24-8865-72167171eae8','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Moraxellaceae|Acinetobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('18c6125b-e3f2-4f70-a659-126202266ffa','','','4d96b050-8d1c-58e9-8a60-5ca33d67fc13','Ewingella americana Grimont et al., 1984','Grimont et al., 1984',1984,0,'2dee74cc-0096-5156-b7c8-eb0e80bcd245','Ewingella americana','2dee74cc-0096-5156-b7c8-eb0e80bcd245','Ewingella americana','9d489b5f-0111-5f4c-9fcc-70865fc46a2b','Ewingella american','18c6125b-e3f2-4f70-a659-126202266ffa','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Yersiniaceae|Ewingella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('18c85424-f9ed-4832-8d59-87e198ce35f1','','','48cd0c35-60c0-5e82-8389-d8df70700617','Lagriinae','',0,0,'48cd0c35-60c0-5e82-8389-d8df70700617','Lagriinae','48cd0c35-60c0-5e82-8389-d8df70700617','Lagriinae','48cd0c35-60c0-5e82-8389-d8df70700617','Lagriinae','18c85424-f9ed-4832-8d59-87e198ce35f1','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('18c90d3d-3cc7-4f95-a55b-94cc81fefc30','','','3dc87e50-aae9-5fbe-8d27-c66dcbb31235','Helophyllum Hook.f.','Hook.f.',0,0,'b0f998b5-887d-5230-a2ec-ab2ed5438a38','Helophyllum','b0f998b5-887d-5230-a2ec-ab2ed5438a38','Helophyllum','b0f998b5-887d-5230-a2ec-ab2ed5438a38','Helophyllum','efd1e99e-46d9-4b89-881d-c9c7b26d2d11','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Helophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('18c99abd-c3f4-4096-b91f-c881f49c1c31','','','ca5b18fb-9b01-5d06-b80a-604992a29ca1','Austrosimulium australense (Schiner, 1868)','(Schiner, 1868)',1868,0,'1ff75046-6bf7-5a88-a1da-7a3f6167777c','Austrosimulium australense','1ff75046-6bf7-5a88-a1da-7a3f6167777c','Austrosimulium australense','cd281108-5803-5faf-9ea6-985efb785dde','Austrosimulium australens','18c99abd-c3f4-4096-b91f-c881f49c1c31','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18c7eb41-ed9d-4c5c-87f2-78b6ef35d656','','','afdac602-5374-5a6c-bbfc-d50a7708e8e2','Phomopsis columnaris D.F. Farr & Castl.','D.F. Farr & Castl.',0,0,'b65bda8a-aa5f-5439-b211-d3cefdb0b37b','Phomopsis columnaris','b65bda8a-aa5f-5439-b211-d3cefdb0b37b','Phomopsis columnaris','85d90f65-2f4e-51ef-8ab0-ee7a0acc1958','Phomopsis columnar','1f4a8d56-f9fc-40ba-afb6-ba079119758a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18c69eff-7556-47a8-a250-edadab99c0a8','','','38c4b03f-dc74-5d07-8b35-003c25fa1b77','Coprinus semitalis P.D. Orton','P.D. Orton',0,0,'bacc4689-6770-5a89-9448-0c7a73411667','Coprinus semitalis','bacc4689-6770-5a89-9448-0c7a73411667','Coprinus semitalis','d5fd8064-64ce-586d-a3a8-8c410a88bae6','Coprinus semital','be9e8f47-e99e-48eb-addb-1ad0f054c78a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18cea726-bfb2-44a3-865f-302dcaac1504','','','b396a69a-41f9-5440-8037-0025d38bf5c2','Lentinus squarrosulus Mont.','Mont.',0,0,'2a273a3f-5cb8-5962-beb0-99346a04af33','Lentinus squarrosulus','2a273a3f-5cb8-5962-beb0-99346a04af33','Lentinus squarrosulus','beb83015-c038-525b-ac5e-9204140057b1','Lentinus squarrosul','18cea726-bfb2-44a3-865f-302dcaac1504','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lentinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18ceb1d1-fc7d-4658-8230-a8640e397852','','','88fb9733-7a18-5935-b7b3-8088dd6efb96','Oecophyllembiinae','',0,0,'88fb9733-7a18-5935-b7b3-8088dd6efb96','Oecophyllembiinae','88fb9733-7a18-5935-b7b3-8088dd6efb96','Oecophyllembiinae','88fb9733-7a18-5935-b7b3-8088dd6efb96','Oecophyllembiinae','18ceb1d1-fc7d-4658-8230-a8640e397852','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('18ca9e2b-2546-48dc-8f0f-be664089b86e','','','d760cb5a-8eac-5018-8dd9-76af79d61e87','Senecio lautus G.Forst. ex Willd.','G.Forst. ex Willd.',0,0,'15a86b76-c1b7-59e9-8c88-7e056e1b64dc','Senecio lautus','15a86b76-c1b7-59e9-8c88-7e056e1b64dc','Senecio lautus','0e93459e-7a3c-5a85-bef8-a7293e27a1b1','Senecio laut','18ca9e2b-2546-48dc-8f0f-be664089b86e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('18d5dde3-36e7-4c60-b6b6-386d71afffff','','','c8182e6b-5850-5ea9-8f6c-3c9b17d8c6e1','Heteromorpha Cham. & Schltdl.','Cham. & Schltdl.',0,0,'11df7bf9-643f-575e-9654-e661346c1f78','Heteromorpha','11df7bf9-643f-575e-9654-e661346c1f78','Heteromorpha','11df7bf9-643f-575e-9654-e661346c1f78','Heteromorpha','18d5dde3-36e7-4c60-b6b6-386d71afffff','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Heteromorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('18d1b970-10af-4afa-b885-c926acdaeb94','','','14a88851-c844-51d0-acf3-ccc592fd6922','Talochlamys','',0,0,'14a88851-c844-51d0-acf3-ccc592fd6922','Talochlamys','14a88851-c844-51d0-acf3-ccc592fd6922','Talochlamys','14a88851-c844-51d0-acf3-ccc592fd6922','Talochlamys','18d1b970-10af-4afa-b885-c926acdaeb94','Animalia|Mollusca|Bivalvia|Pterioida|Pectinidae|Talochlamys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('18d2be3c-e974-4d23-a2a2-6dc34283cd6d','','','ecbc7991-1c38-50a0-8555-ae4aa8136035','Apetaenus Eaton, 1875','Eaton, 1875',1875,0,'abc55613-e4cb-58fd-beda-0aa53e6b3495','Apetaenus','abc55613-e4cb-58fd-beda-0aa53e6b3495','Apetaenus','abc55613-e4cb-58fd-beda-0aa53e6b3495','Apetaenus','18d2be3c-e974-4d23-a2a2-6dc34283cd6d','Animalia|Arthropoda|Insecta|Diptera|Canacidae|Apetaenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('18d2f3c3-bebd-455a-a55f-f344de36d84e','','','6f651876-a6b2-5f79-b6b7-11f029aefa28','Ichneutica theobroma Hoare, 2019','Hoare, 2019',2019,0,'e783c0d4-c0f1-5fa8-acc0-2e37260693d6','Ichneutica theobroma','e783c0d4-c0f1-5fa8-acc0-2e37260693d6','Ichneutica theobroma','8a6b9609-28c2-5bd3-b254-d42d6c00491a','Ichneutica theobrom','18d2f3c3-bebd-455a-a55f-f344de36d84e','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18d90493-5df9-4b47-b0d6-680a554f7cf3','','','a57aaeed-c88e-5f5b-89ad-1005d34badfc','Raukaua ×serratus (Kirk) Heenan','(Kirk) Heenan',0,0,'2525f162-7ba2-5177-8a62-97d9898b8159','Raukaua serratus','219c9ec5-708d-528f-94c7-8da3d1c36161','Raukaua × serratus','6c659732-4ca7-544d-81a8-66a8c13ea796','Raukaua serrat','18d90493-5df9-4b47-b0d6-680a554f7cf3','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Raukaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('18db647c-52da-4eba-8267-8ec034f4a277','','','c282c36d-7f13-51b1-baca-d41b4d6a0567','Coscinodiscus denarius var. variolatus (Castracane) Rattray','(Castracane) Rattray',0,0,'8d1b5cb3-4fcb-57c8-9953-995385391fb7','Coscinodiscus denarius variolatus','61ef95ac-aa26-590e-a9b4-a34ef92654d9','Coscinodiscus denarius var. variolatus','f1541831-41c6-55a7-bd97-b0ad13ba295a','Coscinodiscus denar uariolat','18db647c-52da-4eba-8267-8ec034f4a277','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Coscinodiscaceae|Coscinodiscus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('18d73e78-21ea-4fe9-bee0-bd843203f999','','','8847b436-32d6-5f92-9df8-edaf69202c29','Bryorella Döbbeler','Döbbeler',0,0,'27fbd219-74ff-552a-9a27-b12462f3727f','Bryorella','27fbd219-74ff-552a-9a27-b12462f3727f','Bryorella','27fbd219-74ff-552a-9a27-b12462f3727f','Bryorella','18d73e78-21ea-4fe9-bee0-bd843203f999','Fungi|Ascomycota|Dothideomycetes|||Bryorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('18dda6be-8425-4609-beec-ec938bed323e','','','54ec7bf3-930e-55e2-b031-5b524287b256','Protostelium L.S. Olive & Stoian.','L.S. Olive & Stoian.',0,0,'d47d7e78-1a7a-529e-acce-f7063f91114e','Protostelium','d47d7e78-1a7a-529e-acce-f7063f91114e','Protostelium','d47d7e78-1a7a-529e-acce-f7063f91114e','Protostelium','18dda6be-8425-4609-beec-ec938bed323e','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliaceae|Protostelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('18e81d84-770f-4766-8162-680d559d3ee2','','','cf311c01-125d-56fa-af9d-b7c0a6889caa','Winnertziinae','',0,0,'cf311c01-125d-56fa-af9d-b7c0a6889caa','Winnertziinae','cf311c01-125d-56fa-af9d-b7c0a6889caa','Winnertziinae','cf311c01-125d-56fa-af9d-b7c0a6889caa','Winnertziinae','18e81d84-770f-4766-8162-680d559d3ee2','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('18e86e9b-5ff1-4f0c-8623-4f8b6502ace4','','','983771df-b59b-532c-aa37-6e2bb356bacc','Paraphauloppia reducta Ermilov & Minor, 2016','Ermilov & Minor, 2016',2016,0,'a167368a-460b-5fcb-865b-8757cbb3164f','Paraphauloppia reducta','a167368a-460b-5fcb-865b-8757cbb3164f','Paraphauloppia reducta','7dd61e61-8b03-5dad-bfd9-653516bfb3db','Paraphauloppia reduct','18e86e9b-5ff1-4f0c-8623-4f8b6502ace4','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribatulidae|Paraphauloppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18e17ba8-9f1b-4131-be6c-b205d68ff808','','','10287fd2-2818-5ae1-89d0-a2d746287751','Agaricus appendiculatus Bull.','Bull.',0,0,'be2d84b0-4e8c-5999-8820-0fc66ac5bdbc','Agaricus appendiculatus','be2d84b0-4e8c-5999-8820-0fc66ac5bdbc','Agaricus appendiculatus','88ab25bb-e2a2-526f-a1e3-a10ecff47130','Agaricus appendiculat','cc94d99e-f0d6-4f33-97f3-2457d2ad51f4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18e5b516-82df-40d4-8555-e0d60598a6ac','','','12952644-7c53-5255-bced-5d39e4261a1b','Dothichiza Lib. ex Roum.','Lib. ex Roum.',0,0,'5daba5d9-7852-593a-8311-b89a0feef8c8','Dothichiza','5daba5d9-7852-593a-8311-b89a0feef8c8','Dothichiza','5daba5d9-7852-593a-8311-b89a0feef8c8','Dothichiza','f334836b-e1df-4940-aa71-5d984fbb0385','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothichiza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('18ec0d19-0179-41f0-9b35-4d8c722b1abd','','','637133d0-8288-54d8-8a4a-f85699b6df98','Anotylus cribriceps (Fauvel, 1878)','(Fauvel, 1878)',1878,0,'dabd3d6a-c7f4-5555-b950-732cd23aeeae','Anotylus cribriceps','dabd3d6a-c7f4-5555-b950-732cd23aeeae','Anotylus cribriceps','dabd3d6a-c7f4-5555-b950-732cd23aeeae','Anotylus cribriceps','18ec0d19-0179-41f0-9b35-4d8c722b1abd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Anotylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18ee3f6a-248a-4205-ab89-e4725a1bb688','','','425f9122-c23d-5a66-94b8-22627a0ec5d0','Aulacoseirales Crawford','Crawford',0,0,'9fcfd155-023f-58e9-836a-a6223984aba3','Aulacoseirales','9fcfd155-023f-58e9-836a-a6223984aba3','Aulacoseirales','9fcfd155-023f-58e9-836a-a6223984aba3','Aulacoseirales','18ee3f6a-248a-4205-ab89-e4725a1bb688','Chromista|Ochrophyta|Bacillariophyceae|Aulacoseirales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('18edf4c0-0db5-4a66-95e9-ef4391fcdbe0','','','275cfeb1-2589-5fef-98fb-f77527e9edf3','Idriella australiensis B. Sutton, Piroz. & Deighton','B. Sutton, Piroz. & Deighton',0,0,'1d4cb5fc-dac4-5d5c-88b2-7c010787ca67','Idriella australiensis','1d4cb5fc-dac4-5d5c-88b2-7c010787ca67','Idriella australiensis','6731e332-25df-5ca0-85da-5f8d8dbf250b','Idriella australiens','18edf4c0-0db5-4a66-95e9-ef4391fcdbe0','Fungi|Ascomycota|Sordariomycetes|Xylariales|Microdochiaceae|Idriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1aa7795d-a32a-41c1-84a4-43d257e5e2e6','','','2c3e274b-0b43-557f-9531-4d9e2e4fbee6','Hemicytherura aucklandica Hornibrook, 1952','Hornibrook, 1952',1952,0,'95e90ccd-0ddb-5a8f-a5dc-02b0a1037489','Hemicytherura aucklandica','95e90ccd-0ddb-5a8f-a5dc-02b0a1037489','Hemicytherura aucklandica','ae9c0f63-670e-50de-94fd-e4288750b574','Hemicytherura aucklandic','1aa7795d-a32a-41c1-84a4-43d257e5e2e6','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Hemicytherura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1aa9be21-045e-4f0a-90c9-7eceb4ceb118','','','7f4b2aaa-515b-5698-bb6a-7c38bef818e2','Triploceras gracile Bailey','Bailey',0,0,'c190438f-452b-5acc-a27a-9560b67a8d8d','Triploceras gracile','c190438f-452b-5acc-a27a-9560b67a8d8d','Triploceras gracile','47606157-2b68-513d-9086-6ae938b44827','Triploceras gracil','1aa9be21-045e-4f0a-90c9-7eceb4ceb118','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Triploceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1aa951c9-9192-4f5a-bf7e-f26c94b81c3b','','','f28025c5-635e-522f-b46b-349ee50e468b','Peristomialis berkeleyi Boud.','Boud.',0,0,'0a32d011-df5e-54fd-8ca3-5b2d7847f566','Peristomialis berkeleyi','0a32d011-df5e-54fd-8ca3-5b2d7847f566','Peristomialis berkeleyi','7a59223b-f3d2-5464-9d6b-5c1a4847465c','Peristomialis berkeley','ecf51a8c-a966-4e84-b1fa-0059870ad754','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Peristomialis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ab2c61a-bd6f-48c0-8032-76e4b7ec188b','','','ba3b5934-ed3c-5dc3-b3e1-dbd77256a8b4','Hypolaena lateriflora var. minor (Hook.f.) Cheeseman','(Hook.f.) Cheeseman',0,0,'083312ce-4d54-550b-bcc0-ee069f7a14f1','Hypolaena lateriflora minor','ba39d435-f854-5c03-9778-fee1d42c8ddd','Hypolaena lateriflora var. minor','40875e55-d62f-59bc-845a-319000567411','Hypolaena lateriflor minor','267a809d-8460-4957-ad09-f04dcc3f45de','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Hypolaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ab38cb8-b64d-4e52-b4fc-8361f906638e','','','a54c8ccc-af21-58db-8100-f26d569cf763','Chiloscyphus strongylophyllus (Hook.f. & Taylor) Hässel','(Hook.f. & Taylor) Hässel',0,0,'4d88a659-ec3d-5d95-b659-a32b442cb8ca','Chiloscyphus strongylophyllus','4d88a659-ec3d-5d95-b659-a32b442cb8ca','Chiloscyphus strongylophyllus','3ddc38a3-a060-51ac-bc15-7789a52d4b1c','Chiloscyphus strongylophyll','c55a8b4f-b48e-484d-b443-6ad7f667b49b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ab5ce0a-e80e-480e-bdfa-e11bddb0a917','','','e33bdac9-1956-5c96-bc38-e04007a9bf2b','Salix ×doniana Sm.','Sm.',0,0,'3f6e1907-adff-56a1-b496-d6e26fc6a47f','Salix doniana','fc70daa6-ddce-5afa-8104-62555cc04fda','Salix × doniana','cf21571f-1d9c-51f6-b56b-80274388aa4f','Salix donian','1ab5ce0a-e80e-480e-bdfa-e11bddb0a917','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('1aae192c-930a-4cf3-9e0b-bfb60841af87','','','899ae716-a960-5df1-b326-7edc72765147','Acrospermum compressum Tode','Tode',0,0,'ab78e9b7-57dd-50cd-860b-4c8eb142503a','Acrospermum compressum','ab78e9b7-57dd-50cd-860b-4c8eb142503a','Acrospermum compressum','cd4abc84-d34e-5151-8b3b-2a0d21481fcf','Acrospermum compress','1aae192c-930a-4cf3-9e0b-bfb60841af87','Fungi|Ascomycota|Dothideomycetes|Acrospermales|Acrospermaceae|Acrospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ab94fd0-3413-4c0d-b393-529a7e6e3759','','','9376f07e-f098-5cec-9960-010387aed5aa','Chordaria','',0,0,'9376f07e-f098-5cec-9960-010387aed5aa','Chordaria','9376f07e-f098-5cec-9960-010387aed5aa','Chordaria','9376f07e-f098-5cec-9960-010387aed5aa','Chordaria','1ab94fd0-3413-4c0d-b393-529a7e6e3759','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariacae|Chordaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1abbc804-87fd-4c1c-8ca2-39644b8f681c','','','6e009393-1d69-53de-908a-6fd16bd124cb','Loxomerus Chaudoir, 1842','Chaudoir, 1842',1842,0,'73228e8d-bd22-55e2-bab3-b36fcd13b433','Loxomerus','73228e8d-bd22-55e2-bab3-b36fcd13b433','Loxomerus','73228e8d-bd22-55e2-bab3-b36fcd13b433','Loxomerus','1abbc804-87fd-4c1c-8ca2-39644b8f681c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Loxomerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ab69575-15ee-4128-94e5-4e1dfd364f4c','','','785f91ea-4ec3-59e8-9939-9605a8ff53b9','Tachysphex nigerrimus (Smith, 1856)','(Smith, 1856)',1856,0,'bd40c7bc-face-5e1f-b4e1-c856c9dca57e','Tachysphex nigerrimus','bd40c7bc-face-5e1f-b4e1-c856c9dca57e','Tachysphex nigerrimus','bf77d3e4-2ef9-56ba-8585-18a0997d7a04','Tachysphex nigerrim','1ab69575-15ee-4128-94e5-4e1dfd364f4c','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Tachysphex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ac2c093-308d-4bfa-9cdb-1d1034d5cf87','','','dc01fb6e-d50b-572f-876c-07cd0b700aca','Leptocephalus species [P.J.H. Castlepers. comm.]','',0,0,'a206c6e7-bfc0-5267-8de7-7b086bb07154','Leptocephalus','a206c6e7-bfc0-5267-8de7-7b086bb07154','Leptocephalus','a206c6e7-bfc0-5267-8de7-7b086bb07154','Leptocephalus','1ac2c093-308d-4bfa-9cdb-1d1034d5cf87','Animalia|Chordata|Actinopterygii|Anguilliformes|Congridae|''Leptocephalus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1abdb2ba-08a1-436e-8601-18bfac7dee05','','','d4bb8010-3a0b-5b90-adc0-4e19f811a28d','Kirchneriella contorta var. elongata (G.M.Smith) Komarek','(G.M.Smith) Komarek',0,0,'a1de40ef-6fe1-549f-bc7a-ec8ab261505f','Kirchneriella contorta elongata','1a5e1873-d43f-5476-89f0-66cd25d6611a','Kirchneriella contorta var. elongata','99f582f8-8845-53ee-afe5-c3922ecb2602','Kirchneriella contort elongat','1abdb2ba-08a1-436e-8601-18bfac7dee05','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Kirchneriella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1abe80f7-4430-4e4a-90bf-40997e66a58b','','','0883eb17-649d-5e30-bf6a-1745efcfda27','Daniela species NIWA G. Williams','',0,0,'811046b8-72eb-5d09-a3a8-c44244453e74','Daniela','811046b8-72eb-5d09-a3a8-c44244453e74','Daniela','811046b8-72eb-5d09-a3a8-c44244453e74','Daniela','1abe80f7-4430-4e4a-90bf-40997e66a58b','Animalia|Cnidaria||Alcyonacea|Nephtheidae|Daniela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1abdc982-f690-47bd-b9be-2863db55006e','','','4306c7ac-23d0-5678-91de-9c49414329ac','Euastrum cornubiense var. medianum (Nordst.) Willi Krieg.','(Nordst.) Willi Krieg.',0,0,'e4b2b72f-fdcd-533a-9473-98367da77c46','Euastrum cornubiense medianum','7652e57b-502a-5b2f-9d1d-a2ad53fe1690','Euastrum cornubiense var. medianum','9fe38268-d223-5def-9876-cbcf82a52398','Euastrum cornubiens median','1abdc982-f690-47bd-b9be-2863db55006e','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ac5a6ea-14c8-40af-a12e-0bb1ee11deed','','','7a8b8728-f7a3-556a-a8a9-6b2b8bbe3284','Erysiphe galii S. Blumer','S. Blumer',0,0,'60dd2eac-6f3e-58d2-bc3d-c0b3964174a1','Erysiphe galii','60dd2eac-6f3e-58d2-bc3d-c0b3964174a1','Erysiphe galii','61fc317f-179e-5278-8ac8-6cc6974a1a44','Erysiphe gal','61eaf34a-45d6-44bb-a082-164392d2a1e5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ac855da-f43a-4b69-8347-6ff0aff4866e','','','c2b492a9-4563-5ca4-ad34-133600ae738b','Gyropidae','',0,0,'c2b492a9-4563-5ca4-ad34-133600ae738b','Gyropidae','c2b492a9-4563-5ca4-ad34-133600ae738b','Gyropidae','c2b492a9-4563-5ca4-ad34-133600ae738b','Gyropidae','1ac855da-f43a-4b69-8347-6ff0aff4866e','Animalia|Arthropoda|Insecta|Phthiraptera|Gyropidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ac99b59-448a-440b-8733-269960ff07a6','','','c09411b0-0469-53de-b579-44ca6f36aeab','Phalaris tuberosa L.','L.',0,0,'88a4bd5e-a320-5d57-aebb-fcc6427c5dfb','Phalaris tuberosa','88a4bd5e-a320-5d57-aebb-fcc6427c5dfb','Phalaris tuberosa','76dcac24-01e9-5dc0-bdb1-7496e3ce328c','Phalaris tuberos','ca111a80-04aa-48fe-9639-b1bee4c21091','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Phalaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ac4383a-c9e5-409e-9ab8-e00e37a4648a','','','a01b14d2-7766-5be6-aabf-542a35796ff0','Philonthina','',0,0,'a01b14d2-7766-5be6-aabf-542a35796ff0','Philonthina','a01b14d2-7766-5be6-aabf-542a35796ff0','Philonthina','a01b14d2-7766-5be6-aabf-542a35796ff0','Philonthina','1ac4383a-c9e5-409e-9ab8-e00e37a4648a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('1acdd71a-8a76-4ac6-8b65-418592243e8c','','','e0e5543b-1fae-5ccd-8b9b-6d80a3e59fc8','Larentia Treitschke, 1825','Treitschke, 1825',1825,0,'f18412aa-3083-5904-be90-8d3eaf6e723e','Larentia','f18412aa-3083-5904-be90-8d3eaf6e723e','Larentia','f18412aa-3083-5904-be90-8d3eaf6e723e','Larentia','1acdd71a-8a76-4ac6-8b65-418592243e8c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Larentia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1acfe408-f3c4-4579-a69b-1a86977d04af','','','98647443-12d6-54c6-be69-a0ae5f5f427f','Didymella fuckeliana (Pass.) Sacc.','(Pass.) Sacc.',0,0,'1bd69de4-c10c-5b91-8c52-6bc8e482c776','Didymella fuckeliana','1bd69de4-c10c-5b91-8c52-6bc8e482c776','Didymella fuckeliana','12545168-3cbc-53a3-818a-ebdac0a783dc','Didymella fuckelian','a0369c9f-31da-46a3-8b39-61b4557efc8d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1acaa076-d7fa-4b66-bca2-e7007000ab17','','','4cf8af1b-524d-516e-85cb-bced0ae666f4','Kunzea recurva var. montana Diels','Diels',0,0,'ed953313-6b0c-5571-a665-20e4d8212420','Kunzea recurva montana','f8112139-d29c-5714-92ad-2302a3e2a22b','Kunzea recurva var. montana','5d68897f-5575-5dc9-b42d-056620c71e25','Kunzea recuru montan','d7c1bc3d-01f1-4415-a2bc-0943375496e1','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1aca10bd-76a7-4e93-b7b1-eae013a7309a','','','b2376a1b-a3d1-5d98-8a04-8a20b5cb7da5','Trachelomonas abrupta Svirenko','Svirenko',0,0,'38ca648a-1689-5d84-8fb6-35885d724c4d','Trachelomonas abrupta','38ca648a-1689-5d84-8fb6-35885d724c4d','Trachelomonas abrupta','27666aa1-aa51-5201-b804-32bb54877762','Trachelomonas abrupt','1aca10bd-76a7-4e93-b7b1-eae013a7309a','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ace0ef3-d89b-49bb-b674-f9b83233f370','','','8e869647-7c01-5ecb-82c3-7b9bc4181882','Coleosporium tussilaginis (Pers.) Lév.','(Pers.) Lév.',0,0,'4dea683a-647e-5e29-b3d6-c5abd5bc7aa8','Coleosporium tussilaginis','4dea683a-647e-5e29-b3d6-c5abd5bc7aa8','Coleosporium tussilaginis','4de7744e-78fc-5818-bc90-7d82ddb3f489','Coleosporium tussilagin','1ace0ef3-d89b-49bb-b674-f9b83233f370','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ad4e5e2-43b8-4d6f-9314-4e46f786cbb0','','','2e98bb0c-ae4e-5ae5-99e4-cc71ba904b99','Nervijuncta Marshall, 1896','Marshall, 1896',1896,0,'153d3bab-1d44-5b03-93d3-a7609cb8a981','Nervijuncta','153d3bab-1d44-5b03-93d3-a7609cb8a981','Nervijuncta','153d3bab-1d44-5b03-93d3-a7609cb8a981','Nervijuncta','1ad4e5e2-43b8-4d6f-9314-4e46f786cbb0','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Nervijuncta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ad123a0-52fb-4d7e-8a7e-9410b4e4f38a','','','22516587-d3d4-5c4d-adbd-16570b25a180','Skeletocutis novae-zelandiae (G. Cunn.) P.K. Buchanan & Ryvarden','(G. Cunn.) P.K. Buchanan & Ryvarden',0,0,'2a51a28d-6541-5d27-a7a6-a20c010491e7','Skeletocutis novae-zelandiae','2a51a28d-6541-5d27-a7a6-a20c010491e7','Skeletocutis novae-zelandiae','346a2511-7c4a-5b38-87aa-67ae0ee47135','Skeletocutis nouae-zelandi','1ad123a0-52fb-4d7e-8a7e-9410b4e4f38a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Skeletocutis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ae09fed-a93f-43cd-b919-037df78249ae','','','25b9fdf0-35ba-5ee8-83e3-7abcb8c8bb7c','Longidorus elongatus (de Man, 1876)','(de Man, 1876)',1876,0,'4837892d-352a-5ce2-ad88-ffaee6c9468b','Longidorus elongatus','4837892d-352a-5ce2-ad88-ffaee6c9468b','Longidorus elongatus','7810e90a-e49a-51ad-bea5-af60b39a355e','Longidorus elongat','1ae09fed-a93f-43cd-b919-037df78249ae','Animalia|Nematoda|Adenophorea|Dorylaimida|Longidoridae|Longidorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1adcaa8f-76ce-43ed-bbe1-501c5a063696','','','c83d1e94-1ec3-5b5e-bc3b-ca58313e7566','Projasus','',0,0,'c83d1e94-1ec3-5b5e-bc3b-ca58313e7566','Projasus','c83d1e94-1ec3-5b5e-bc3b-ca58313e7566','Projasus','c83d1e94-1ec3-5b5e-bc3b-ca58313e7566','Projasus','1adcaa8f-76ce-43ed-bbe1-501c5a063696','Animalia|Arthropoda|Malacostraca|Decapoda|Palinuridae|Projasus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1adef1d2-8361-4b46-80db-0adb91345d0e','','','4f450acf-4c45-5e83-a83c-1bc1161bf4f4','Booranus','',0,0,'4f450acf-4c45-5e83-a83c-1bc1161bf4f4','Booranus','4f450acf-4c45-5e83-a83c-1bc1161bf4f4','Booranus','4f450acf-4c45-5e83-a83c-1bc1161bf4f4','Booranus','1adef1d2-8361-4b46-80db-0adb91345d0e','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|Booranus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1adbdb82-c292-4eb9-a5d0-2ed5e6f70c83','','','e9fb4bd6-e45d-5d10-b7e9-1de1eb65e4a9','Kytodites','',0,0,'e9fb4bd6-e45d-5d10-b7e9-1de1eb65e4a9','Kytodites','e9fb4bd6-e45d-5d10-b7e9-1de1eb65e4a9','Kytodites','e9fb4bd6-e45d-5d10-b7e9-1de1eb65e4a9','Kytodites','1adbdb82-c292-4eb9-a5d0-2ed5e6f70c83','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Kytoditidae|Kytodites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ad3051f-2075-4e73-82bd-e936fab94f9f','','','251476aa-68ea-55eb-8ee8-863d571c1838','Talaromyces minioluteus (Dierckx) Samson, Yilmaz, Frisvad & Seifert','(Dierckx) Samson, Yilmaz, Frisvad & Seifert',0,0,'f4f24557-a078-5d26-953e-aa9289d6d474','Talaromyces minioluteus','f4f24557-a078-5d26-953e-aa9289d6d474','Talaromyces minioluteus','4c2cb4eb-fcde-5237-921a-ba8cc50a9b2e','Talaromyces miniolute','1ad3051f-2075-4e73-82bd-e936fab94f9f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1adf0006-2961-4c9d-8c60-de645902000e','','','71104d5a-33d3-5fc3-af02-6c950d0c65c3','Boletus pini Brot.','Brot.',0,0,'b111e138-ba87-56b5-b78e-2197a0547a0d','Boletus pini','b111e138-ba87-56b5-b78e-2197a0547a0d','Boletus pini','d71a7bb0-492f-5ad9-87df-6a3f1f02717c','Boletus pin','a0ab3700-edba-43b3-ad07-0af32564cd75','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ae00d38-11db-4076-95c9-b4e4aa0869c8','','','92b3b71f-783e-56df-a244-e94f117b6f20','Cochylis atricapitata (Stephens, 1852)','(Stephens, 1852)',1852,0,'848deba0-ffa1-5a9b-9aa2-8e390f01e102','Cochylis atricapitata','848deba0-ffa1-5a9b-9aa2-8e390f01e102','Cochylis atricapitata','59df7bb5-fe18-5730-849d-2dfbaf2e9dd8','Cochylis atricapitat','1ae00d38-11db-4076-95c9-b4e4aa0869c8','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Cochylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ae4b1a5-95a6-4af7-8c40-412f240c2795','','','bff58d58-021c-5c20-992b-4589ec69636e','Asterivora colpota (Meyrick, 1911)','(Meyrick, 1911)',1911,0,'99884c19-4cc0-5362-8ce8-d268f9323df3','Asterivora colpota','99884c19-4cc0-5362-8ce8-d268f9323df3','Asterivora colpota','00b038ce-55f3-567a-ac06-f513ed1f2fd0','Asterivora colpot','1ae4b1a5-95a6-4af7-8c40-412f240c2795','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Asterivora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ae5fe92-c4e1-4eb6-8b12-527538252017','','','a0733885-1371-5fab-b1f1-2bb99c92b75a','Walcuffa J.F.Gmel.','J.F.Gmel.',0,0,'59154da7-0ce1-563b-bbe0-75cd7173ba87','Walcuffa','59154da7-0ce1-563b-bbe0-75cd7173ba87','Walcuffa','59154da7-0ce1-563b-bbe0-75cd7173ba87','Walcuffa','1ae5fe92-c4e1-4eb6-8b12-527538252017','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Walcuffa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ae264df-799e-4ce7-a2f1-71f5b679f43b','','','9c9cf5c4-0aed-5edc-acfd-ea43a6aff5ec','Scedosporium apiospermum (Sacc.) Castell. & Chalm.','(Sacc.) Castell. & Chalm.',0,0,'8708829f-2dad-5167-8c40-13434873f6ca','Scedosporium apiospermum','8708829f-2dad-5167-8c40-13434873f6ca','Scedosporium apiospermum','3878b219-4856-5897-a3d0-8b53607e7335','Scedosporium apiosperm','1ae264df-799e-4ce7-a2f1-71f5b679f43b','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Scedosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1aec3397-9ed4-41a3-a084-7687ca7e20a6','','','354950a0-10ae-5f39-a6da-493c35ea3129','Annulohypoxylon hians (Berk. & Cooke) Y.M. Ju, J.D. Rogers & H.M. Hsieh','(Berk. & Cooke) Y.M. Ju, J.D. Rogers & H.M. Hsieh',0,0,'a488fabd-6e45-516b-b0fb-f6c09fa4cbcb','Annulohypoxylon hians','a488fabd-6e45-516b-b0fb-f6c09fa4cbcb','Annulohypoxylon hians','a488fabd-6e45-516b-b0fb-f6c09fa4cbcb','Annulohypoxylon hians','1aec3397-9ed4-41a3-a084-7687ca7e20a6','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Annulohypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1aeb009b-beae-47fe-b38b-d906c80b9722','','','6d285c33-16f2-5c3b-ad4d-7f078c7602cd','Choanephoraceae J. Schröt.','J. Schröt.',0,0,'c7873e19-ea09-578e-8a04-e884c6fb8588','Choanephoraceae','c7873e19-ea09-578e-8a04-e884c6fb8588','Choanephoraceae','c7873e19-ea09-578e-8a04-e884c6fb8588','Choanephoraceae','4115dbf3-9a92-47f3-8eb8-3e8870ce071b','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Choanephoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('19c8eeaa-171c-4f47-8996-01ff1df63835','','','1e57dc6c-3aad-5a29-9905-8ce104826dca','Peckiella (Sacc.) Sacc.','(Sacc.) Sacc.',0,0,'f46cf005-9a55-586d-8e18-ca5fde3a5a39','Peckiella','f46cf005-9a55-586d-8e18-ca5fde3a5a39','Peckiella','f46cf005-9a55-586d-8e18-ca5fde3a5a39','Peckiella','3785d272-40ca-4661-a167-9b5442971ca2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Peckiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('19c788a7-9f20-4be5-8096-49a19044a4af','','','6c97c3e5-420d-5a67-b96b-e42dc50bc98f','Planpyrgiscus','',0,0,'6c97c3e5-420d-5a67-b96b-e42dc50bc98f','Planpyrgiscus','6c97c3e5-420d-5a67-b96b-e42dc50bc98f','Planpyrgiscus','6c97c3e5-420d-5a67-b96b-e42dc50bc98f','Planpyrgiscus','19c788a7-9f20-4be5-8096-49a19044a4af','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Planpyrgiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('19ca80ad-424a-4eeb-86ed-2fd58c5cd678','','','bcdefccc-cea4-576b-8571-8dd97b5a076e','Veronica colostylis Garn.-Jones','Garn.-Jones',0,0,'e5757c6f-33c8-525a-bcb1-fec4030e2ee9','Veronica colostylis','e5757c6f-33c8-525a-bcb1-fec4030e2ee9','Veronica colostylis','67c4bf33-706d-5cbd-847b-ab87b2eee66e','Veronica colostyl','19ca80ad-424a-4eeb-86ed-2fd58c5cd678','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19c7745d-c8d8-48eb-984b-2d85f2bf1b88','','','cd334774-bf22-5a2b-9aa8-8c1d190de734','Zealandotachina varipes lata Malloch, 1938','Malloch, 1938',1938,0,'fcf17310-4af0-580c-9d84-bd3255c2c0b5','Zealandotachina varipes lata','fcf17310-4af0-580c-9d84-bd3255c2c0b5','Zealandotachina varipes lata','e35d81ff-536d-5365-8cf7-0ce6e3c458a2','Zealandotachina uarip lat','c23d848d-d00e-43be-89a7-9c4b2ad70346','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Zealandotachina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('19c820a3-7ab6-4817-bd07-866888a052e8','','','84f9fa65-f157-5083-b47d-3e0f0361a097','Rathkeidae','',0,0,'84f9fa65-f157-5083-b47d-3e0f0361a097','Rathkeidae','84f9fa65-f157-5083-b47d-3e0f0361a097','Rathkeidae','84f9fa65-f157-5083-b47d-3e0f0361a097','Rathkeidae','19c820a3-7ab6-4817-bd07-866888a052e8','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Rathkeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('19cfc357-7677-4851-a5bf-769b1c281a77','','','9f6456f6-690c-5031-b144-df0e2b573a8f','Metapseudes aucklandiae Stephensen, 1927','Stephensen, 1927',1927,0,'26327ea1-fd21-5e4b-979f-ef3be5e0c769','Metapseudes aucklandiae','26327ea1-fd21-5e4b-979f-ef3be5e0c769','Metapseudes aucklandiae','7f40b7f8-de58-5867-ac84-f13470a08faf','Metapseudes aucklandi','19cfc357-7677-4851-a5bf-769b1c281a77','Animalia|Arthropoda|Malacostraca|Tanaidacea|Metapseudidae|Metapseudes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19d1d47d-d568-437b-ac48-f65363abd2e3','','','e75b1808-4e30-5878-8f1e-8bef220e4cf2','Pasiphila rubella (Philpott, 1915)','(Philpott, 1915)',1915,0,'576d54fe-3db8-5406-a282-cc1ae35f142a','Pasiphila rubella','576d54fe-3db8-5406-a282-cc1ae35f142a','Pasiphila rubella','2d9b2bb4-24c6-5257-a46a-baa745d1542c','Pasiphila rubell','19d1d47d-d568-437b-ac48-f65363abd2e3','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasiphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19cd9887-f2ff-4048-945a-f439ee02aa9c','','','31bb1a22-1d11-5b78-9de4-4a6c57cf90d2','Amphineurus subg. Nothormosia Alexander, 1923','Alexander, 1923',1923,0,'ae37c55c-e9d1-5a7f-91d6-7e1fea2222a0','Nothormosia','c67e1b47-5c5d-51c6-b7cd-0a3acc3bd724','Amphineurus subgen. Nothormosia','ae37c55c-e9d1-5a7f-91d6-7e1fea2222a0','Nothormosia','19cd9887-f2ff-4048-945a-f439ee02aa9c','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('19d1db70-fbcd-41e9-9f65-e97d234ab662','','','0809866a-5d30-50bf-8064-31d5895a13de','Arthonia sytnikii S.Y.Kondr.','S.Y.Kondr.',0,0,'294f03da-e908-5253-8937-3c6458550546','Arthonia sytnikii','294f03da-e908-5253-8937-3c6458550546','Arthonia sytnikii','c4aeb698-9539-5d6f-a5ca-66d8e8806339','Arthonia sytnik','19d1db70-fbcd-41e9-9f65-e97d234ab662','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19d831e1-e48f-4909-8c9b-d3293a35b2bb','','','d9369c63-0fa4-50c1-9bb7-135329fbde0a','Dysphania pusilla (Hook.f.) Mosyakin & Clemants','(Hook.f.) Mosyakin & Clemants',0,0,'ec8474d0-50a9-555e-92b6-01e2f7030810','Dysphania pusilla','ec8474d0-50a9-555e-92b6-01e2f7030810','Dysphania pusilla','ac3362f2-bdd6-5b25-a1bd-f8ce1a498845','Dysphania pusill','19d831e1-e48f-4909-8c9b-d3293a35b2bb','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Dysphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19ddb694-7312-4c4a-90ea-1fb4a39e5aa4','','','5e3d8529-1f02-5eae-8e97-4b6e17a853ac','Navicula capitoradiata Germain','Germain',0,0,'40755ba4-e2ec-5615-8c6c-38b0c3785e61','Navicula capitoradiata','40755ba4-e2ec-5615-8c6c-38b0c3785e61','Navicula capitoradiata','c99da3af-60f3-5b7c-a44c-dfc2b1f8c20f','Navicula capitoradiat','19ddb694-7312-4c4a-90ea-1fb4a39e5aa4','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19e2e632-44f3-499e-8e48-426aed955f9c','','','03b394e4-8cec-5ca9-921c-09201fb5a630','Lactarius pubescens Fr.','Fr.',0,0,'a2e2dea5-bf1d-5864-a28b-750923530f38','Lactarius pubescens','a2e2dea5-bf1d-5864-a28b-750923530f38','Lactarius pubescens','a2e2dea5-bf1d-5864-a28b-750923530f38','Lactarius pubescens','19e2e632-44f3-499e-8e48-426aed955f9c','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19dd59e1-b889-41c0-93a9-7b7385054afd','','','e3904ccd-efe4-5128-9c20-523fbdc93aad','Creolophus cirrhatus (Pers.) P. Karst.','(Pers.) P. Karst.',0,0,'118e6de7-3041-5529-9030-9be87470d6d1','Creolophus cirrhatus','118e6de7-3041-5529-9030-9be87470d6d1','Creolophus cirrhatus','d6e99682-c6b9-579a-bc58-0884667ba27e','Creolophus cirrhat','4d7a0810-95ef-4b46-be0a-f8d6c12398dc','Fungi|Basidiomycota|Agaricomycetes|Russulales|Hericiaceae|Creolophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19eacd5c-cdc3-4419-a595-403b7ef7a094','','','cf017533-c39a-5d91-98b5-9dd71a6a7757','Penicillium echinatum Rivolta','Rivolta',0,0,'41f6da71-3c03-50fc-ba21-6310bb14d942','Penicillium echinatum','41f6da71-3c03-50fc-ba21-6310bb14d942','Penicillium echinatum','a2e23c8d-a492-546c-a6b9-6d462721c280','Penicillium echinat','627db1be-76d1-4096-b591-298df2686139','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19e64ff6-806b-4f68-a415-27a934dedfa3','','','73b4215f-58fc-5be8-967e-43e8345a04d5','Ascosphaera scaccaria Pinnock, R.B. Coles & B. Donovan','Pinnock, R.B. Coles & B. Donovan',0,0,'7d96b33b-aa2d-5cde-a1c5-0dbfdb47313f','Ascosphaera scaccaria','7d96b33b-aa2d-5cde-a1c5-0dbfdb47313f','Ascosphaera scaccaria','d4d946f1-43ca-51ef-b018-541d3092a496','Ascosphaera scaccar','19e64ff6-806b-4f68-a415-27a934dedfa3','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Ascosphaeraceae|Ascosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19f460ef-c120-491c-af4d-1690b9fe2407','','','b3e3db92-f512-59b5-88f4-52d4017bec12','Melanoides tuberculatus (O.F. Müller, 1774)','(O.F. Müller, 1774)',1774,0,'74f8e50e-1394-58d7-aa2d-b8eac3333e42','Melanoides tuberculatus','74f8e50e-1394-58d7-aa2d-b8eac3333e42','Melanoides tuberculatus','0d212e18-b96d-54e2-94d2-8408667c8ba1','Melanoides tuberculat','19f460ef-c120-491c-af4d-1690b9fe2407','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Thiaridae|Melanoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19f32844-28f8-4b9b-84d8-dd35c3912373','','','ca30323c-0911-52be-bd5b-a3ba98c6f2fd','Palabriaphoxus','',0,0,'ca30323c-0911-52be-bd5b-a3ba98c6f2fd','Palabriaphoxus','ca30323c-0911-52be-bd5b-a3ba98c6f2fd','Palabriaphoxus','ca30323c-0911-52be-bd5b-a3ba98c6f2fd','Palabriaphoxus','19f32844-28f8-4b9b-84d8-dd35c3912373','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|Palabriaphoxus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('19edec29-0394-4852-8981-de81874f9e9a','','','c3c984e3-780b-5c11-b46c-3d05c347a77d','Pythium helicandrum Drechsler','Drechsler',0,0,'d80a13c7-b23c-5b2e-a311-5369005dd393','Pythium helicandrum','d80a13c7-b23c-5b2e-a311-5369005dd393','Pythium helicandrum','9d8a7531-5f85-5fb8-acfd-886707b4aee7','Pythium helicandr','409132b6-0162-4d4f-9c05-b8664a535d9f','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19ebed66-3d3f-480f-8b3e-d92e4d5bd051','','','32bad9ba-2e21-58ce-8ef3-5c7f65e15fe4','Agaricus strophosus Fr.','Fr.',0,0,'02f8b352-302f-55f0-9e18-2797eee7c170','Agaricus strophosus','02f8b352-302f-55f0-9e18-2797eee7c170','Agaricus strophosus','4f37ede8-9568-54bc-8327-ad10fe9c75d9','Agaricus strophos','b1118c81-3813-4794-91a7-2195496d832f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19ee3ade-9d7f-41e0-87dc-cce99c17b485','','','a40cb5f4-4597-5651-becb-bf50236308a0','Pterostichus trunculatus Broun, 1923','Broun, 1923',1923,0,'eb0b8cee-271a-5eba-938d-29fe42af2fe8','Pterostichus trunculatus','eb0b8cee-271a-5eba-938d-29fe42af2fe8','Pterostichus trunculatus','20e6e7ec-dfd6-5fcb-956c-b6951b81060c','Pterostichus trunculat','e24f9ec1-97f8-492f-92c4-4ca4380ece7e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pterostichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19f72468-e71e-4266-b9d4-16b64ac8224c','','','c85c1273-6a40-5609-ae12-d0bad0a4378a','Euryanas finschi (Van Beneden)','(Van Beneden)',0,0,'b16fda02-946d-5bc7-a914-b1edb3b3d381','Euryanas finschi','b16fda02-946d-5bc7-a914-b1edb3b3d381','Euryanas finschi','433c5299-cbb3-5f30-a775-8d2a206f3973','Euryanas finsch','b1b9b75b-9dfc-474b-abf7-edea95914dd6','Animalia|Chordata|Aves|Anseriformes|Anatidae|Euryanas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19f62d8b-5bf5-4d06-ada3-959a686d2d7a','','','cc2c0c1d-4270-52e6-9162-3a4a6c1860ce','Penetrantia parva Silén, 1946','Silén, 1946',1946,0,'996d2856-ba46-58b8-9216-628c682fbc16','Penetrantia parva','996d2856-ba46-58b8-9216-628c682fbc16','Penetrantia parva','b202019d-53a9-57da-bd29-1455ba79f7ec','Penetrantia paru','19f62d8b-5bf5-4d06-ada3-959a686d2d7a','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Penetrantiidae|Penetrantia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19f950c2-d483-437f-9b66-a07cbf86f120','','','35ef7ca3-e1f9-53be-b660-72bb497de044','Cephaloziella varians subsp. subantarctia (R.M.Schust.) R.M.Schust. ex J.J. Engel','(R.M.Schust.) R.M.Schust. ex J.J. Engel',0,0,'979454ff-4852-5b0e-9104-e4c4ef252577','Cephaloziella varians subantarctia','9f4d8cea-b41d-54dd-b45a-751193bfdd6e','Cephaloziella varians subsp. subantarctia','a6b92781-4908-5aee-a011-e3e8c69a62b0','Cephaloziella uarians subantarct','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('19f6e03b-4706-46de-8979-df247c8ef3e4','','','4cc33a1b-0c36-5082-86f1-11523c074118','Russula foetens Pers.','Pers.',0,0,'7550a2d1-bb68-5cad-a8e6-9e4926d28f48','Russula foetens','7550a2d1-bb68-5cad-a8e6-9e4926d28f48','Russula foetens','7550a2d1-bb68-5cad-a8e6-9e4926d28f48','Russula foetens','19f6e03b-4706-46de-8979-df247c8ef3e4','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19f9be67-473b-4b2c-b12d-fbe662ef08c4','','','3d66e5a2-03ee-539b-8222-6ee81c8e1dbe','Polyporus caesius (Schrad.) Fr.','(Schrad.) Fr.',0,0,'1a739f3b-66a1-5471-9627-60c662e6d4d3','Polyporus caesius','1a739f3b-66a1-5471-9627-60c662e6d4d3','Polyporus caesius','f3c8565d-0d2f-5378-9d9b-96c96d177421','Polyporus caes','55ea9863-4ae7-4858-b802-5e6419af15ee','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19fb8657-a469-469f-aef6-638d212564bd','','','c55d960a-89cc-5ef6-8ef0-1d1655ffff81','Dicrochile anthracina Broun, 1893','Broun, 1893',1893,0,'1e601ed8-22fe-5475-af5a-fafee2f20702','Dicrochile anthracina','1e601ed8-22fe-5475-af5a-fafee2f20702','Dicrochile anthracina','8d0c6e72-798a-5b61-9de9-4b4162db7153','Dicrochile anthracin','19fb8657-a469-469f-aef6-638d212564bd','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dicrochile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a06983a-7080-499a-9117-0d4a9e4a11f5','','','8b7b5eb8-efb7-5572-b235-265addf151d0','Tremellales Fr.','Fr.',0,0,'5f21b798-ee47-5a3b-8618-33363ea1894b','Tremellales','5f21b798-ee47-5a3b-8618-33363ea1894b','Tremellales','5f21b798-ee47-5a3b-8618-33363ea1894b','Tremellales','1a06983a-7080-499a-9117-0d4a9e4a11f5','Fungi|Basidiomycota|Tremellomycetes|Tremellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a04bda3-0d8f-46a4-a9a8-7b80892854dd','','','27ac5bcb-09cf-5fbb-b46a-f6dcb2333f76','Pannaria spectabile Zahlbr.','Zahlbr.',0,0,'eef81f0f-4a73-5ebc-aabb-20b2158a875c','Pannaria spectabile','eef81f0f-4a73-5ebc-aabb-20b2158a875c','Pannaria spectabile','174aae4f-a0dc-5be2-b7d1-a1a675e87e0e','Pannaria spectabil','a20070b0-b4dd-4a46-971c-b56176d6e774','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a03519c-e170-48b6-90bf-6701ed708923','','','243e1b43-7a38-5a1f-97b5-e9aa7055d199','Plagiochila pleurata (Hook.f. & Taylor) Hook.f. & Taylor var. pleurata','',0,0,'8710252e-9e80-5b37-91d4-e226704d9cb9','Plagiochila pleurata pleurata','48ec5547-1844-5bd6-918a-a93e2932f5a1','Plagiochila pleurata var. pleurata','749e0849-a98d-5a8c-9433-ead0b982005e','Plagiochila pleurat pleurat','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a02f813-c08a-4923-841d-fb25c213844e','','','f3e1650d-b222-58e9-8afc-0ad79e7c3cdd','Polypodium pustulatum sensu A.Cunn.','',0,0,'3e5b09a4-470d-5f02-ac90-79e4fc03fb79','Polypodium pustulatum','3e5b09a4-470d-5f02-ac90-79e4fc03fb79','Polypodium pustulatum','2d39802a-b4c3-5b82-95a2-f7ea22f0f1da','Polypodium pustulat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1a08bfbc-0fd1-427d-b6d4-4400392832cb','','','953a0fcf-86cb-5c56-a89e-006b42a97fc6','Tortula petriei Broth.','Broth.',0,0,'e8b5c336-ad8a-5f26-8aa7-01d0f4e92ab9','Tortula petriei','e8b5c336-ad8a-5f26-8aa7-01d0f4e92ab9','Tortula petriei','40886e95-a894-5d44-98e7-282c7eed0d1b','Tortula petrie','dafeca31-efb6-4122-b32e-78ca018fee21','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a0b72f6-15c7-4d04-a235-8968d89bc301','','','411f4b02-3a0f-5af4-a1cf-d54f39eac667','Benthoquetia','',0,0,'411f4b02-3a0f-5af4-a1cf-d54f39eac667','Benthoquetia','411f4b02-3a0f-5af4-a1cf-d54f39eac667','Benthoquetia','411f4b02-3a0f-5af4-a1cf-d54f39eac667','Benthoquetia','1a0b72f6-15c7-4d04-a235-8968d89bc301','Animalia|Mollusca|Bivalvia|Veneroida|Sportellidae|Benthoquetia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a09a5cf-688e-4452-b387-787ec2b070fd','','','3903d740-a12e-5673-b68d-0ecb67db3bfe','Polyporus beckleri Berk.','Berk.',0,0,'413b4377-f03e-5475-932b-0ebaad2895b5','Polyporus beckleri','413b4377-f03e-5475-932b-0ebaad2895b5','Polyporus beckleri','710fb80e-8e95-5069-bd8b-4df9a2798f0a','Polyporus beckler','2e063da2-a2b4-4ed1-8f88-62cf0059235f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a0b4ed2-dcc4-4a56-8e16-bb0bde9ca261','','','0031bda9-f351-597d-85f2-30f7e818aec7','Plocamium','',0,0,'0031bda9-f351-597d-85f2-30f7e818aec7','Plocamium','0031bda9-f351-597d-85f2-30f7e818aec7','Plocamium','0031bda9-f351-597d-85f2-30f7e818aec7','Plocamium','1a0b4ed2-dcc4-4a56-8e16-bb0bde9ca261','Plantae|Rhodophyta|Florideophyceae|Plocamiales|Plocamiaceae|Plocamium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1af0df4a-918c-4622-af26-cd707c24b90d','','','8bbf2a64-9ef9-5d9f-a283-c80e09d8b20a','Pyrenula nitidula (Bres.) R.C.Harris','(Bres.) R.C.Harris',0,0,'e6a9021d-4668-5952-8101-dd23fd0c7700','Pyrenula nitidula','e6a9021d-4668-5952-8101-dd23fd0c7700','Pyrenula nitidula','4463a094-1784-5d0e-b0dd-143fb157a473','Pyrenula nitidul','1af0df4a-918c-4622-af26-cd707c24b90d','Fungi||Ascomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1af6ac65-2619-4c87-a1a7-1b59ba2be2aa','','','6b63293f-e91b-5a94-9c8f-d7e16074b7f3','Tabellaria Ehrenberg','Ehrenberg',0,0,'0c154874-17dc-5f32-bae0-3edec3f02760','Tabellaria','0c154874-17dc-5f32-bae0-3edec3f02760','Tabellaria','0c154874-17dc-5f32-bae0-3edec3f02760','Tabellaria','1af6ac65-2619-4c87-a1a7-1b59ba2be2aa','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Tabellaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1af36a52-fae8-4205-b640-479c3e877687','','','8e981f8f-17be-5d2c-ab05-243c79d26468','Neocreadium geniagni Howell, 1966','Howell, 1966',1966,0,'2e27977b-5020-5f23-9c5d-76bbe8c92453','Neocreadium geniagni','2e27977b-5020-5f23-9c5d-76bbe8c92453','Neocreadium geniagni','b4c52905-2bad-5e2b-8404-39ba5f0003a8','Neocreadium geniagn','1af36a52-fae8-4205-b640-479c3e877687','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Lepocreadiidae|Neocreadium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1af67cdd-4c7e-4c58-b2dd-ee0316ec62d1','','','939c0536-d3b8-50ce-b8a1-dd368127351d','Erwinia species','',0,0,'27992185-3c75-5aee-9758-e6dc30fe9404','Erwinia','27992185-3c75-5aee-9758-e6dc30fe9404','Erwinia','27992185-3c75-5aee-9758-e6dc30fe9404','Erwinia','1af67cdd-4c7e-4c58-b2dd-ee0316ec62d1','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('1af68115-06fc-481d-b356-f8cf7b3f846a','','','f6cb365c-754a-5839-8760-92a8492167a6','Eurystomina stenolaima (Ditlevsen, 1930)','(Ditlevsen, 1930)',1930,0,'f265f188-b508-510a-8f0b-bcb50c4a4539','Eurystomina stenolaima','f265f188-b508-510a-8f0b-bcb50c4a4539','Eurystomina stenolaima','f6ac5550-f778-58e7-824a-36e7da455041','Eurystomina stenolaim','1af68115-06fc-481d-b356-f8cf7b3f846a','Animalia|Nematoda|Adenophorea|Enoplida|Enchelididae|Eurystomina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1af82096-923d-4f89-b0d1-4b4071e2e8ba','','','8b0ebcda-ff74-53de-a48a-7ba814578a9d','Calvatia candida (Rostk.) Hollós','(Rostk.) Hollós',0,0,'d0a61fc9-f080-5feb-89bf-fe398b290247','Calvatia candida','d0a61fc9-f080-5feb-89bf-fe398b290247','Calvatia candida','e44ab94b-d1f4-5240-bfd6-5ae95e14e528','Calvatia candid','1af82096-923d-4f89-b0d1-4b4071e2e8ba','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Calvatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1af852f3-54ba-459a-9ebb-1a2d754a861f','','','3f9bb341-2120-5cb0-b886-6c3a5b57800b','Ocrisiona leucocomis (L. Koch, 1879)','(L. Koch, 1879)',1879,0,'e988bdd5-855f-5572-8faa-e676b38eb5ef','Ocrisiona leucocomis','e988bdd5-855f-5572-8faa-e676b38eb5ef','Ocrisiona leucocomis','254d6a8d-bbd9-546c-859e-b14580d42189','Ocrisiona leucocom','1af852f3-54ba-459a-9ebb-1a2d754a861f','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Ocrisiona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1af80f8b-3de9-4c7a-a47a-8d43152b218c','','','02565a74-8fda-5fb7-a54f-50f4a3edefe2','Pseudosydowia eucalypti (Verwoerd & du Plessis) Thambug. & K.D. Hyde','(Verwoerd & du Plessis) Thambug. & K.D. Hyde',0,0,'0eca6e84-f231-5a34-b91b-0684a527a4d6','Pseudosydowia eucalypti','0eca6e84-f231-5a34-b91b-0684a527a4d6','Pseudosydowia eucalypti','d7549187-3cc0-58d0-ad4b-d3999bf0dde4','Pseudosydowia eucalypt','1af80f8b-3de9-4c7a-a47a-8d43152b218c','Fungi|Ascomycota|Dothideomycetes|Dothideales|Aureobasidiaceae|Pseudosydowia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b031ea3-e640-4d17-b86b-c849744e898b','','','a806e05b-4ca4-5bfd-97e6-e970ae87ee1a','Dermocybe parietalis Høil.','Høil.',0,0,'65a1b0a8-f223-53ff-8129-6ff9c041bf5b','Dermocybe parietalis','65a1b0a8-f223-53ff-8129-6ff9c041bf5b','Dermocybe parietalis','83299ae8-fb05-521f-99ce-160c821d59b7','Dermocybe parietal','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b006c22-b5a9-415a-a22b-b8d079428378','','','100c0154-724e-5737-b457-4581da241d2a','Storckiella australiensis J.H.Ross & B.Hyland','J.H.Ross & B.Hyland',0,0,'c47939f8-48a9-5684-9a75-c2a61303848e','Storckiella australiensis','c47939f8-48a9-5684-9a75-c2a61303848e','Storckiella australiensis','a2cf5c70-53dc-5490-829f-80fce0a98f3f','Storckiella australiens','1b006c22-b5a9-415a-a22b-b8d079428378','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Storckiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b0b9d6b-d261-4d38-b4db-249e87b63024','','','403c79ca-a4a1-5ccb-a6d6-e1ed000061ff','Astrosphaeriella bakeriana (Sacc.) K.D. Hyde & J. Fröhl.','(Sacc.) K.D. Hyde & J. Fröhl.',0,0,'c9be5112-89e4-54be-bf6e-161fed475896','Astrosphaeriella bakeriana','c9be5112-89e4-54be-bf6e-161fed475896','Astrosphaeriella bakeriana','815b9d14-c9e2-55dc-85be-5b2118ac7d02','Astrosphaeriella bakerian','1b0b9d6b-d261-4d38-b4db-249e87b63024','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Astrosphaeriellaceae|Astrosphaeriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b08fb99-696f-4c91-aa19-4877e9fc6ad7','','','061eb970-70a4-5de1-ad2a-c8f82ff86919','Rhabdammina linearis Brady, 1879','Brady, 1879',1879,0,'9eebc087-3757-5660-93b6-0ba5c60660c7','Rhabdammina linearis','9eebc087-3757-5660-93b6-0ba5c60660c7','Rhabdammina linearis','35aa9d9a-aa05-5f9c-bf09-6a5ee39f288c','Rhabdammina linear','1b08fb99-696f-4c91-aa19-4877e9fc6ad7','Chromista|Foraminifera|Polythalamea|Astrorhizida|Rhabdamminidae|Rhabdammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b10550f-8082-4525-a2f2-6f7024ba8140','','','bf609785-fcaa-5895-8166-ddcac32fb73b','Parthenopea vulcanophila Lützen, Glenner & Lörz, 2009','Lützen, Glenner & Lörz, 2009',2009,0,'f433202c-d64b-52f2-8f18-4fa8bbfcb7ef','Parthenopea vulcanophila','f433202c-d64b-52f2-8f18-4fa8bbfcb7ef','Parthenopea vulcanophila','ec36230f-3660-5375-9b6d-1f1d8c1e5382','Parthenopea uulcanophil','1b10550f-8082-4525-a2f2-6f7024ba8140','Animalia|Arthropoda|Maxilopoda|Akentrogonida|Thompsoniidae|Parthenopea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b160fd9-465d-484b-946b-924ece750d4c','','','7d9ac49d-a6e8-5ccc-a86c-19cd6023a1f3','Poa buchananii Zotov','Zotov',0,0,'94c6548b-7675-5659-98e4-47f53d155f3c','Poa buchananii','94c6548b-7675-5659-98e4-47f53d155f3c','Poa buchananii','d06a13c1-2069-59fe-90df-0a7c7b8282ea','Poa buchanan','1b160fd9-465d-484b-946b-924ece750d4c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b15b6f2-9242-4f4b-90cc-52ae2dd563c1','','','a68c8538-52ff-53e1-8a4c-b87d47c29e6b','Pseudocercospora agharkarii (Chidd.) Crous & M.E. Palm','(Chidd.) Crous & M.E. Palm',0,0,'227adfd4-87d1-513b-8f1f-a9de5eed1e91','Pseudocercospora agharkarii','227adfd4-87d1-513b-8f1f-a9de5eed1e91','Pseudocercospora agharkarii','d3eb83e4-4c65-5ff7-b89c-d3b43ea1516b','Pseudocercospora agharkar','1b15b6f2-9242-4f4b-90cc-52ae2dd563c1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b169981-76f5-4a80-877b-b0118a260b62','','','4a8d3503-ee23-5fa9-a227-c317ad236ae4','Orthotrichum minutum R.Br.bis','R.Br.bis',0,0,'037c3570-889e-53c3-a1d4-c37c7eb97f81','Orthotrichum minutum','037c3570-889e-53c3-a1d4-c37c7eb97f81','Orthotrichum minutum','31d3093d-ea8e-5753-b7e6-0fc5a347522b','Orthotrichum minut','4339d150-c62b-4210-83ff-a654ee91b772','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b1cc005-0c54-4bac-a4bf-de3863810e85','','','8b6e9513-0c96-59ad-abf7-fe1b9d074016','Micromeria spicigera K.Koch','K.Koch',0,0,'b95425d7-afc1-5397-9b32-29dfd2e140b8','Micromeria spicigera','b95425d7-afc1-5397-9b32-29dfd2e140b8','Micromeria spicigera','d9a10bcc-e96a-5caf-85fd-2e318e81a538','Micromeria spiciger','9c3b74c3-0b00-4ca1-85bb-32c2f8e5a364','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Micromeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b1bd945-a019-4fe4-9e02-bf7b42cc1cee','','','d6abb8c0-6c11-52a0-9eb0-63aa7837f3ca','Smittoidea hyalina Gordon, 1984','Gordon, 1984',1984,0,'a27ca933-5032-57e7-91b6-5248dbe609c0','Smittoidea hyalina','a27ca933-5032-57e7-91b6-5248dbe609c0','Smittoidea hyalina','8e67745c-632a-5fa3-a09e-e263f01b7ab6','Smittoidea hyalin','1b1bd945-a019-4fe4-9e02-bf7b42cc1cee','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Smittoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b211679-ffb3-462d-98a2-3b51acdebe8a','','','0d127764-7320-5899-9022-e8837a219114','Helichrysum dimorphum Cockayne','Cockayne',0,0,'0be56682-da04-5f3e-a961-4ce40eeb2d10','Helichrysum dimorphum','0be56682-da04-5f3e-a961-4ce40eeb2d10','Helichrysum dimorphum','0574f72a-a1bc-5f82-8cd6-d5c06d8008e4','Helichrysum dimorph','1b211679-ffb3-462d-98a2-3b51acdebe8a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b200101-4b52-4563-b6f7-71a7c0582e20','','','fb4b07c0-ec7e-5a92-bccd-c35dd435e1a0','Rhizobium Frank, 1889','Frank, 1889',1889,0,'54c0349c-0160-57e8-b83a-2eeb4188b27a','Rhizobium','54c0349c-0160-57e8-b83a-2eeb4188b27a','Rhizobium','54c0349c-0160-57e8-b83a-2eeb4188b27a','Rhizobium','1b200101-4b52-4563-b6f7-71a7c0582e20','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('1b21a557-f653-40bd-bee4-c232af011136','','','b5a28b25-5e24-5110-8e81-3e820318950d','Leontopodium japonicum var. sandwicense H.Lév.','H.Lév.',0,0,'d854b3bb-8303-5886-99c8-181be52f278d','Leontopodium japonicum sandwicense','fd1a8f2f-b730-5237-9b8a-c22145005fb3','Leontopodium japonicum var. sandwicense','94b2b84f-37b8-5715-9a10-2e5ce1ce0640','Leontopodium iaponic sandwicens','86688a52-41cf-4213-8c19-d3469241dfda','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leontopodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b2128f8-dd94-4e9f-923c-ec0b0ec31117','','','5282df45-1539-5486-83ce-16e883ea655e','Paphiopedilum villosum var. annamense Rolfe','Rolfe',0,0,'0535d822-784f-5cfe-9ae1-5404af840312','Paphiopedilum villosum annamense','eeae4074-9a31-56e3-bec7-4bcc2d9a5e41','Paphiopedilum villosum var. annamense','715120d8-15af-5c64-b7da-766b592ad2a0','Paphiopedilum uillos annamens','1b2128f8-dd94-4e9f-923c-ec0b0ec31117','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Paphiopedilum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b28c779-a7aa-451a-8a85-2c78fccfa438','','','f18b1af7-f058-5429-9d69-9d2aec37eaaf','Dentipellis leptodon (Mont.) Maas Geest.','(Mont.) Maas Geest.',0,0,'3d14abaf-73f0-5843-9df2-575ecd721667','Dentipellis leptodon','3d14abaf-73f0-5843-9df2-575ecd721667','Dentipellis leptodon','3d14abaf-73f0-5843-9df2-575ecd721667','Dentipellis leptodon','1b28c779-a7aa-451a-8a85-2c78fccfa438','Fungi|Basidiomycota|Agaricomycetes|Russulales|Hericiaceae|Dentipellis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b24064a-ad13-4e36-b44f-4613b462c7ee','','','52ee4fa7-2234-5aeb-955c-4867219530c5','Strepsicrates ejectana (Walker, 1863)','(Walker, 1863)',1863,0,'34de9bfa-a9cd-5140-825d-2f0fe7f37fa5','Strepsicrates ejectana','34de9bfa-a9cd-5140-825d-2f0fe7f37fa5','Strepsicrates ejectana','60e51e0f-9539-5494-aff2-be4a7c7dd3f1','Strepsicrates eiectan','1b24064a-ad13-4e36-b44f-4613b462c7ee','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Strepsicrates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b24db40-fa33-447a-8cf1-e7ae294eca7d','','','cc5443d5-1730-5a0c-b455-53f0f47bee54','Colletotrichum higginsianum Sacc.','Sacc.',0,0,'c137a2b0-3532-5c84-a6fd-0061c0a90c74','Colletotrichum higginsianum','c137a2b0-3532-5c84-a6fd-0061c0a90c74','Colletotrichum higginsianum','fa4464e5-f8ed-516a-ace2-88a3759d36d8','Colletotrichum higginsian','1b24db40-fa33-447a-8cf1-e7ae294eca7d','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b26117a-20cf-4c89-b9ad-be0824c82211','','','5c164b98-c0fe-5ff2-b11e-ee62cb51ea15','Achelia assimilis (Haswell, 1885)','(Haswell, 1885)',1885,0,'246e0b92-6934-5d46-89cf-746d6ddeeeeb','Achelia assimilis','246e0b92-6934-5d46-89cf-746d6ddeeeeb','Achelia assimilis','eec9cb63-830b-5dff-bf9b-1a5b1abaf52e','Achelia assimil','1b26117a-20cf-4c89-b9ad-be0824c82211','Animalia|Arthropoda|Pycnogonida|Pantopoda|Acheliidae|Achelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b2cfc6e-e0da-4e9d-97c4-70711569dedb','','','3150a306-df13-5ff8-addd-5108d11f2c40','Oechalia schellenbergii (Guérin, 1831)','(Guérin, 1831)',1831,0,'8d4de839-b124-570c-b1ee-affef31a8909','Oechalia schellenbergii','8d4de839-b124-570c-b1ee-affef31a8909','Oechalia schellenbergii','70f7818e-3aef-501d-98cf-f7e9edf15095','Oechalia schellenberg','1b2cfc6e-e0da-4e9d-97c4-70711569dedb','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Oechalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b31cefa-e2b6-441e-a169-89596ffb45dd','','','405ea377-80bb-56ae-a3b4-ad391067b079','Notoplana suteri (Jacubowa, 1906)','(Jacubowa, 1906)',1906,0,'3497bc31-6ba0-56d8-82b6-1b372d04bbf1','Notoplana suteri','3497bc31-6ba0-56d8-82b6-1b372d04bbf1','Notoplana suteri','b04461fa-174e-5b5f-afc8-88c521ddcc81','Notoplana suter','1b31cefa-e2b6-441e-a169-89596ffb45dd','Animalia|Platyhelminthes|Archoophora|Polycladida|Notoplanidae|Notoplana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b2ce270-e4da-4545-b684-921625ed6fb7','','','3c6f4031-fa8b-57ab-9746-f6a8d5fdd7de','Crepidotus gilvidus E. Horak','E. Horak',0,0,'8d6ac2e8-5d1f-5dad-8ec9-0d29c92fe7b0','Crepidotus gilvidus','8d6ac2e8-5d1f-5dad-8ec9-0d29c92fe7b0','Crepidotus gilvidus','1478444d-27c3-56ad-b892-440deee2815c','Crepidotus giluid','1b2ce270-e4da-4545-b684-921625ed6fb7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b32d04c-deaa-410a-b99a-1aa8b63e65b0','','','1b871467-e450-5d00-a744-a1d039cee68d','Leptodictyum riparium (Hedw.) Warnst.','(Hedw.) Warnst.',0,0,'0b50e1f7-fb7d-50e3-b4c9-93b6ffce6e0b','Leptodictyum riparium','0b50e1f7-fb7d-50e3-b4c9-93b6ffce6e0b','Leptodictyum riparium','54e609e8-ad37-595a-a646-1744567710e4','Leptodictyum ripari','1b32d04c-deaa-410a-b99a-1aa8b63e65b0','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Leptodictyum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a0e2861-4441-4f12-9939-04a534bf217b','','','b19518eb-2b1f-5228-995c-8a966601cf91','Opegrapha diffracticola R.C.Harris & Ladd','R.C.Harris & Ladd',0,0,'2349f884-c668-5cf3-9d86-ecc51423b034','Opegrapha diffracticola','2349f884-c668-5cf3-9d86-ecc51423b034','Opegrapha diffracticola','cb28909b-45f4-5590-8c72-2e8404bbe600','Opegrapha diffracticol','1a0e2861-4441-4f12-9939-04a534bf217b','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a15069d-8ac3-4fc4-9a59-383bc7368985','','','953b6b60-b739-5f4a-b67c-a47aefafeb26','Sempervivum tectorum L.','L.',0,0,'fbe5e11f-0a46-5e0d-a56e-5206e71a066c','Sempervivum tectorum','fbe5e11f-0a46-5e0d-a56e-5206e71a066c','Sempervivum tectorum','64285738-9ab2-5094-9c8e-138e036f71a1','Sempervivum tector','1a15069d-8ac3-4fc4-9a59-383bc7368985','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Sempervivum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a1603b1-f3eb-44d9-9fb1-601aa16d6d1a','','','2852843c-fd0b-542b-9d4e-dfc3ab6a083c','Calodera tumidella Broun, 1894','Broun, 1894',1894,0,'e3709ab9-ad5c-58a2-9bc9-f4f7fc361ab2','Calodera tumidella','e3709ab9-ad5c-58a2-9bc9-f4f7fc361ab2','Calodera tumidella','cb92e497-49b0-5951-826d-6941780d539d','Calodera tumidell','1a1603b1-f3eb-44d9-9fb1-601aa16d6d1a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Calodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a1136de-5485-4cc8-a376-7cd97e6db746','','','f5f99d7b-6437-57c6-bc54-4cebbe7905df','Nitschkia callista (Berk. & M.A. Curtis) Nannf.','(Berk. & M.A. Curtis) Nannf.',0,0,'d5cd3ab6-e6b3-5a9f-a2f0-837558e1e731','Nitschkia callista','d5cd3ab6-e6b3-5a9f-a2f0-837558e1e731','Nitschkia callista','556032fd-0063-5567-bd20-3fbbef6daba5','Nitschkia callist','1a1136de-5485-4cc8-a376-7cd97e6db746','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Nitschkiaceae|Nitschkia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a0edf5f-6880-4997-89b5-a2a2fad8a7b5','','','e0bb6c5d-6e1b-51be-8289-7da9a1e7bf41','Alstroemeria hookeri Sweet','Sweet',0,0,'4a7886a3-1500-5e16-9758-f090a5626ea4','Alstroemeria hookeri','4a7886a3-1500-5e16-9758-f090a5626ea4','Alstroemeria hookeri','5b139e09-a2e3-5235-9ea0-8033ba0a774c','Alstroemeria hooker','1a0edf5f-6880-4997-89b5-a2a2fad8a7b5','Plantae|Tracheophyta|Magnoliopsida|Liliales|Alstroemeriaceae|Alstroemeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a0f8fb7-d04e-4eb7-9e34-fc5d16cce540','','','76663f73-ff54-5f2e-bcf4-2886face72b1','Chloeia','',0,0,'76663f73-ff54-5f2e-bcf4-2886face72b1','Chloeia','76663f73-ff54-5f2e-bcf4-2886face72b1','Chloeia','76663f73-ff54-5f2e-bcf4-2886face72b1','Chloeia','1a0f8fb7-d04e-4eb7-9e34-fc5d16cce540','Animalia|Annelida|Polychaeta|Amphinomida|Amphinomidae|Chloeia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a14fcc6-c487-4cdd-9d46-f5b686d0b66a','','','5f148c1f-0b5a-5e50-b42f-0b9be772533e','Pseudopanax laetus (Kirk) Philipson','(Kirk) Philipson',0,0,'34054644-b191-516e-b722-4b0725d61866','Pseudopanax laetus','34054644-b191-516e-b722-4b0725d61866','Pseudopanax laetus','6d98f5a7-09d1-5235-9688-a8201033c30f','Pseudopanax laet','1a14fcc6-c487-4cdd-9d46-f5b686d0b66a','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a151b93-ad07-4c05-87dc-e68bbe6d5074','','','e2157112-c3fa-5f0c-ae53-defb2c71d412','Plectodiscella piri Woron.','Woron.',0,0,'27b9452d-5c8c-5946-8503-44b07246a2a4','Plectodiscella piri','27b9452d-5c8c-5946-8503-44b07246a2a4','Plectodiscella piri','5663d812-d915-56c3-adf9-0dd742055098','Plectodiscella pir','1a151b93-ad07-4c05-87dc-e68bbe6d5074','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Plectodiscella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a1b8a67-4dce-41bb-9fa8-0e3c3d94429a','','','1f0bc013-60b4-5bc3-903c-0ca5834594ed','Anchomenus libitus Broun, 1914','Broun, 1914',1914,0,'b4b4d4da-3e75-5ca5-8f57-4a7257d159bf','Anchomenus libitus','b4b4d4da-3e75-5ca5-8f57-4a7257d159bf','Anchomenus libitus','e2d95554-abcf-5274-a657-0f39fbe1c255','Anchomenus libit','89d9dce6-7b1e-4b14-8182-b0ea26302a52','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anchomenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a1a1e39-23a7-4595-bcfc-f64933e2b4c4','','','0bd4543f-e497-5f71-825a-42d44a40aa3d','Ituridae','',0,0,'0bd4543f-e497-5f71-825a-42d44a40aa3d','Ituridae','0bd4543f-e497-5f71-825a-42d44a40aa3d','Ituridae','0bd4543f-e497-5f71-825a-42d44a40aa3d','Ituridae','1a1a1e39-23a7-4595-bcfc-f64933e2b4c4','Animalia|Gnathifera|Rotifera|Ploimida|Ituridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a1c7dda-9a01-425a-9906-bbf78a14b433','','','6dde9cad-3445-595b-9c2c-159a9a947aa7','Tyrini','',0,0,'6dde9cad-3445-595b-9c2c-159a9a947aa7','Tyrini','6dde9cad-3445-595b-9c2c-159a9a947aa7','Tyrini','6dde9cad-3445-595b-9c2c-159a9a947aa7','Tyrini','1a1c7dda-9a01-425a-9906-bbf78a14b433','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a19fcc5-78ed-46d0-a57b-c947a6122f9e','','','f6237c44-fdde-5052-906c-6142aacafdf3','Glyphipterix scolias Meyrick, 1910','Meyrick, 1910',1910,0,'80a22cae-3ca5-5821-9d1c-4ed88bb8dbad','Glyphipterix scolias','80a22cae-3ca5-5821-9d1c-4ed88bb8dbad','Glyphipterix scolias','df141546-3624-5629-a1fa-3496e420dc38','Glyphipterix scoli','1a19fcc5-78ed-46d0-a57b-c947a6122f9e','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a1da3c1-fbe5-4f8c-aae2-1da2a706a2d1','','','b5cf4944-e60e-5b59-a7ac-221252d72831','Lecidea melaclina Nyl.','Nyl.',0,0,'ed05c414-687a-5417-bd1c-8d7e8c98b5b0','Lecidea melaclina','ed05c414-687a-5417-bd1c-8d7e8c98b5b0','Lecidea melaclina','5443f6a2-5c6a-5840-9033-6581001210ff','Lecidea melaclin','50d75497-7ab7-46e7-b90f-fbcbd4746cbc','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a1ea062-1b52-4b83-a3a9-3e12a9793095','','','9b2830dd-59da-566c-82cf-f1fb686e9a0e','Pristoderus probus (Broun, 1893)','(Broun, 1893)',1893,0,'72af3d63-0e04-5465-9029-b88a830ce5c2','Pristoderus probus','72af3d63-0e04-5465-9029-b88a830ce5c2','Pristoderus probus','6cdafd6c-08a4-5ddb-9464-da38ecabf4cc','Pristoderus prob','1a1ea062-1b52-4b83-a3a9-3e12a9793095','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a1daf12-3bd1-4e84-886e-a4dae72ca188','','','3fabec32-fe45-5cf4-95ad-4f6c254cfdfd','Neomyrtus vitis-idaea (Raoul) Burret','(Raoul) Burret',0,0,'d93f8b96-16ea-532f-aa59-44813d96aabe','Neomyrtus vitis-idaea','d93f8b96-16ea-532f-aa59-44813d96aabe','Neomyrtus vitis-idaea','32b4da19-9691-5c24-81d8-aee554830673','Neomyrtus uitis-idae','1cb14ecb-7a0f-452c-b54d-e2ae7100793f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Neomyrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a1e2392-1deb-4f3e-9197-d3bc1f9d2962','','','1252e4dd-586e-5f80-a33b-46727471bd8c','Tuberaceae Dumort.','Dumort.',0,0,'01c7fb93-c43e-5533-841c-d6673d55cd76','Tuberaceae','01c7fb93-c43e-5533-841c-d6673d55cd76','Tuberaceae','01c7fb93-c43e-5533-841c-d6673d55cd76','Tuberaceae','1a1e2392-1deb-4f3e-9197-d3bc1f9d2962','Fungi|Ascomycota|Pezizomycetes|Pezizales|Tuberaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a295825-7ff1-46cd-8684-10ec87975800','','','99fb7c65-cde7-5969-8582-43d582b4ae23','Calochortus madrensis S.Watson','S.Watson',0,0,'fed92876-99c7-5648-9bcb-d73d279e1697','Calochortus madrensis','fed92876-99c7-5648-9bcb-d73d279e1697','Calochortus madrensis','2a0998c9-f0a8-52ae-8145-845f490b3577','Calochortus madrens','13190b42-bdcc-4ca5-a6df-b67e130cee5e','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Calochortus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a290b2b-fe50-4307-95d8-23ac9b490870','','','d127b9e9-bad3-51a1-a01a-e52f05f474bb','Lecidea lapidicola Taylor','Taylor',0,0,'feb55790-5661-5bb5-b83c-b3e5cbb17017','Lecidea lapidicola','feb55790-5661-5bb5-b83c-b3e5cbb17017','Lecidea lapidicola','f17fd792-4251-59ab-92fc-07b9096db73c','Lecidea lapidicol','7d979c73-9fe9-46f8-b770-9f219b210196','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a293d77-d44c-4c1b-a0f7-63dcad44ea01','','','7a49d895-e890-568f-87b9-d343833004ae','Spirogyra nitida (Dillwyn) Link','(Dillwyn) Link',0,0,'5585cb47-d82d-5822-aac2-9466353e2af3','Spirogyra nitida','5585cb47-d82d-5822-aac2-9466353e2af3','Spirogyra nitida','e5765fa3-f718-50ef-a8d7-0bdc7332de70','Spirogyra nitid','1a293d77-d44c-4c1b-a0f7-63dcad44ea01','Plantae|Charophyta|Zygnematophyceae|Spirogyrales|Spirogyraceae|Spirogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a26512e-9702-4d61-ad57-d2536c81c1d1','','','6a8a252c-5e8b-5067-9ce5-f4292dbee2f5','Taningia','',0,0,'6a8a252c-5e8b-5067-9ce5-f4292dbee2f5','Taningia','6a8a252c-5e8b-5067-9ce5-f4292dbee2f5','Taningia','6a8a252c-5e8b-5067-9ce5-f4292dbee2f5','Taningia','1a26512e-9702-4d61-ad57-d2536c81c1d1','Animalia|Mollusca|Cephalopoda|Teuthida|Octopoteuthididae|Taningia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a29c5a5-53a8-4837-b2a5-d9e7effaa543','','','5f04a5eb-122e-5a27-b869-1fe205d7069a','Nothaldonus peacei (Broun, 1880)','(Broun, 1880)',1880,0,'92c50681-59f4-5c7d-b8c4-ac976e62bd02','Nothaldonus peacei','92c50681-59f4-5c7d-b8c4-ac976e62bd02','Nothaldonus peacei','3baea10f-fc7c-55e7-9956-ccc24a59fa6a','Nothaldonus peace','1a29c5a5-53a8-4837-b2a5-d9e7effaa543','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nothaldonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a2eb704-9378-4dd7-8af6-789e14da4909','','','ab90be1b-7b1c-5009-91a0-06eaa6c21e3a','Ampelodesmos mauritanicus (Poir.) T.Durand & Schinz','(Poir.) T.Durand & Schinz',0,0,'a46ad2be-593b-53a3-8de7-047e1e49fe61','Ampelodesmos mauritanicus','a46ad2be-593b-53a3-8de7-047e1e49fe61','Ampelodesmos mauritanicus','eb2ff714-959d-5388-82ee-b04231183a8d','Ampelodesmos mauritanic','1a2eb704-9378-4dd7-8af6-789e14da4909','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Ampelodesmos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a2d6ccb-dcbb-4f43-8d6a-b0b8dfc16b7a','','','7846fe9e-b8fc-525f-b08e-cb230f41dd87','Aristotelia fruticosa Hook.f.','Hook.f.',0,0,'284c7aba-f592-5439-b805-ca56abaa1297','Aristotelia fruticosa','284c7aba-f592-5439-b805-ca56abaa1297','Aristotelia fruticosa','935c71b3-2091-50a0-8565-3bf97ca8e403','Aristotelia fruticos','1a2d6ccb-dcbb-4f43-8d6a-b0b8dfc16b7a','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Elaeocarpaceae|Aristotelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a313869-85e6-4a2b-bb6a-ad703201f59a','','','feab95dd-70b1-5668-b5ea-31acbbae4e49','Fusicladium parasiticum (Syd. & P. Syd.) U. Braun & K. Schub.','(Syd. & P. Syd.) U. Braun & K. Schub.',0,0,'76e4e82e-d2fc-51b8-bfbf-5e738df17ce5','Fusicladium parasiticum','76e4e82e-d2fc-51b8-bfbf-5e738df17ce5','Fusicladium parasiticum','915f45f4-e965-53ce-b61d-db17a9889db6','Fusicladium parasitic','1a313869-85e6-4a2b-bb6a-ad703201f59a','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a38dd20-9c46-43c0-a779-1f45eba555ed','','','545de55c-7e79-51bb-b85e-7fe2806b1c64','Microcoleus vaginatus Gomont ex Gomont','Gomont ex Gomont',0,0,'c23ed50e-40ee-5c0b-b90f-646267c8531c','Microcoleus vaginatus','c23ed50e-40ee-5c0b-b90f-646267c8531c','Microcoleus vaginatus','6fc6a9ec-81e1-5767-ad53-2df184fb1e6a','Microcoleus uaginat','1a38dd20-9c46-43c0-a779-1f45eba555ed','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Microcoleus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('1a32d740-2213-41fe-b4a4-8e40a8c5c9d3','','','33d708ca-e178-54b7-a853-0955384dc271','Streptomyces griseoflavus (Krainsky 1914) Waksman and Henrici, 1948','(Krainsky 1914) Waksman and Henrici, 1948',1914,0,'21d39be9-2166-5c42-a976-71d6ea92e871','Streptomyces griseoflavus','21d39be9-2166-5c42-a976-71d6ea92e871','Streptomyces griseoflavus','b713ee4a-d765-5433-b773-576bffb76d2b','Streptomyces griseoflau','1a32d740-2213-41fe-b4a4-8e40a8c5c9d3','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('1a360813-6b21-4ceb-ac1c-b79b322fa6b2','','','092c7067-098a-5e26-abfd-d1f87e7c8732','Cirrhipathes propinqua Brook, 1889','Brook, 1889',1889,0,'7769ff6d-ea6f-5883-a69c-38151a47cdd1','Cirrhipathes propinqua','7769ff6d-ea6f-5883-a69c-38151a47cdd1','Cirrhipathes propinqua','5c0ed215-7bc3-592c-90bb-b9dbff0fabc9','Cirrhipathes propinqu','1a360813-6b21-4ceb-ac1c-b79b322fa6b2','Animalia|Cnidaria||Antipatharia|Antipathidae|Cirrhipathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a3cb98b-7032-40a6-a9dc-1743ed65771b','','','33fb5d81-2525-5685-aedf-b58b1e33c44e','Cytisus palmensis (Christ) Hutch.','(Christ) Hutch.',0,0,'399e6e1d-46c8-515b-9189-fa6903d6e742','Cytisus palmensis','399e6e1d-46c8-515b-9189-fa6903d6e742','Cytisus palmensis','39e08a57-df17-5dd7-8b56-bffcc6207b2b','Cytisus palmens','6634545a-ca6c-4d80-94d3-2b634c6e74e0','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cytisus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a39f82c-df48-40e2-9e6b-4bd37729c6af','','','eb444702-8edc-5e7f-b513-87c46e5db9da','Uromyces polygoni (Pers.) Fuckel','(Pers.) Fuckel',0,0,'4c1fdf62-e9dc-5dcd-b8a7-ba979b046d4e','Uromyces polygoni','4c1fdf62-e9dc-5dcd-b8a7-ba979b046d4e','Uromyces polygoni','1ad707dc-3784-598c-8564-c6bfdae30a5b','Uromyces polygon','1a9d043e-78e8-47fe-82ae-ca53cb2f3846','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a3e30aa-5cdb-43eb-9945-2f3a88874954','','','a7f1db9a-58b5-5305-887c-7b2eeae72cc9','Aphis craccivora Koch, 1854','Koch, 1854',1854,0,'d7734fde-1266-5b21-a3e9-8e675522ddb5','Aphis craccivora','d7734fde-1266-5b21-a3e9-8e675522ddb5','Aphis craccivora','64b0134b-d7c3-5c95-8d07-2c1b3f274ab7','Aphis cracciuor','1a3e30aa-5cdb-43eb-9945-2f3a88874954','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Aphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a3fc939-cdfd-45d8-8581-a2cd485e940e','','','b51a74c1-d867-5394-a609-893b5d37083c','Pospiviroid','',0,0,'b51a74c1-d867-5394-a609-893b5d37083c','Pospiviroid','b51a74c1-d867-5394-a609-893b5d37083c','Pospiviroid','b51a74c1-d867-5394-a609-893b5d37083c','Pospiviroid','1a3fc939-cdfd-45d8-8581-a2cd485e940e','Virus|||Unassigned|Pospiviroidae|Pospiviroid','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICVN',1);
INSERT INTO core VALUES('1a3a0fb4-4c84-45ef-a71e-bbe73358eadb','','','efc661bb-863d-5d68-a20a-dda0c1483efe','Hexathele wiltoni Forster, 1968','Forster, 1968',1968,0,'12596922-08c0-5833-bade-6faa6a9b8bd2','Hexathele wiltoni','12596922-08c0-5833-bade-6faa6a9b8bd2','Hexathele wiltoni','701f3e33-1331-5b10-acfc-3935102b3658','Hexathele wilton','1a3a0fb4-4c84-45ef-a71e-bbe73358eadb','Animalia|Arthropoda|Arachnida|Araneae|Hexathelidae|Hexathele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a3b77c4-7f9e-4b08-bf8a-f7a4290fcc1a','','','4b580528-df15-5c45-b216-9212006ddd98','Cyprobius Sharp, 1878','Sharp, 1878',1878,0,'c5dcf157-df77-5122-8478-63f94a20b8a3','Cyprobius','c5dcf157-df77-5122-8478-63f94a20b8a3','Cyprobius','c5dcf157-df77-5122-8478-63f94a20b8a3','Cyprobius','1a3b77c4-7f9e-4b08-bf8a-f7a4290fcc1a','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyprobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a42b1d6-9d97-4c52-a7ff-1a5ccba316ae','','','25babad5-56f8-54aa-8b9a-059a3ede7462','Anthracocystis gayana (Vánky & C. Vánky) McTaggart & R.G. Shivas','(Vánky & C. Vánky) McTaggart & R.G. Shivas',0,0,'e044316d-ced5-5fa1-b76e-cf25c69795bc','Anthracocystis gayana','e044316d-ced5-5fa1-b76e-cf25c69795bc','Anthracocystis gayana','f74b89ca-bf34-5c72-a3f4-960d6bce5ad9','Anthracocystis gayan','1a42b1d6-9d97-4c52-a7ff-1a5ccba316ae','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a44fce9-eac3-48c5-a679-5b493abf1611','','','06c86ecd-3cdb-5428-bcd9-41356f06d07b','Chiloscyphus fulvus (Steph.) J.J.Engel & R.M.Schust.','(Steph.) J.J.Engel & R.M.Schust.',0,0,'fd8d0796-ace0-5d15-9f2a-39b33575d76d','Chiloscyphus fulvus','fd8d0796-ace0-5d15-9f2a-39b33575d76d','Chiloscyphus fulvus','0881b35e-0209-5a18-b85c-65fc6627b117','Chiloscyphus fulu','cb2262af-d64c-4411-83f2-f18c79984e4b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a4d6051-0892-45b5-9486-77948ebd6428','','','bfbc5d59-5f3e-5627-b361-775c98bc0e50','Ourisia goulandiana Arroyo','Arroyo',0,0,'d15da01c-3123-5dfc-bf74-534dd1edb3d7','Ourisia goulandiana','d15da01c-3123-5dfc-bf74-534dd1edb3d7','Ourisia goulandiana','b4baad27-2d78-5084-b9b3-471eb7ffe08a','Ourisia goulandian','465a02ee-ff27-4224-8e6f-dc41956968ac','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a4d49e4-a2ce-4943-88ba-5d892b9852a1','','','7024b519-4c74-5e20-a4e5-23c557015c25','Amphisphaeria incrustans Ellis & Everh.','Ellis & Everh.',0,0,'dcd837f4-99fc-57a7-8e1a-a1f9afbeb2ee','Amphisphaeria incrustans','dcd837f4-99fc-57a7-8e1a-a1f9afbeb2ee','Amphisphaeria incrustans','dcd837f4-99fc-57a7-8e1a-a1f9afbeb2ee','Amphisphaeria incrustans','7cdd70c0-3f15-4088-9561-9b2952e7be35','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Amphisphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a4dde1e-b725-4651-8b18-7d52bb869021','','','81afa6d1-64e0-5aaa-8839-b7de0624d690','Akaniaceae Stapf','Stapf',0,0,'a9af12e0-ab93-5fcb-8820-19f4eed4ce98','Akaniaceae','a9af12e0-ab93-5fcb-8820-19f4eed4ce98','Akaniaceae','a9af12e0-ab93-5fcb-8820-19f4eed4ce98','Akaniaceae','1a4dde1e-b725-4651-8b18-7d52bb869021','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Akaniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a4ce2fe-a886-4f52-9b2c-9dfe6b975603','','','e4b06b92-d2dc-5035-b61a-a3b568b18628','Keratella hispida Lauterborn, 1898','Lauterborn, 1898',1898,0,'773a9a00-4091-50d3-ac22-0bce642142e7','Keratella hispida','773a9a00-4091-50d3-ac22-0bce642142e7','Keratella hispida','9b4459f3-370d-5858-af78-01fbb34c6dee','Keratella hispid','1a4ce2fe-a886-4f52-9b2c-9dfe6b975603','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Keratella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a583283-7e36-48c9-95f3-0737b43850b8','','','0e78b908-badd-55e2-8000-2db313c76f3f','Edwardsiana froggatti (Baker, 1925)','(Baker, 1925)',1925,0,'543e4616-7551-5b65-bc70-e97faa54256c','Edwardsiana froggatti','543e4616-7551-5b65-bc70-e97faa54256c','Edwardsiana froggatti','94b0ffa4-d880-5c95-86f5-8c2aa0acc3a1','Edwardsiana froggatt','1a583283-7e36-48c9-95f3-0737b43850b8','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Edwardsiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a525ca8-b6e4-4264-9d34-b8aad4db6c32','','','f635f3c4-eb65-5be2-958a-0cc5301bf344','Sagola diversa Broun, 1911','Broun, 1911',1911,0,'b5181fb2-6f1b-5783-947b-30c3822e2f1b','Sagola diversa','b5181fb2-6f1b-5783-947b-30c3822e2f1b','Sagola diversa','06bba0e0-8612-5028-aedb-20f8ca58ce25','Sagola diuers','1a525ca8-b6e4-4264-9d34-b8aad4db6c32','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1930ef8f-0ebf-4196-b1e0-cb2ee7e2269d','','','332960f4-3b6f-55c0-bd94-769649b08f7e','Pristobunus acentrus insulanus Forster, 1954','Forster, 1954',1954,0,'1619d7ec-c83b-5ac4-bf13-7c4a875b29ba','Pristobunus acentrus insulanus','1619d7ec-c83b-5ac4-bf13-7c4a875b29ba','Pristobunus acentrus insulanus','f4eaa837-3473-5fe9-9dc7-ee6c01535186','Pristobunus acentr insulan','1930ef8f-0ebf-4196-b1e0-cb2ee7e2269d','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Pristobunus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1935e35d-5542-4c3c-a588-1499156b717e','','','4c6f3bd2-0a8c-5a7e-ad31-8f548841b94f','Ctenochares bicolorus (Linnaeus, 1767)','(Linnaeus, 1767)',1767,0,'75b375cd-9bec-56d5-a77d-4597f34594fd','Ctenochares bicolorus','75b375cd-9bec-56d5-a77d-4597f34594fd','Ctenochares bicolorus','5591c8c4-a8c6-596c-b388-d9a37a5d4099','Ctenochares bicolor','1935e35d-5542-4c3c-a588-1499156b717e','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Ctenochares','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1932f1e9-a24f-4b39-92a8-97ce1d54a481','','','b7dc9502-2af7-5ce1-b9b1-7d4ed259c3f6','Novakiella trituberculosa (Roewer, 1942)','(Roewer, 1942)',1942,0,'a5406081-1bc2-5fc4-95d0-eb8b0075848b','Novakiella trituberculosa','a5406081-1bc2-5fc4-95d0-eb8b0075848b','Novakiella trituberculosa','a2566aab-4d01-55e6-a5e3-dd940f794f6f','Novakiella trituberculos','1932f1e9-a24f-4b39-92a8-97ce1d54a481','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Novakiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19371c44-6433-402a-a12a-bc47379ccd45','','','c37d27f8-f7d1-5dae-b7ea-e94cfab594bb','Ophthalmolycus campbellensis Andriashev & Fedorov, 1986','Andriashev & Fedorov, 1986',1986,0,'a54ea66f-55b5-5bc4-8c37-506305723407','Ophthalmolycus campbellensis','a54ea66f-55b5-5bc4-8c37-506305723407','Ophthalmolycus campbellensis','90ce4fc1-1a16-5806-bd6e-29ca9bc3438b','Ophthalmolycus campbellens','19371c44-6433-402a-a12a-bc47379ccd45','Animalia|Chordata|Actinopterygii|Perciformes|Zoarcidae|Ophthalmolycus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('193eedcc-24c8-478e-acb8-3e2913d31a72','','','4c360504-f728-5f53-be69-5e776b06f22f','Zalipais benthicola Powell, 1927','Powell, 1927',1927,0,'2743e2b8-5bda-545f-a9ac-81977d2d35cc','Zalipais benthicola','2743e2b8-5bda-545f-a9ac-81977d2d35cc','Zalipais benthicola','f6c90bf1-bbbb-514a-a0d0-051b4142eaab','Zalipais benthicol','193eedcc-24c8-478e-acb8-3e2913d31a72','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Zalipais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1941c391-7048-4f2c-bc03-2513118090dd','','','26c4ec15-1105-5f29-b38e-a36e37c09a14','Certonotus','',0,0,'26c4ec15-1105-5f29-b38e-a36e37c09a14','Certonotus','26c4ec15-1105-5f29-b38e-a36e37c09a14','Certonotus','26c4ec15-1105-5f29-b38e-a36e37c09a14','Certonotus','1941c391-7048-4f2c-bc03-2513118090dd','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Certonotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('193d25c4-47bc-48c1-a96b-e113c2df0508','','','f854b6b1-454c-5b39-b065-12d019d74540','Epyaxa limonodes Meyrick, 1888','Meyrick, 1888',1888,0,'4348aee9-3cdf-58ca-90fd-0c719ef76fe7','Epyaxa limonodes','4348aee9-3cdf-58ca-90fd-0c719ef76fe7','Epyaxa limonodes','27ffa41c-788f-587d-9c60-d606b59d12fa','Epyaxa limonod','275d0f71-4d72-4f9a-ac69-b92f6649c4d7','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Epyaxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1947dec6-d7b0-41f3-9b20-7da02edc3592','','','d5a45d51-9f2f-58e8-a850-300ce359835e','Miscanthus floridulus (Labill.) Warb. ex K. Schum. & Lauterb.','(Labill.) Warb. ex K. Schum. & Lauterb.',0,0,'fdf16316-76f2-5131-8c7e-fb285e28a42b','Miscanthus floridulus','fdf16316-76f2-5131-8c7e-fb285e28a42b','Miscanthus floridulus','887655b3-0723-539f-9332-e4b9df19c363','Miscanthus floridul','1947dec6-d7b0-41f3-9b20-7da02edc3592','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Miscanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('194576f9-9263-4b51-a3a8-9ea8bf648c08','','','40992709-67b0-5d14-ab46-509509539d94','Pterostylis tanypoda D.L.Jones, Molloy & M.A.Clem.','D.L.Jones, Molloy & M.A.Clem.',0,0,'94ee0c88-2a5f-5e66-9526-86cea143c351','Pterostylis tanypoda','94ee0c88-2a5f-5e66-9526-86cea143c351','Pterostylis tanypoda','ae01677f-5e55-54bb-a079-0552e132a45e','Pterostylis tanypod','194576f9-9263-4b51-a3a8-9ea8bf648c08','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('194a2f15-467b-44c3-889c-1c6a083abe62','','','9a6d1cde-ea29-50b0-ac6e-9868fe8a2a93','Corynebacterium xerosis Lehmann and Neumann 1896','Lehmann and Neumann 1896',1896,0,'a9e9ea51-938d-50df-850e-b9cac837597f','Corynebacterium xerosis','a9e9ea51-938d-50df-850e-b9cac837597f','Corynebacterium xerosis','e4f6decb-7473-51a1-a718-cf47c5b729f3','Corynebacterium xeros','194a2f15-467b-44c3-889c-1c6a083abe62','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('194f4f0f-816c-4ea9-8ca2-677aef47eb57','','','ffa612a6-42a2-5666-a69a-5c0bb6bdcf68','Eleocharis gracilis R.Br.','R.Br.',0,0,'f48d2ed3-ef84-5810-9f0a-0d78329690bb','Eleocharis gracilis','f48d2ed3-ef84-5810-9f0a-0d78329690bb','Eleocharis gracilis','6440d766-2949-52c5-814e-6b2e48d1b47d','Eleocharis gracil','194f4f0f-816c-4ea9-8ca2-677aef47eb57','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Eleocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('194d76fd-3acf-4fe1-b451-f89dd42bb0b4','','','3dde183c-324f-597c-bea1-8863c6fa1c3c','Dryadaula Meyrick, 1893','Meyrick, 1893',1893,0,'62dc8922-58ec-58ab-886e-e7885112bd09','Dryadaula','62dc8922-58ec-58ab-886e-e7885112bd09','Dryadaula','62dc8922-58ec-58ab-886e-e7885112bd09','Dryadaula','194d76fd-3acf-4fe1-b451-f89dd42bb0b4','Animalia|Arthropoda|Insecta|Lepidoptera|Dryadaulidae|Dryadaula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('194dd7fe-1d8f-41ce-9a68-d1eba1521504','','','1e250e53-79f4-57da-b078-1b6fd4a39957','Mimetridium','',0,0,'1e250e53-79f4-57da-b078-1b6fd4a39957','Mimetridium','1e250e53-79f4-57da-b078-1b6fd4a39957','Mimetridium','1e250e53-79f4-57da-b078-1b6fd4a39957','Mimetridium','194dd7fe-1d8f-41ce-9a68-d1eba1521504','Animalia|Cnidaria||Actiniaria|Acontiophoridae|Mimetridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('195198c9-764d-42ca-9267-c7590eda130b','','','63a054ea-4520-5154-b654-71a0418b6200','Phloeophthora Kleb.','Kleb.',0,0,'6d8411e4-af94-5201-974b-4b48aa539353','Phloeophthora','6d8411e4-af94-5201-974b-4b48aa539353','Phloeophthora','6d8411e4-af94-5201-974b-4b48aa539353','Phloeophthora','347dd6c6-35c8-40c9-b04a-1b4514bd5ea0','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phloeophthora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('195890fb-465b-4564-85ba-049ac7a11334','','','2bb5b53a-1934-5109-a1d5-7d21571bfe13','Holoneurus aliculatus Yukawa, 1964','Yukawa, 1964',1964,0,'9b75a798-fced-5073-b09b-68924ffe8d68','Holoneurus aliculatus','9b75a798-fced-5073-b09b-68924ffe8d68','Holoneurus aliculatus','fee241d4-be08-5b03-8b94-adc4004985fc','Holoneurus aliculat','ac0a6ff6-4410-4f66-9082-c86e479c92f9','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Holoneurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('195b9dab-6483-4c7e-b11f-daef2f5cfa28','','','d5a85827-c54c-5776-976d-aad17b2e2795','Carya','',0,0,'d5a85827-c54c-5776-976d-aad17b2e2795','Carya','d5a85827-c54c-5776-976d-aad17b2e2795','Carya','d5a85827-c54c-5776-976d-aad17b2e2795','Carya','195b9dab-6483-4c7e-b11f-daef2f5cfa28','Plantae|Tracheophyta|Magnoliopsida|Fagales|Juglandaceae|Carya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('195b05a0-ffe4-406b-ad85-d52b48c48725','','','48a24aea-b9cc-57b5-a204-dd388b959c90','Amarotypus glasgowensis Larochelle and Larivière, 2022','Larochelle and Larivière, 2022',2022,0,'d0fe8f80-9c27-54ca-978a-c02b329d5aa1','Amarotypus glasgowensis','d0fe8f80-9c27-54ca-978a-c02b329d5aa1','Amarotypus glasgowensis','783ed703-eef6-58ff-aa86-690c5b9bf950','Amarotypus glasgowens','195b05a0-ffe4-406b-ad85-d52b48c48725','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Amarotypus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1963aa46-05e2-41d3-81cb-244f3df5c22a','','','be5df502-79ce-57ed-b9b5-68cf9caf87cc','Tricholoma saponaceum (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'ab323788-3278-510c-8bb3-f3e554b8d29e','Tricholoma saponaceum','ab323788-3278-510c-8bb3-f3e554b8d29e','Tricholoma saponaceum','217d28a3-e379-5b47-a5eb-bf0bd272797f','Tricholoma saponace','1963aa46-05e2-41d3-81cb-244f3df5c22a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1965e7bb-c5b9-4925-ba1b-bc839b699806','','','cb97edf0-2cca-56b2-9f7d-cdae5cf451cc','Thelephora acerina (Pers.) Pers.','(Pers.) Pers.',0,0,'931e58e3-b5e2-5c5e-a16f-c3966eebd295','Thelephora acerina','931e58e3-b5e2-5c5e-a16f-c3966eebd295','Thelephora acerina','a2f8511a-579a-5232-83a8-e799602f4b19','Thelephora acerin','5bac2534-ba0a-4aa2-b3a3-098f1190aba7','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19698327-d6f5-4e73-9e6b-0391ce7d653b','','','5d19a30e-0450-55e7-bca5-ee643e88f907','Lomaria deflexa Colenso','Colenso',0,0,'1d4870af-de39-548e-b3e0-f29585d53fd2','Lomaria deflexa','1d4870af-de39-548e-b3e0-f29585d53fd2','Lomaria deflexa','4d3543ea-9060-5d20-b353-1db587f5a222','Lomaria deflex','efe21a02-2500-4175-8002-2f98fdcbc473','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1969482f-aa9c-456a-8370-0e84d2dba62d','','','21991181-bf34-5140-81c8-791f6d3329b6','Malacorhynchus scarletti Olson, 1977','Olson, 1977',1977,0,'d01d6a25-841e-5a22-96b7-a022de02cfc9','Malacorhynchus scarletti','d01d6a25-841e-5a22-96b7-a022de02cfc9','Malacorhynchus scarletti','cdd2b8d2-4af7-567e-889c-b38528976c4f','Malacorhynchus scarlett','1969482f-aa9c-456a-8370-0e84d2dba62d','Animalia|Chordata|Aves|Anseriformes|Anatidae|Malacorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('196eeff0-c02e-4d5d-83d0-289b882d1279','','','05f19a0e-8479-539e-8580-46f2554bbfd1','Procerura montana Salmon, 1941','Salmon, 1941',1941,0,'79420092-5d12-5124-b0ae-0f343e54795c','Procerura montana','79420092-5d12-5124-b0ae-0f343e54795c','Procerura montana','9ef4e1d3-bc52-59bf-8472-682ae7c79fa5','Procerura montan','196eeff0-c02e-4d5d-83d0-289b882d1279','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Procerura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('196f577e-71bd-49f8-88c2-505ad1ade7d5','','','f8425e68-c18e-5d8b-b884-479494e727fe','Pseudomonas entomophila Mulet et al., 2012','Mulet et al., 2012',2012,0,'a145155c-1003-5eef-957f-7e9b50552660','Pseudomonas entomophila','a145155c-1003-5eef-957f-7e9b50552660','Pseudomonas entomophila','7fbc4638-2218-5b63-8ec9-59d8799fb925','Pseudomonas entomophil','196f577e-71bd-49f8-88c2-505ad1ade7d5','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('196b6c59-9573-428f-ace7-c4f66964a453','','','115096fd-4728-5098-8f04-1b2657a50718','Leioproctus boltoni Cockerell, 1904','Cockerell, 1904',1904,0,'9fe5f1c5-08bd-57a8-ba21-194f105a38c1','Leioproctus boltoni','9fe5f1c5-08bd-57a8-ba21-194f105a38c1','Leioproctus boltoni','5aa69542-f120-5f11-9447-b631e16e4808','Leioproctus bolton','196b6c59-9573-428f-ace7-c4f66964a453','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Leioproctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('196a5392-70e8-422a-a3b5-ddc4fb84287e','','','21963270-4b9c-5ca8-b436-2cd8e77bf13d','Haliotidae','',0,0,'21963270-4b9c-5ca8-b436-2cd8e77bf13d','Haliotidae','21963270-4b9c-5ca8-b436-2cd8e77bf13d','Haliotidae','21963270-4b9c-5ca8-b436-2cd8e77bf13d','Haliotidae','196a5392-70e8-422a-a3b5-ddc4fb84287e','Animalia|Mollusca|Gastropoda|Vetigastropoda|Haliotidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1976f9c8-d647-44eb-ba3b-2623e38c8919','','','2c4b2a50-34fd-5f0b-881f-28c676d921f2','Fallacia melanocephala (Gifffen) Witkowski','(Gifffen) Witkowski',0,0,'bb2d3e86-3fdb-5749-b0bc-38d5e62ae3b8','Fallacia melanocephala','bb2d3e86-3fdb-5749-b0bc-38d5e62ae3b8','Fallacia melanocephala','21e25d32-ea04-50ae-b482-3c9befe11e97','Fallacia melanocephal','1976f9c8-d647-44eb-ba3b-2623e38c8919','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Fallacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1971ee8f-4adf-4c98-ad7c-dd54c3cfc732','','','468b4904-19f2-5b1c-960f-49e8a23ea5a6','Bispira species','',0,0,'0df7d370-f6c2-5d11-abd8-7c2d974721cc','Bispira','0df7d370-f6c2-5d11-abd8-7c2d974721cc','Bispira','0df7d370-f6c2-5d11-abd8-7c2d974721cc','Bispira','1971ee8f-4adf-4c98-ad7c-dd54c3cfc732','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Bispira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1971993a-ab1d-4802-9e97-f96350fbfdf9','','','74ea249e-bf7f-5dbb-b4ce-03cf4c567198','Myosotis australis R.Br. var. australis','',0,0,'3c164a09-deec-570e-8333-a7122e42d75e','Myosotis australis australis','29f785bb-17a0-53e1-a8af-0baf8659f511','Myosotis australis var. australis','294d8694-5189-5133-ba13-4bfa743c020d','Myosotis austral austral','','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1766c14a-3007-4b26-88be-990e7223b9ef','','','93d69a23-9d32-55f8-9b56-76500b2f5af3','Icona alba Forster, 1955','Forster, 1955',1955,0,'179c47d3-6498-56bc-ab32-b0d18405a5cf','Icona alba','179c47d3-6498-56bc-ab32-b0d18405a5cf','Icona alba','0621859f-9baa-525f-bee6-72b53c5a5f66','Icona alb','1766c14a-3007-4b26-88be-990e7223b9ef','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Icona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19791029-1162-4b8b-9fb3-7420bc419585','','','c5054397-029d-5db7-9ff8-4f3ff31fbeff','Nitzschia levidensis (W. Smith) Grunow','(W. Smith) Grunow',0,0,'7a76bcb0-b9a7-5dd7-b814-d00bd261aecc','Nitzschia levidensis','7a76bcb0-b9a7-5dd7-b814-d00bd261aecc','Nitzschia levidensis','0b588514-6fe9-5a18-a710-faeaa4d0e43a','Nitzschia leuidens','19791029-1162-4b8b-9fb3-7420bc419585','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('197b4442-61c7-4dde-b6b6-af976e9f7098','','','82ce84f3-ae4c-5c5d-947d-eff9b72fb407','Ada aurantiaca Lindl.','Lindl.',0,0,'bdf0a969-53a8-5360-b2aa-cccb7adc14dc','Ada aurantiaca','bdf0a969-53a8-5360-b2aa-cccb7adc14dc','Ada aurantiaca','e39410f4-3040-5836-a59b-0224f6026496','Ada aurantiac','868c3d1f-ae41-4051-b126-919965123f79','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Ada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1766f22d-88dc-4b37-9e9d-d637fe43c53e','','','d376c61c-2f82-5338-bd92-8de75ef1b964','Pseudochirella notacantha (Sars, 1905)','(Sars, 1905)',1905,0,'cc63a104-b71f-5946-9e1e-b9c65b624a13','Pseudochirella notacantha','cc63a104-b71f-5946-9e1e-b9c65b624a13','Pseudochirella notacantha','98f44e23-0021-5f29-ad71-352f6f136427','Pseudochirella notacanth','1766f22d-88dc-4b37-9e9d-d637fe43c53e','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Pseudochirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('176869ac-3bb3-40d8-a372-03d05e32a839','','','615ab1ae-c9be-5488-a506-0d1f8dc7627b','Phegopteris incisa (Thunb.) Keyserl.','(Thunb.) Keyserl.',0,0,'2e4080e3-4ca0-5a70-8db2-72baa71f3cd3','Phegopteris incisa','2e4080e3-4ca0-5a70-8db2-72baa71f3cd3','Phegopteris incisa','ad745289-f00e-5fdb-8b4b-4fa1b705480e','Phegopteris incis','5aca138b-53cd-4739-b226-8a0a783006c1','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Phegopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('176c7d11-70a2-4ced-bcef-7b83d6965285','','','92e12440-4b0d-5d81-b0cd-864ac77c7d41','Puccinia caricina DC.','DC.',0,0,'64cff843-60ca-5db9-a806-4f6a5eec3383','Puccinia caricina','64cff843-60ca-5db9-a806-4f6a5eec3383','Puccinia caricina','11901f6b-aab9-5552-8bea-dbb66d723e09','Puccinia caricin','176c7d11-70a2-4ced-bcef-7b83d6965285','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17681d50-3f74-4880-a1c2-aeea2ca26c73','','','1cb5d55e-1362-5d3b-85db-27bd610bcdce','Tormissus species n.','',0,0,'63fdb6a0-f9c4-5db6-8148-283bb790deea','Tormissus','63fdb6a0-f9c4-5db6-8148-283bb790deea','Tormissus','63fdb6a0-f9c4-5db6-8148-283bb790deea','Tormissus','17681d50-3f74-4880-a1c2-aeea2ca26c73','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Tormissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('176ecd2c-5f06-4047-be2e-b8935c744e95','','','df25b71a-97c4-5b7d-a532-631faa858a45','Bitoma mundula Sharp, 1886','Sharp, 1886',1886,0,'90395377-d8ea-55dd-a092-14358646ea5f','Bitoma mundula','90395377-d8ea-55dd-a092-14358646ea5f','Bitoma mundula','f1113493-1d81-5945-8742-9600af61ad4b','Bitoma mundul','176ecd2c-5f06-4047-be2e-b8935c744e95','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('176a254a-76a4-423c-994a-ccb4e0b62aac','','','46cc6f87-68c5-5691-99f5-096b78acd06d','Caecognathia polythrix (Monod, 1926)','(Monod, 1926)',1926,0,'4089c112-217d-5f8f-a2c7-61a6569d95cf','Caecognathia polythrix','4089c112-217d-5f8f-a2c7-61a6569d95cf','Caecognathia polythrix','4089c112-217d-5f8f-a2c7-61a6569d95cf','Caecognathia polythrix','176a254a-76a4-423c-994a-ccb4e0b62aac','Animalia|Arthropoda|Malacostraca|Isopoda|Gnathiidae|Caecognathia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17725431-db92-4f6b-9e9a-1d4c1def98fc','','','c0a04b42-52e5-58a1-aa85-d6ae9596b473','Trapeliopsis congregans (Zahlbr.) Brako','(Zahlbr.) Brako',0,0,'0f928231-d7bd-5e32-bd11-6445c8d7e9d1','Trapeliopsis congregans','0f928231-d7bd-5e32-bd11-6445c8d7e9d1','Trapeliopsis congregans','0f928231-d7bd-5e32-bd11-6445c8d7e9d1','Trapeliopsis congregans','17725431-db92-4f6b-9e9a-1d4c1def98fc','Fungi||Ascomycetes|Agyriales|Trapeliaceae|Trapeliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1770d746-ea19-4e7f-a81f-948952854b06','','','6a038b35-eafc-5379-a800-475d81141f2b','Lecanora helva Stizenb.','Stizenb.',0,0,'847f6491-c844-5079-a68a-fa773e06ee22','Lecanora helva','847f6491-c844-5079-a68a-fa773e06ee22','Lecanora helva','09eebbc8-4b3a-556c-be92-9294023e624c','Lecanora helu','1770d746-ea19-4e7f-a81f-948952854b06','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1774e611-8cb3-4167-a337-ae03d1250e5a','','','64255969-c47d-596e-8999-8d939441a124','Lecidea corralensis Räsänen','Räsänen',0,0,'79b932e1-3c30-5b83-8883-1baa80a88329','Lecidea corralensis','79b932e1-3c30-5b83-8883-1baa80a88329','Lecidea corralensis','3840a1ec-c1cc-53a8-9cc7-e312f07c0f7a','Lecidea corralens','62638347-0153-4d5a-a669-c2641ac72b50','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17728935-2dd5-4aec-8936-d987e5363506','','','74797818-9828-543f-aaa0-13f9b7c91a4b','Pholeodytes Britton, 1962','Britton, 1962',1962,0,'5eb38c26-9923-5d67-88da-ea158d570a3c','Pholeodytes','5eb38c26-9923-5d67-88da-ea158d570a3c','Pholeodytes','5eb38c26-9923-5d67-88da-ea158d570a3c','Pholeodytes','17728935-2dd5-4aec-8936-d987e5363506','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pholeodytes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('17799b9b-30a8-407e-b4d3-5f5e4cb2c735','','','707ddc1a-fab3-5e18-8a30-0cd8d616efd7','Brachystoma adelensis Miller, 1913','Miller, 1913',1913,0,'1a6a03a7-02c9-5873-8cd4-b268e7834cc0','Brachystoma adelensis','1a6a03a7-02c9-5873-8cd4-b268e7834cc0','Brachystoma adelensis','51642a66-43a5-5fbf-b677-d1820c74123f','Brachystoma adelens','77c06214-df72-4730-85ab-3fc3557874b8','Animalia|Arthropoda|Insecta|Diptera|Empididae|Brachystoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17785c95-62ca-433a-849b-adee81775c9b','','','198458a5-f704-529c-a130-7e4d8705ae72','Chlorophytum capense (L.) Voss.','(L.) Voss.',0,0,'4879a6de-ca85-5a00-a72a-a3863e8d72ae','Chlorophytum capense','4879a6de-ca85-5a00-a72a-a3863e8d72ae','Chlorophytum capense','89fa5c9d-66ba-5e03-a06e-d4d379515c12','Chlorophytum capens','17785c95-62ca-433a-849b-adee81775c9b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Chlorophytum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('177d8cca-5a3c-4ceb-a057-c2c6220e880f','','','a70d90bf-1c73-5a8d-96a0-33e8d1b55fef','Paracharopa goulstonei Climo, 1983','Climo, 1983',1983,0,'f36a68b5-fc1a-58a5-a25e-f6a245c1b7f5','Paracharopa goulstonei','f36a68b5-fc1a-58a5-a25e-f6a245c1b7f5','Paracharopa goulstonei','5c658e90-70f0-5d29-b9ac-73f49d5f72db','Paracharopa goulstone','177d8cca-5a3c-4ceb-a057-c2c6220e880f','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Paracharopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1785b4bc-979e-485b-aff5-6deff8d01764','','','155044ea-58b0-5976-aae5-5fb86fe4906a','Cyathostomum','',0,0,'155044ea-58b0-5976-aae5-5fb86fe4906a','Cyathostomum','155044ea-58b0-5976-aae5-5fb86fe4906a','Cyathostomum','155044ea-58b0-5976-aae5-5fb86fe4906a','Cyathostomum','1785b4bc-979e-485b-aff5-6deff8d01764','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|Cyathostomum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('178705d8-7cd8-4627-ae99-845a23fa6063','','','51b4d719-ba74-5a63-ad87-6f759c9e8496','Simplaria','',0,0,'51b4d719-ba74-5a63-ad87-6f759c9e8496','Simplaria','51b4d719-ba74-5a63-ad87-6f759c9e8496','Simplaria','51b4d719-ba74-5a63-ad87-6f759c9e8496','Simplaria','178705d8-7cd8-4627-ae99-845a23fa6063','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Simplaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('17832838-0f97-4f60-a5f5-7cfd2e1a7033','','','497f0e1b-5aea-5b51-b32a-c6a2d5a14530','Oopterus sculpturatus sculpturatus Broun, 1908','Broun, 1908',1908,0,'b45362b7-69c4-511b-adef-11b92a6e1edb','Oopterus sculpturatus sculpturatus','b45362b7-69c4-511b-adef-11b92a6e1edb','Oopterus sculpturatus sculpturatus','0c8f1ea3-d4aa-5dd1-9930-93a5487f6922','Oopterus sculpturat sculpturat','17832838-0f97-4f60-a5f5-7cfd2e1a7033','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('17803a19-a00a-4b9e-a070-83fbf162b091','','','dc9914c2-96b2-5893-8f5c-926df8149fb3','Leptacinus pusillus (Stephens, 1833)','(Stephens, 1833)',1833,0,'54b06955-2ba3-5680-8715-cf9ad83fe742','Leptacinus pusillus','54b06955-2ba3-5680-8715-cf9ad83fe742','Leptacinus pusillus','c9f9a22d-8f19-53f1-a1be-f800846ea265','Leptacinus pusill','17803a19-a00a-4b9e-a070-83fbf162b091','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Leptacinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1782be09-763e-4e1d-b7b9-77b9c9558e8e','','','85ac6fc3-7312-5550-9105-55c5fb5a91f0','Myriangium Mont. & Berk.','Mont. & Berk.',0,0,'1b7f67fc-7502-548d-9a01-a86fa0b198c5','Myriangium','1b7f67fc-7502-548d-9a01-a86fa0b198c5','Myriangium','1b7f67fc-7502-548d-9a01-a86fa0b198c5','Myriangium','1782be09-763e-4e1d-b7b9-77b9c9558e8e','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Myriangiaceae|Myriangium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('17803fe4-1594-4ab0-b65c-a77674e3de09','','','98289ca9-e513-50a7-872a-5f41e3fbcbf6','Danthonia racemosa var. penicillata (Labill.) Benth.','(Labill.) Benth.',0,0,'742ed109-18c3-5c9d-b255-3c54afb5610a','Danthonia racemosa penicillata','fb7dfe33-006d-548f-8438-90cce36885a6','Danthonia racemosa var. penicillata','385c2754-fe3b-52f2-9f8e-a3499814ea16','Danthonia racemos penicillat','6ed8c00f-95fb-4666-bff2-67fa9e53d00f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('178fa7e9-12c8-4fbb-85cb-63f488994292','','','5fe60a74-5356-504e-90bd-475e3a18759f','Mastigobryum compactum Colenso','Colenso',0,0,'e240a4eb-5758-52b4-8e74-7ce488be6126','Mastigobryum compactum','e240a4eb-5758-52b4-8e74-7ce488be6126','Mastigobryum compactum','e261e32a-8802-59fb-92f1-59ae2f793ff6','Mastigobryum compact','5b11f1ea-3688-4ec5-936d-bb4f70be1a95','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17910e58-eef2-446c-92ac-26f9b4b001f0','','','efdad1ab-8565-5b09-9591-94c161f04a74','Kettlotrechus edridgeae Townsend, 2010','Townsend, 2010',2010,0,'a6af24f3-ff69-56c8-b939-ebd2d851659c','Kettlotrechus edridgeae','a6af24f3-ff69-56c8-b939-ebd2d851659c','Kettlotrechus edridgeae','3853c4ca-9ed4-559b-a15f-fac97736cf56','Kettlotrechus edridge','17910e58-eef2-446c-92ac-26f9b4b001f0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kettlotrechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('178c5710-3770-4eff-a57f-efe68d5a13e6','','','ca5bbbe9-89f0-5717-80cc-5cbb7274dd24','Reophax bacillaris Brady, 1881','Brady, 1881',1881,0,'c60de290-f6d3-513f-97ef-2b6c535f01f5','Reophax bacillaris','c60de290-f6d3-513f-97ef-2b6c535f01f5','Reophax bacillaris','d1105c11-ccb1-5f6d-abb7-006d7df082d0','Reophax bacillar','178c5710-3770-4eff-a57f-efe68d5a13e6','Chromista|Foraminifera|Polythalamea|Lituolida|Hormosinidae|Reophax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('179445e3-75cc-4f7e-b29a-2a4fc8430331','','','bbb8bb7d-6e7a-5cd8-97a6-bff8e340db4f','Hohenbuehelia cyphelliformis (Berk.) O.K. Mill.','(Berk.) O.K. Mill.',0,0,'0908473a-65e8-5eed-bb9a-20d3fa5f677d','Hohenbuehelia cyphelliformis','0908473a-65e8-5eed-bb9a-20d3fa5f677d','Hohenbuehelia cyphelliformis','d75e5613-7e5a-5fd8-a9a3-c6ff0016d3de','Hohenbuehelia cyphelliform','179445e3-75cc-4f7e-b29a-2a4fc8430331','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pleurotaceae|Hohenbuehelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1794a58b-85f8-4e30-81b3-c5aa37c313b5','','','a9387cb7-3454-5011-86ce-249486658481','Cercyon nigriceps (Marsham, 1802)','(Marsham, 1802)',1802,0,'7a4a97bc-7b16-5d12-8c02-ff12c89dec7b','Cercyon nigriceps','7a4a97bc-7b16-5d12-8c02-ff12c89dec7b','Cercyon nigriceps','7a4a97bc-7b16-5d12-8c02-ff12c89dec7b','Cercyon nigriceps','1794a58b-85f8-4e30-81b3-c5aa37c313b5','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Cercyon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('179d221a-5dbb-4904-904c-67efb5fa547e','','','d893f2b7-cd79-53c9-aae6-8fa3ce830d06','Pseudopotamilla oligophthalmus (Grube, 1878)','(Grube, 1878)',1878,0,'10d99cec-c1df-5056-b425-2c92ab442c94','Pseudopotamilla oligophthalmus','10d99cec-c1df-5056-b425-2c92ab442c94','Pseudopotamilla oligophthalmus','2c8b512c-2e84-5ebe-b21d-2b1f093ee196','Pseudopotamilla oligophthalm','179d221a-5dbb-4904-904c-67efb5fa547e','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Pseudopotamilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('179edf42-6f89-4b5f-8fb4-f144561a40db','','','167acaa6-d7f5-52d2-945e-93f256f392f1','Godleya','',0,0,'167acaa6-d7f5-52d2-945e-93f256f392f1','Godleya','167acaa6-d7f5-52d2-945e-93f256f392f1','Godleya','167acaa6-d7f5-52d2-945e-93f256f392f1','Godleya','179edf42-6f89-4b5f-8fb4-f144561a40db','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Microchaetaceae|Godleya','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('17a33c74-ee6a-42c9-9689-9f7dd2a062c9','','','dfc41fca-1406-5e02-a760-1b0c90d3246d','Sphaeria herbarum Fr.','Fr.',0,0,'e8385a33-1e9f-596d-a62e-77792a480fa2','Sphaeria herbarum','e8385a33-1e9f-596d-a62e-77792a480fa2','Sphaeria herbarum','a839d78a-4bc8-50c2-a244-c907ec4d5b95','Sphaeria herbar','9ee9d5cb-9896-4afb-ad49-1ebb67176d9a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('179c3368-59ad-403b-b100-ce67f814847b','','','d9f3d517-71f6-5fc0-8cf4-711044920b68','Ceratomerus tonnoiri Sinclair, 2017','Sinclair, 2017',2017,0,'1a7c2fc2-189a-597e-9077-d697a1ebf762','Ceratomerus tonnoiri','1a7c2fc2-189a-597e-9077-d697a1ebf762','Ceratomerus tonnoiri','3d4baf01-dbb0-5ae9-837b-7d3b6ef82c48','Ceratomerus tonnoir','179c3368-59ad-403b-b100-ce67f814847b','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17a90410-5d0a-4cd2-9081-0e83f3644d7d','','','949322ab-8a33-51f7-b47c-5d54c8f384f1','Centaurea nigra L.','L.',0,0,'e129f4bc-0cae-5028-a853-3049d5223f48','Centaurea nigra','e129f4bc-0cae-5028-a853-3049d5223f48','Centaurea nigra','5d68d005-431b-5bf0-958e-bf164d37f3bc','Centaurea nigr','17a90410-5d0a-4cd2-9081-0e83f3644d7d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Centaurea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17a4a89f-a356-4c76-bae3-08248ec01cf5','','','8e5617d6-189b-5453-ba0a-84b237246b73','Pelseneeria','',0,0,'8e5617d6-189b-5453-ba0a-84b237246b73','Pelseneeria','8e5617d6-189b-5453-ba0a-84b237246b73','Pelseneeria','8e5617d6-189b-5453-ba0a-84b237246b73','Pelseneeria','17a4a89f-a356-4c76-bae3-08248ec01cf5','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Pelseneeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('17a3c7c3-f797-4ccc-b508-318b56012d86','','','4e7cc493-2324-5320-b411-5f1b99422cdb','Holcaspis bathana Butcher, 1984','Butcher, 1984',1984,0,'d1e292d8-df93-5ffa-b1bd-c914a3847255','Holcaspis bathana','d1e292d8-df93-5ffa-b1bd-c914a3847255','Holcaspis bathana','fdd4de73-b61a-55d4-8d8c-669ebf2646f3','Holcaspis bathan','17a3c7c3-f797-4ccc-b508-318b56012d86','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17ade7ca-5ecc-42c0-9ed8-5e106812986a','','','cc55870f-cc12-5a3d-8c70-65a87abf46ee','Ramsayellus grandis (Hammer, 1967)','(Hammer, 1967)',1967,0,'1301f2ae-6b8d-599b-881e-8a4285f3659c','Ramsayellus grandis','1301f2ae-6b8d-599b-881e-8a4285f3659c','Ramsayellus grandis','174bc0fb-9665-5c18-b3a5-43029455ada3','Ramsayellus grand','17ade7ca-5ecc-42c0-9ed8-5e106812986a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Ramsayellidae|Ramsayellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17a55b20-bf43-4b4f-9d0c-a90fa4fa6fc3','','','0d2d8c05-a1dc-50d2-bc83-3938fccfd4b5','Amaurochaete fuliginosa (Sowerby) T. Macbr.','(Sowerby) T. Macbr.',0,0,'eebff026-7664-5d92-8372-a2ea079023b6','Amaurochaete fuliginosa','eebff026-7664-5d92-8372-a2ea079023b6','Amaurochaete fuliginosa','37741248-c9c3-5d5f-9f20-55787061a0ce','Amaurochaete fuliginos','ca01703b-f3d1-4fbc-a258-cc6988abd82d','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Amaurochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17b2ca44-5db4-488b-a62c-15d0a64b778d','','','72dd6bfc-c485-5f09-abb2-7ee56660c270','Coriolus conchifer (Schwein.) G. Cunn.','(Schwein.) G. Cunn.',0,0,'f3daa092-f359-544d-9690-e5c3923fa246','Coriolus conchifer','f3daa092-f359-544d-9690-e5c3923fa246','Coriolus conchifer','f3daa092-f359-544d-9690-e5c3923fa246','Coriolus conchifer','1cf7df66-49c7-46db-959b-d3efd7c85e4f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17b20206-dc38-4870-aace-64a6388e3d97','','','fb8a2594-67c9-5d71-ada0-f7ea33931e48','Favulina favosopunctata (Brady, 1881)','(Brady, 1881)',1881,0,'00290613-6eb6-502e-a4d2-05dabb0fb10e','Favulina favosopunctata','00290613-6eb6-502e-a4d2-05dabb0fb10e','Favulina favosopunctata','8953c678-ff9c-53ab-9a04-9d870dd7d92a','Favulina fauosopunctat','17b20206-dc38-4870-aace-64a6388e3d97','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Favulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17b30910-3b50-405d-981c-a756fe9ee944','','','5bdc5151-7e73-5a09-874c-d4792fffd93e','Pterula epiphylla Corner','Corner',0,0,'261d4f7a-2f48-561e-882d-5a8bb2042978','Pterula epiphylla','261d4f7a-2f48-561e-882d-5a8bb2042978','Pterula epiphylla','8084e7fd-dbf8-523f-afa5-a8a3232169d6','Pterula epiphyll','53254759-e646-4d11-a170-727f1417b658','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pterulaceae|Pterula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17bbefd1-4a7b-4c4f-b652-200af770400b','','','a922db8f-fd92-51c3-b41f-8fcf3dbcf576','Aeromonas veronii Hickman-Brenner et al., 1988','Hickman-Brenner et al., 1988',1988,0,'770636b3-37ae-5752-922d-0960c21c5fb4','Aeromonas veronii','770636b3-37ae-5752-922d-0960c21c5fb4','Aeromonas veronii','e3c71112-7bac-54b8-b4a5-5e667b11ef46','Aeromonas ueron','17bbefd1-4a7b-4c4f-b652-200af770400b','Bacteria|Pseudomonadota|Gammaproteobacteria|Aeromonadales|Aeromonadaceae|Aeromonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('17bb7284-8947-4349-8e4a-6b51f8a09785','','','15522140-a40a-5b84-801c-5595a85ae9e5','Alectoris Kaup','Kaup',0,0,'adc9ea0b-bf6f-5a2f-9469-b9910ecee6d9','Alectoris','adc9ea0b-bf6f-5a2f-9469-b9910ecee6d9','Alectoris','adc9ea0b-bf6f-5a2f-9469-b9910ecee6d9','Alectoris','17bb7284-8947-4349-8e4a-6b51f8a09785','Animalia|Chordata|Aves|Galliformes|Phasianidae|Alectoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('18efac84-b787-42f5-bc2e-93b75dfca4ff','','','5000761f-d221-5f2a-908e-843c30716e73','Trametes colliculosa Berk.','Berk.',0,0,'884c2892-c0c9-5c5c-8885-f34e98225e21','Trametes colliculosa','884c2892-c0c9-5c5c-8885-f34e98225e21','Trametes colliculosa','51e6fc8b-55ba-5433-8c0c-848f3a999d70','Trametes colliculos','cf99166a-5a66-4051-bc73-07180d753aa9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17b771d2-e30c-4a3d-9588-94d0447d96a9','','','09498a9c-2b0f-577a-a219-0d27788bdb62','Septoria magnusiana Allesch.','Allesch.',0,0,'560c72ed-6f05-5a71-a6b5-5db7ac33fad8','Septoria magnusiana','560c72ed-6f05-5a71-a6b5-5db7ac33fad8','Septoria magnusiana','618a9de3-4d87-5038-aa69-c4dd8cea2392','Septoria magnusian','17b771d2-e30c-4a3d-9588-94d0447d96a9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17b87a0f-c173-49be-997a-e3a558a177bd','','','ce30259b-d5fe-5a36-86bd-4367acdd06a2','Cephalotaceae','',0,0,'ce30259b-d5fe-5a36-86bd-4367acdd06a2','Cephalotaceae','ce30259b-d5fe-5a36-86bd-4367acdd06a2','Cephalotaceae','ce30259b-d5fe-5a36-86bd-4367acdd06a2','Cephalotaceae','17b87a0f-c173-49be-997a-e3a558a177bd','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cephalotaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('18f41e28-135d-4209-ae9f-11ff5b07077d','','','0c5ac51d-ba69-511f-abbe-a9720bc7cdcb','Arthopyrenia peltigerella Zahlbr.','Zahlbr.',0,0,'c47cc837-394c-5ab9-9faa-9598d66235a7','Arthopyrenia peltigerella','c47cc837-394c-5ab9-9faa-9598d66235a7','Arthopyrenia peltigerella','17220479-7804-5f82-b3a4-a3bc8623867e','Arthopyrenia peltigerell','18f41e28-135d-4209-ae9f-11ff5b07077d','Fungi|||Pleosporales|Arthopyreniaceae|Arthopyrenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18f28309-5b66-4d1b-8b0c-2c1b2178efc2','','','5a366e59-2ec9-5270-860b-7e30b525469c','Brachyglottis huntii (F.Muell.) B.Nord.','(F.Muell.) B.Nord.',0,0,'26561ed2-f01d-5851-90dd-ebeb3d227ba7','Brachyglottis huntii','26561ed2-f01d-5851-90dd-ebeb3d227ba7','Brachyglottis huntii','53b3ab38-2dfa-5a03-a3cc-2bf4f965da05','Brachyglottis hunt','18f28309-5b66-4d1b-8b0c-2c1b2178efc2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18f50e93-109d-42b5-be0f-d42c5e3e39e2','','','e495a7b2-2e2c-56d0-9294-87ec3732fbf9','Codium spongiosum Harv.','Harv.',0,0,'2e61021f-b453-5139-a168-008ff03ad62a','Codium spongiosum','2e61021f-b453-5139-a168-008ff03ad62a','Codium spongiosum','ae9138ef-edb5-5e7f-bee9-2f17867f5927','Codium spongios','18f50e93-109d-42b5-be0f-d42c5e3e39e2','Plantae|Chlorophyta|Chlorophyceae|Codiales|Codiaceae|Codium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18fb81e7-0027-44cb-a0ad-3783afb67338','','','334e5a33-d58e-5239-8084-1a6eceab7e67','Peltoschema','',0,0,'334e5a33-d58e-5239-8084-1a6eceab7e67','Peltoschema','334e5a33-d58e-5239-8084-1a6eceab7e67','Peltoschema','334e5a33-d58e-5239-8084-1a6eceab7e67','Peltoschema','18fb81e7-0027-44cb-a0ad-3783afb67338','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Peltoschema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('18f6d9cb-079e-42cf-89f9-3fa0c01d98a7','','','97575b66-feb9-535d-aa4a-92901d446b30','Sclerobelemnon species NIWA G. Williams','',0,0,'f5ff64ac-402e-58ef-9674-1d3ae7c198ba','Sclerobelemnon','f5ff64ac-402e-58ef-9674-1d3ae7c198ba','Sclerobelemnon','f5ff64ac-402e-58ef-9674-1d3ae7c198ba','Sclerobelemnon','18f6d9cb-079e-42cf-89f9-3fa0c01d98a7','Animalia|Cnidaria||Pennatulacea|Kophobelemnidae|Sclerobelemnon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('18fc4eaa-7755-42a2-a474-401478fe8b5d','','','ad2e5800-0977-5039-b84a-bf1b7bcdef94','Pygmea tetragona (Hook.f.) Ashwin','(Hook.f.) Ashwin',0,0,'be75f8d5-93d1-5cb5-9236-3b6372611c9e','Pygmea tetragona','be75f8d5-93d1-5cb5-9236-3b6372611c9e','Pygmea tetragona','046f31f3-449a-5a61-9cf9-1212073cd6fd','Pygmea tetragon','d9d3f5ac-9e83-49b9-b511-d9e38cf5a156','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Pygmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18f6015e-fcdb-4607-986a-7f697547e631','','','37d4bdf5-b29e-56be-98bb-e63ee923aada','Coelometofinae','',0,0,'37d4bdf5-b29e-56be-98bb-e63ee923aada','Coelometofinae','37d4bdf5-b29e-56be-98bb-e63ee923aada','Coelometofinae','37d4bdf5-b29e-56be-98bb-e63ee923aada','Coelometofinae','18f6015e-fcdb-4607-986a-7f697547e631','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('18fb6175-5b63-4693-bcb9-5246903a098d','','','10a25bdd-5b11-575d-b4d0-bd8b79995d18','Cryptococcus wieringae Á. Fonseca, Scorzetti & Fell','Á. Fonseca, Scorzetti & Fell',0,0,'a95f9447-04a3-5ac7-983b-fc70c63cab8b','Cryptococcus wieringae','a95f9447-04a3-5ac7-983b-fc70c63cab8b','Cryptococcus wieringae','ac99cb34-4571-57bb-b588-a0309819de74','Cryptococcus wiering','71b0d6ef-e40d-40a8-ba96-aa200c0bde74','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18fc728c-2217-4221-97ce-2d03515180eb','','','522d8e33-447b-5a4d-ae0c-4909a7f8aadc','Uromyces porcensis Mayor','Mayor',0,0,'8a5a7b95-4067-53a8-b336-aef67bb428e2','Uromyces porcensis','8a5a7b95-4067-53a8-b336-aef67bb428e2','Uromyces porcensis','b1c08b29-426b-5647-bd83-2e986c3d6e70','Uromyces porcens','18fc728c-2217-4221-97ce-2d03515180eb','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18fca98f-509b-4293-a4e2-88a36fdbfa50','','','52c9337d-7043-5e4c-ad43-9af40a134ad3','Chamaesiphon amethystinus (Rostaf.) Lemmerm.','(Rostaf.) Lemmerm.',0,0,'a4312116-eeda-5257-acaf-eeac3a2b87de','Chamaesiphon amethystinus','a4312116-eeda-5257-acaf-eeac3a2b87de','Chamaesiphon amethystinus','f3f9ab53-a2bd-5ae3-850d-962744f2bfc4','Chamaesiphon amethystin','18fca98f-509b-4293-a4e2-88a36fdbfa50','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Chamaesiphonaceae|Chamaesiphon','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('18ff32f4-aa25-4a2a-b8e7-e7c097adffdf','','','d85cc867-9ac5-56eb-8abb-0d6d9b98032a','Corylus colurna L.','L.',0,0,'b1a633c2-18d1-5bc5-877b-aa2e6b1153f3','Corylus colurna','b1a633c2-18d1-5bc5-877b-aa2e6b1153f3','Corylus colurna','0e0cea01-3df4-53a5-bcfb-d5c720351b14','Corylus colurn','18ff32f4-aa25-4a2a-b8e7-e7c097adffdf','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Corylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19057cae-4b6c-4edb-abb3-810c6a0108e4','','','e2f54d32-28b7-57d0-80dd-86684f8c3bf9','Hoplodactylus rakiurae Thomas, 1981','Thomas, 1981',1981,0,'95272d52-9bb4-50ed-bf64-9442d2f9fce5','Hoplodactylus rakiurae','95272d52-9bb4-50ed-bf64-9442d2f9fce5','Hoplodactylus rakiurae','45bac4ca-f934-5b39-96fb-02bea431a1e2','Hoplodactylus rakiur','19057cae-4b6c-4edb-abb3-810c6a0108e4','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Hoplodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1908c6de-a2ec-4e48-aac5-782ecab0af22','','','2d2cd071-d23a-504b-83c2-0139f2be7ff4','Pleurotus tasmanicus (Berk.) Sacc.','(Berk.) Sacc.',0,0,'04e6326e-3b50-5b7d-9f8e-c239ac39386a','Pleurotus tasmanicus','04e6326e-3b50-5b7d-9f8e-c239ac39386a','Pleurotus tasmanicus','1f7806d9-ea89-5ef0-b4f6-9da41d4421f2','Pleurotus tasmanic','8cac61e7-f7a7-4c72-a513-6367c5596672','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1906a55b-1d4f-4b3a-9850-a35cbd4ff41e','','','a362177c-f886-5a2d-a33a-c987a07ff7ea','Leucoloma menziesii var. rigidum (Hook.f. & Wilson) Dixon','(Hook.f. & Wilson) Dixon',0,0,'a5080c45-60c9-5d9d-96e3-0234b6c5c6f6','Leucoloma menziesii rigidum','0b964ad4-89e9-560d-84e2-09d35b1988eb','Leucoloma menziesii var. rigidum','35ed6c31-43e1-5adf-a16e-3f33c5ffaad3','Leucoloma menzies rigid','17e614e8-d76c-4566-aa93-0e0db520e6ec','Plantae||Bryopsida|Dicranales|Dicranaceae|Leucoloma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('190305c6-8820-4265-bc52-c883c06071f3','','','a0bee8ba-f467-5ac6-95e2-1f9ea22c8504','Abocciputa Plant, 1989','Plant, 1989',1989,0,'723edfad-5524-5500-b883-92cec8e3054c','Abocciputa','723edfad-5524-5500-b883-92cec8e3054c','Abocciputa','723edfad-5524-5500-b883-92cec8e3054c','Abocciputa','190305c6-8820-4265-bc52-c883c06071f3','Animalia|Arthropoda|Insecta|Diptera|Empididae|Abocciputa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1909ce7c-bb14-40de-b8b7-056c55df7776','','','31f857fb-2287-59bb-b82d-b5e62799f6e4','Nothria solenotecton [Orensanz], 1990','',0,0,'445ff56f-fe6b-592e-8388-e42750667685','Nothria solenotecton','445ff56f-fe6b-592e-8388-e42750667685','Nothria solenotecton','445ff56f-fe6b-592e-8388-e42750667685','Nothria solenotecton','1909ce7c-bb14-40de-b8b7-056c55df7776','Animalia|Annelida|Polychaeta|Eunicida|Onuphidae|Nothria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('190cc3ac-1b32-4c90-a5ed-4bbdf5fb8941','','','a324cdc5-8937-55cc-b3d8-647682b09f1c','Stictosiphonia fastigiata (Hook.f. & Harv.) Hook.f. & Harv.','(Hook.f. & Harv.) Hook.f. & Harv.',0,0,'dddb0ef3-4b52-5035-abc5-f43517d9237f','Stictosiphonia fastigiata','dddb0ef3-4b52-5035-abc5-f43517d9237f','Stictosiphonia fastigiata','e810831b-2be1-5dcc-8bc3-9680c6d2f958','Stictosiphonia fastigiat','2693bfda-5a04-4e00-8c45-41741c753c6e','Plantae|||Ceramiales|Rhodomelaceae|Stictosiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19099e97-67c0-4cd8-804b-62757194de8f','','','b5881279-0c11-5e85-b5e7-0f33f3f2d63e','Gazelletta orthonema Haeckel, 1887','Haeckel, 1887',1887,0,'4209c80f-6ee4-5f9b-bb56-25df54f65ffe','Gazelletta orthonema','4209c80f-6ee4-5f9b-bb56-25df54f65ffe','Gazelletta orthonema','74db2e3a-e3c1-53d1-8cf5-b014860ffae3','Gazelletta orthonem','19099e97-67c0-4cd8-804b-62757194de8f','Chromista|Cercozoa|Thecofilosea|Phaeogromida|Medusettidae|Gazelletta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('190a9b5a-a847-443e-a6f4-b07ee1ff4aa5','','','9301f71b-a9e1-5747-bb37-e1bca2b782a1','Agaricus denudatus Rabenh.','Rabenh.',0,0,'0bef7606-e0e1-5027-9418-d48199234092','Agaricus denudatus','0bef7606-e0e1-5027-9418-d48199234092','Agaricus denudatus','47ccaa1f-1ca5-58f1-bb64-cbca0b11a9be','Agaricus denudat','cad681be-0c12-4e6b-bd8a-a72756a8032c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19112a5e-892f-4e1a-83ea-6a5c54e858ce','','','fd0c7882-9ae4-5c40-90c8-bbab1feeeb55','Catamacta lotinana (Meyrick, 1882)','(Meyrick, 1882)',1882,0,'ce244d30-9402-5248-89aa-e1a087336674','Catamacta lotinana','ce244d30-9402-5248-89aa-e1a087336674','Catamacta lotinana','47430d76-de29-58de-bc4f-793d3117814e','Catamacta lotinan','19112a5e-892f-4e1a-83ea-6a5c54e858ce','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Catamacta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19160b59-e53e-4990-8b69-9153064d324d','','','029385f2-8d71-5b57-b1f6-4a864d1005ce','Epicoccum rhodotypi Henn.','Henn.',0,0,'db7f21ef-ea6e-5bab-a885-de0414cd8f1c','Epicoccum rhodotypi','db7f21ef-ea6e-5bab-a885-de0414cd8f1c','Epicoccum rhodotypi','8dcb3fc5-42f4-528f-9cd4-5ddc6bbee3ae','Epicoccum rhodotyp','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1918b23e-abde-4334-8770-1fcade0d14a3','','','76c4827a-71cc-5f1b-b250-6dc0fef00637','Desmodesmus armatus var. subalternans (G.M. Sm.) E.H. Hegew.','(G.M. Sm.) E.H. Hegew.',0,0,'1ad41ddc-18ba-5de1-9da8-2a72a6abcc7e','Desmodesmus armatus subalternans','7c33094a-925c-5210-9ad3-5b3cedd40c69','Desmodesmus armatus var. subalternans','1251b58b-3c48-5375-b3a9-62802806ca18','Desmodesmus armat subalternans','1918b23e-abde-4334-8770-1fcade0d14a3','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Desmodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1919ad50-942e-4bfc-a838-6ee65d28d659','','','37e03274-7ca8-5110-bf5a-1712df3310ef','Aleurodiscus abietis H.S. Jacks. & P.A. Lemke','H.S. Jacks. & P.A. Lemke',0,0,'5921fd02-a79d-5fcd-8abd-58a5e405ccb7','Aleurodiscus abietis','5921fd02-a79d-5fcd-8abd-58a5e405ccb7','Aleurodiscus abietis','eaa21b60-3f2a-5536-9ce2-dceedf330b60','Aleurodiscus abiet','1919ad50-942e-4bfc-a838-6ee65d28d659','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19183c22-f2de-42f9-9364-ebaaad274724','','','1a187419-c9fd-5487-91f5-55451ae87c1b','Pseudophormidium purpureum (Gomont) Anagn. & Komárek','(Gomont) Anagn. & Komárek',0,0,'d38fbe48-8c0d-546e-9533-65be3dac6807','Pseudophormidium purpureum','d38fbe48-8c0d-546e-9533-65be3dac6807','Pseudophormidium purpureum','4ea68f92-9cc9-5c6b-8fa6-694301baa205','Pseudophormidium purpure','19183c22-f2de-42f9-9364-ebaaad274724','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Pseudophormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('191fd88b-6cf6-489f-b707-43d517544f13','','','0a769934-8ebc-52b8-91fa-e839deef71c3','Leucocarbo ranfurlyi (Ogilvie-Grant, 1901)','(Ogilvie-Grant, 1901)',1901,0,'7ef8e372-da18-570d-8b53-28783cf98791','Leucocarbo ranfurlyi','7ef8e372-da18-570d-8b53-28783cf98791','Leucocarbo ranfurlyi','63eb2ddc-f4e9-51f5-89c4-a1570f36da15','Leucocarbo ranfurly','191fd88b-6cf6-489f-b707-43d517544f13','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Leucocarbo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('191c9c17-78b2-4bbf-a462-aef8c1e7be65','','','af2ccf88-2e1f-5ffb-a047-7f15a45d6683','Pycnoporus cinnabarinus sensu auct. NZ','',0,0,'afdb4e6d-f0ac-5a3b-a2cf-edebf9960924','Pycnoporus cinnabarinus','afdb4e6d-f0ac-5a3b-a2cf-edebf9960924','Pycnoporus cinnabarinus','e29516ab-d38d-51bb-a5e3-71d33d236ea5','Pycnoporus cinnabarin','793ea744-9800-4491-9d5b-2397ca5f8adb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Pycnoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('191c39b2-0dea-41b3-bbfc-dc776408de4b','','','03164ecb-d649-5e39-90bb-6bf793c6a57f','Newzealandia glandulosa (Fyfe, 1956)','(Fyfe, 1956)',1956,0,'458478a8-7040-5ecd-a420-ebed1c80af52','Newzealandia glandulosa','458478a8-7040-5ecd-a420-ebed1c80af52','Newzealandia glandulosa','c4fc3043-a7d4-5378-aaf0-05d1fed541dc','Newzealandia glandulos','191c39b2-0dea-41b3-bbfc-dc776408de4b','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Newzealandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('191f63dc-4287-435d-af83-dc0fe4fae140','','','942ffc67-ed23-59a8-864c-90a512054ad9','Landsburgia ilicifolia W.A.Nelson','W.A.Nelson',0,0,'54596180-e331-533f-a9c1-71c9ff84b6e2','Landsburgia ilicifolia','54596180-e331-533f-a9c1-71c9ff84b6e2','Landsburgia ilicifolia','ccc49bf9-ed20-58e9-a4b7-10422ab430eb','Landsburgia ilicifol','191f63dc-4287-435d-af83-dc0fe4fae140','Chromista|Ochrophyta|Phaeophyceae|Fucales|Sargassaceae|Landsburgia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19256638-cb4c-49e2-81cf-573e7554e9bd','','','c0262d05-d30d-5179-a5e1-70595abadb2f','Didymella latvica Kirschst.','Kirschst.',0,0,'c22789eb-e442-529b-8a66-2f51e58e8201','Didymella latvica','c22789eb-e442-529b-8a66-2f51e58e8201','Didymella latvica','c22b6422-943c-5d6d-9c35-e4685ead932a','Didymella latuic','19256638-cb4c-49e2-81cf-573e7554e9bd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1927e462-170c-4b2a-84ae-d5d31823b314','','','5c168edd-86a3-55f3-821d-1bf7dca55f1e','Camellia sinensis (L.) Kuntze','(L.) Kuntze',0,0,'f42ae86d-968d-559a-90fc-5e8843c25d82','Camellia sinensis','f42ae86d-968d-559a-90fc-5e8843c25d82','Camellia sinensis','a35f27d0-fdbd-588c-9f5e-e46802eb2400','Camellia sinens','1927e462-170c-4b2a-84ae-d5d31823b314','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Camellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('192890d9-a76d-45b2-bad6-a7451ed39c6f','','','f9c847c9-05e0-5bee-9042-ab26de1a6506','Polyxena ensifolia (Thunb.) Schönland','(Thunb.) Schönland',0,0,'1db7f435-78ec-566b-abbc-5947822d3979','Polyxena ensifolia','1db7f435-78ec-566b-abbc-5947822d3979','Polyxena ensifolia','1ebf868f-9bd2-5944-a6cd-3f4c16d5f9a1','Polyxena ensifol','4588ab79-ff8c-45f0-a90d-5ad3e98fd650','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Polyxena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('192d56c4-0a37-43a8-b059-8b38d67ba39b','','','dc1e34ce-d2d9-5931-bd18-d76e7b98fea0','Penion cuvierianus','',0,0,'dc1e34ce-d2d9-5931-bd18-d76e7b98fea0','Penion cuvierianus','dc1e34ce-d2d9-5931-bd18-d76e7b98fea0','Penion cuvierianus','8e44888f-2e6d-593f-8c18-f7e9a77a48c1','Penion cuuierian','192d56c4-0a37-43a8-b059-8b38d67ba39b','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Penion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('193064f6-e89c-4df9-9020-1f887fec4aa1','','','c124a6ec-82a1-5a86-b962-c089f3556e4d','Staurastrum spongiosum Bréb. ex Ralfs','Bréb. ex Ralfs',0,0,'587ba49c-dec4-5d16-b2bb-6b0627c0eae0','Staurastrum spongiosum','587ba49c-dec4-5d16-b2bb-6b0627c0eae0','Staurastrum spongiosum','a1c0e2d9-ff2e-5db8-8f58-5a12a6221c7c','Staurastrum spongios','193064f6-e89c-4df9-9020-1f887fec4aa1','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('192d2f71-4e54-4598-b910-beea454de2ef','','','da0f2620-3258-58a5-84bc-5afa23ba3199','Begonia micranthera Griseb.','Griseb.',0,0,'a29b3c03-46af-5ab4-9f04-fdb91e4c7cc7','Begonia micranthera','a29b3c03-46af-5ab4-9f04-fdb91e4c7cc7','Begonia micranthera','85c25fae-4136-5de6-89fb-f8985e8b4cee','Begonia micranther','192d2f71-4e54-4598-b910-beea454de2ef','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19846bc8-5f25-4691-aa5d-7a03b1434400','','','af98d879-c03d-5678-810b-0a6fe28fc460','Sibirina G.R.W. Arnold','G.R.W. Arnold',0,0,'03057eea-70f6-5b96-a917-6f7ea619926c','Sibirina','03057eea-70f6-5b96-a917-6f7ea619926c','Sibirina','03057eea-70f6-5b96-a917-6f7ea619926c','Sibirina','3785d272-40ca-4661-a167-9b5442971ca2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Sibirina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('198191ec-a3ba-4a11-b55c-81c0006c5c44','','','89172a40-8727-5824-bee4-69236b306e34','Stelis sclerophylla (Lindl.) Karremans','(Lindl.) Karremans',0,0,'8314fba2-d053-5d61-a023-b8aebbeee0bd','Stelis sclerophylla','8314fba2-d053-5d61-a023-b8aebbeee0bd','Stelis sclerophylla','1e69dd24-48ae-5f70-909f-6746525bb0ed','Stelis sclerophyll','198191ec-a3ba-4a11-b55c-81c0006c5c44','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Stelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19859ce7-6205-43ad-b8e2-ad3fdda7dee2','','','db819257-312d-56d8-a8f5-a365536d4135','Tovara Adans.','Adans.',0,0,'6ad9aa8f-62df-5589-8b37-49c5f601eacb','Tovara','6ad9aa8f-62df-5589-8b37-49c5f601eacb','Tovara','6ad9aa8f-62df-5589-8b37-49c5f601eacb','Tovara','fede85bf-313a-435f-9743-0d173f9dcfe8','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Tovara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1987b2f9-a325-4ea0-afe5-f7c90a506338','','','1fd852e2-c08f-5d9e-ad75-452c6b8d7c37','Peristoreus altivagans (Broun, 1921)','(Broun, 1921)',1921,0,'5277f8ed-6f95-5187-90ea-733a858264f9','Peristoreus altivagans','5277f8ed-6f95-5187-90ea-733a858264f9','Peristoreus altivagans','78911182-30a6-53a5-9a68-93d77bf64f85','Peristoreus altiuagans','1987b2f9-a325-4ea0-afe5-f7c90a506338','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('198b19e1-ba6c-45ce-9e0b-99add7e36904','','','a35d05dd-5064-50d8-9d61-1a9dd3d7fc8d','Lycogalaceae Corda','Corda',0,0,'0e9fbc9e-0bda-5703-9bd9-829db8107e8d','Lycogalaceae','0e9fbc9e-0bda-5703-9bd9-829db8107e8d','Lycogalaceae','0e9fbc9e-0bda-5703-9bd9-829db8107e8d','Lycogalaceae','','Protozoa|Eumycetozoa|Myxomycetes|Liceales|Lycogalaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('198b1446-e55e-4b12-8ccd-c2e915040817','','','35a4f89d-88cb-5ea6-88c2-980169fa69f2','Hygrocybe species','',0,0,'57d4c288-3c3b-5dc8-a8dd-c2c3e9e189f4','Hygrocybe','57d4c288-3c3b-5dc8-a8dd-c2c3e9e189f4','Hygrocybe','57d4c288-3c3b-5dc8-a8dd-c2c3e9e189f4','Hygrocybe','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('198af07d-79b8-4c46-882c-e3acaee1908c','','','9d61fd8d-ee5b-5460-a628-838e46db70f4','Pseudocercospora acalyphae (Lacy & Thirum.) Raghu Ram, Mallaiah & U. Braun','(Lacy & Thirum.) Raghu Ram, Mallaiah & U. Braun',0,0,'ed88d84d-7887-5d9c-831d-8f40163547b8','Pseudocercospora acalyphae','ed88d84d-7887-5d9c-831d-8f40163547b8','Pseudocercospora acalyphae','afbc6d45-16a6-5137-9b99-dd018de361a8','Pseudocercospora acalyph','198af07d-79b8-4c46-882c-e3acaee1908c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19918ff9-0bbf-41da-9c2f-abe96c6e9b8f','','','06267997-3384-5da9-92db-e868f91ae51f','Trachycarpus H.Wendl.','H.Wendl.',0,0,'e5471aff-d6f0-58a2-90d6-f6a4dd1d5a37','Trachycarpus','e5471aff-d6f0-58a2-90d6-f6a4dd1d5a37','Trachycarpus','e5471aff-d6f0-58a2-90d6-f6a4dd1d5a37','Trachycarpus','19918ff9-0bbf-41da-9c2f-abe96c6e9b8f','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Trachycarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1990b26d-dec2-41e5-b5fa-da7e6ff16f3a','','','3b7b9644-af46-5f9e-9e8d-af5129866e89','Lithodes robertsoni Ahyong, 2010','Ahyong, 2010',2010,0,'6a7a0890-3e4e-5984-beeb-c25b68660ae6','Lithodes robertsoni','6a7a0890-3e4e-5984-beeb-c25b68660ae6','Lithodes robertsoni','4e549ec4-3185-5a51-b9ec-ea2399d90407','Lithodes robertson','1990b26d-dec2-41e5-b5fa-da7e6ff16f3a','Animalia|Arthropoda|Malacostraca|Decapoda|Lithodidae|Lithodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1994a994-dfc9-4a56-9fee-84478ec17201','','','4e622026-9a03-5129-be17-8c7b7053b800','Cleora Curtis, 1825','Curtis, 1825',1825,0,'5b24b45f-a0fc-5582-9fbd-6622fd391ed6','Cleora','5b24b45f-a0fc-5582-9fbd-6622fd391ed6','Cleora','5b24b45f-a0fc-5582-9fbd-6622fd391ed6','Cleora','1994a994-dfc9-4a56-9fee-84478ec17201','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cleora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('19963da3-c8e2-4cd5-9e4d-e340a8de469d','','','ee38b67c-fe83-5545-a4e4-82840183bdd8','Lasioglossum','',0,0,'ee38b67c-fe83-5545-a4e4-82840183bdd8','Lasioglossum','ee38b67c-fe83-5545-a4e4-82840183bdd8','Lasioglossum','ee38b67c-fe83-5545-a4e4-82840183bdd8','Lasioglossum','19963da3-c8e2-4cd5-9e4d-e340a8de469d','Animalia|Arthropoda|Insecta|Hymenoptera|Halictidae|Lasioglossum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1996397a-e811-4d1a-9471-cecaf56b9736','','','08252b56-42cb-5a5e-9a4e-cfe3e4b7e011','Rakaia lindsayi Forster, 1952','Forster, 1952',1952,0,'cf38224f-0c63-5ff1-9bde-bda84130862e','Rakaia lindsayi','cf38224f-0c63-5ff1-9bde-bda84130862e','Rakaia lindsayi','b1a2d1f0-6767-500a-8488-76c7bbb70bb4','Rakaia lindsay','1996397a-e811-4d1a-9471-cecaf56b9736','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Rakaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19a0451e-4093-4e34-843c-696efb6ed0da','','','b83d45b0-859b-55d5-a751-65c11c0e369d','Erechtites minimus var. heterophyllus (Colenso) Allan','(Colenso) Allan',0,0,'8957ce6d-fde5-5385-8c78-eb60e40ec62f','Erechtites minimus heterophyllus','31686c89-a2c2-5848-bb78-b2a1e15b71d6','Erechtites minimus var. heterophyllus','07ce283b-fe47-5eab-892b-40659d8bf300','Erechtites minim heterophyll','c92a4f4b-ded6-48f7-a0fd-7b6c45f47ef4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erechtites','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('19979af4-dc40-4080-90e6-dd213831e385','','','8158133b-310a-57f0-9a52-4841fbab6b8a','Crassula pubescens Thunb.','Thunb.',0,0,'d9e63463-ea76-5cba-a168-e9e16c79a1ab','Crassula pubescens','d9e63463-ea76-5cba-a168-e9e16c79a1ab','Crassula pubescens','d9e63463-ea76-5cba-a168-e9e16c79a1ab','Crassula pubescens','19979af4-dc40-4080-90e6-dd213831e385','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('199de548-22f2-4fdd-8cfd-d3f4485a0de8','','','8aeab4d3-8a2b-5ce2-84b9-a62762c7bb6e','Araucaria biramulata J.Buchholz','J.Buchholz',0,0,'4a0a90f1-8f5e-5e07-b09d-a89dd1736a6a','Araucaria biramulata','4a0a90f1-8f5e-5e07-b09d-a89dd1736a6a','Araucaria biramulata','42f81319-22b7-514d-8154-26c6e99dfa08','Araucaria biramulat','199de548-22f2-4fdd-8cfd-d3f4485a0de8','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Araucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19a52846-c230-497e-9c0d-212aaf86a76b','','','c1341f6c-ae9f-5305-82ea-47b811d1a6ee','Necrovirus','',0,0,'','','','','','','19a52846-c230-497e-9c0d-212aaf86a76b','Virus|||Tolivirales|Tombusviridae|Necrovirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('19a7bfae-1919-432e-9d95-70906cba3d4f','','','0e0e42f9-b413-501e-a179-7bc19e9dbe97','Gelidiopsis','',0,0,'0e0e42f9-b413-501e-a179-7bc19e9dbe97','Gelidiopsis','0e0e42f9-b413-501e-a179-7bc19e9dbe97','Gelidiopsis','0e0e42f9-b413-501e-a179-7bc19e9dbe97','Gelidiopsis','19a7bfae-1919-432e-9d95-70906cba3d4f','Plantae|Rhodophyta|Florideophyceae|Rhodymeniales|Lomentariaceae|Gelidiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('19a92735-7f5e-4182-bab1-670873062057','','','1a6eb35d-612b-5d28-9719-4ca3ed139c7b','Lepidopus caudatus (Euphrasen, 1788)','(Euphrasen, 1788)',1788,0,'b155f901-f42e-55e6-9d87-b5af64789790','Lepidopus caudatus','b155f901-f42e-55e6-9d87-b5af64789790','Lepidopus caudatus','e4d7079f-d550-5c17-ba0d-e06d33da2021','Lepidopus caudat','19a92735-7f5e-4182-bab1-670873062057','Animalia|Chordata|Actinopterygii|Perciformes|Trichiuridae|Lepidopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19a997ba-d89a-4e87-81d3-5895667baf88','','','832714c3-2aaa-5c3c-b5d5-c8246cfccc13','Cladosporium gynoxidicola Petr.','Petr.',0,0,'4d0fc7c3-bbc3-511a-82e6-765157529e1e','Cladosporium gynoxidicola','4d0fc7c3-bbc3-511a-82e6-765157529e1e','Cladosporium gynoxidicola','b5797a6e-623a-531a-84d2-6d415650935c','Cladosporium gynoxidicol','a41e3b27-9f30-473b-8252-a66fe4b6a2ac','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19a99fc0-4a1f-478f-9a15-f521f3b3b757','','','cd4d3d80-54bf-57e3-802d-cacb7ca78ca1','Claytonia sect. Australiensis Poelln.','Poelln.',0,0,'912519b5-6571-5a53-9f59-ad45e6afdd52','Australiensis','5c4d4594-2794-522b-a090-e9a018891df8','Claytonia sect. Australiensis','912519b5-6571-5a53-9f59-ad45e6afdd52','Australiensis','f32fff42-08f5-4ec9-99fb-aefc2ed21cbb','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Claytonia','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('19a5f886-6677-4c07-bbb1-858434b88126','','','2431c395-be1a-56bf-beb9-b185bd99e44e','Sophora microphylla Aiton var. microphylla','',0,0,'cfc9bd4f-892b-5a67-abcd-2b39f02e2180','Sophora microphylla microphylla','61135dc8-5e46-59b1-886b-fabdbf785229','Sophora microphylla var. microphylla','362cb5c9-760b-5b5c-bac3-c3ef9789adb0','Sophora microphyll microphyll','2cc8ec29-167e-4c73-a77c-2e4b68fea498','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('19b038dd-b040-4203-91fa-47da182d9d70','','','de25df0e-9701-5a4c-8f16-e40ec975e03e','Piper tetraphyllum G.Forst.','G.Forst.',0,0,'d88521c1-dd0e-5066-80fe-6df7ef206981','Piper tetraphyllum','d88521c1-dd0e-5066-80fe-6df7ef206981','Piper tetraphyllum','fa9c0168-9bb9-5c31-b504-07036b8569ad','Piper tetraphyll','f603ee99-22cb-48b4-a96f-b5678504356c','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Piper','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19ae0b50-d4c2-4630-8752-b4f952722edb','','','9dfc7c22-f8b5-5cc5-80c3-4a41e8781db5','Fucistia','',0,0,'9dfc7c22-f8b5-5cc5-80c3-4a41e8781db5','Fucistia','9dfc7c22-f8b5-5cc5-80c3-4a41e8781db5','Fucistia','9dfc7c22-f8b5-5cc5-80c3-4a41e8781db5','Fucistia','19ae0b50-d4c2-4630-8752-b4f952722edb','Chromista|Ochrophyta||||','','kingdom|phylum|class|order|family|genus','superclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('19b12e90-5c89-4e0b-bae3-938a249eed57','','','3a5f73bf-bd8e-5eb0-9b56-77b969fd8520','Pimelea pulvinaris C.J.Burrows','C.J.Burrows',0,0,'fc89b08b-d593-559f-8719-3cce069d8822','Pimelea pulvinaris','fc89b08b-d593-559f-8719-3cce069d8822','Pimelea pulvinaris','7a310900-d032-5159-9b47-52233b0084a1','Pimelea puluinar','54406c94-dc42-4011-a465-96c57ed5361e','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19b7cf64-e15b-4dcc-95e7-2cf13df624f6','','','f995c505-ed1b-5dc0-add3-cae1bca52973','Geotriidae','',0,0,'f995c505-ed1b-5dc0-add3-cae1bca52973','Geotriidae','f995c505-ed1b-5dc0-add3-cae1bca52973','Geotriidae','f995c505-ed1b-5dc0-add3-cae1bca52973','Geotriidae','19b7cf64-e15b-4dcc-95e7-2cf13df624f6','Animalia|Chordata|Cephalasipidomorphi|Petromyzontiformes|Geotriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('19b6748c-9b63-4299-8579-4c81e97d683b','','','6811ab8d-d8b0-594f-9c92-302f5d443fce','Zelandobius patricki McLellan, 1993','McLellan, 1993',1993,0,'13a1942e-6c94-5005-8eb2-c258d3932efd','Zelandobius patricki','13a1942e-6c94-5005-8eb2-c258d3932efd','Zelandobius patricki','629a80b4-05ab-5ea1-82b0-81cfc7363b6a','Zelandobius patrick','19b6748c-9b63-4299-8579-4c81e97d683b','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19b2df07-4ea1-41f6-be50-a4ffa006b7e7','','','76e8f1a0-2bba-59b9-806b-7f95ee956165','Lissonota comparata Cameron, 1898','Cameron, 1898',1898,0,'79adc269-35b3-5a60-b7aa-ac3a027ff23d','Lissonota comparata','79adc269-35b3-5a60-b7aa-ac3a027ff23d','Lissonota comparata','9df386b6-c79b-51c7-a598-f94340a5e5fb','Lissonota comparat','19b2df07-4ea1-41f6-be50-a4ffa006b7e7','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Lissonota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19b6ed2a-62e6-4200-b0bb-5f565f2a30a5','','','a75b601b-11e5-5938-bd4a-c8478d847e58','Podocarpus nagi R.Br. ex Endl.','R.Br. ex Endl.',0,0,'419943ff-97a6-5c19-afe3-320eaf67bcad','Podocarpus nagi','419943ff-97a6-5c19-afe3-320eaf67bcad','Podocarpus nagi','0f8d1b08-165c-5e82-a8df-1599374f2a35','Podocarpus nag','98ac8ea8-5363-439f-b436-199db6910e8b','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('19b8e25b-930c-4d08-b21b-169b5f1f402b','','','4e80e3a4-fb09-55f0-820b-66f92c1dc2cf','Praxillura species Stull, 1979','',0,0,'013f39a7-822c-52be-a2a0-5116bb85567f','Praxillura','013f39a7-822c-52be-a2a0-5116bb85567f','Praxillura','013f39a7-822c-52be-a2a0-5116bb85567f','Praxillura','19b8e25b-930c-4d08-b21b-169b5f1f402b','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|Praxillura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('19c02a1a-cf2d-4c74-8422-1f43d838cf65','','','61bf626d-62a8-5322-9ae6-f22ad763aba8','Manoao colensoi (Hook.) Molloy','(Hook.) Molloy',0,0,'acc134bb-b076-5e59-abce-acbee4273590','Manoao colensoi','acc134bb-b076-5e59-abce-acbee4273590','Manoao colensoi','7b85ede9-d318-51d3-a773-cd06e60751f8','Manoao colenso','19c02a1a-cf2d-4c74-8422-1f43d838cf65','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Manoao','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19b90a69-6388-4e2a-b4f4-5dcd249b04b3','','','51347ce3-e912-5d05-9373-451576206451','Hyperomma subcaecum Broun, 1921','Broun, 1921',1921,0,'5e102151-9326-5260-98c1-31916e937d0c','Hyperomma subcaecum','5e102151-9326-5260-98c1-31916e937d0c','Hyperomma subcaecum','524e7916-64cd-5846-9c13-511e153a1846','Hyperomma subcaec','19b90a69-6388-4e2a-b4f4-5dcd249b04b3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hyperomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1806504a-9403-4c32-910e-1d38c47a58ed','','','b5e6c9bf-4248-5b48-9d3e-4424ebe7f532','Agaricus salignus Pers.','Pers.',0,0,'3098c7ee-720a-58ef-b822-b81a497adce2','Agaricus salignus','3098c7ee-720a-58ef-b822-b81a497adce2','Agaricus salignus','068f4fc7-f54c-5a22-b50e-de5e934858c7','Agaricus salign','2049fe69-3f3d-4cd5-bb81-9a148d006a9f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19c33d57-7878-434e-80f1-3c97a488c660','','','49dc2060-742c-5cb6-91de-c4bcafa04fc8','Poa anceps subsp. polyphylla (Hack.) Edgar','(Hack.) Edgar',0,0,'194bf348-2406-5bd5-9a7a-27f13297770c','Poa anceps polyphylla','05ea1f16-5ff9-51aa-b8b3-a92ceb54ad33','Poa anceps subsp. polyphylla','ba617e0f-d69a-5aaf-b876-f77ed596d2b4','Poa anceps polyphyll','19c33d57-7878-434e-80f1-3c97a488c660','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('19c12fc6-799f-4369-b492-707bf4c1c97e','','','b5a8132a-b105-5f19-8b0c-cc11c6ba1b3f','Thelidium pluvium A.Orange','A.Orange',0,0,'758a4caa-ecba-5ac6-a74e-880cd65630d2','Thelidium pluvium','758a4caa-ecba-5ac6-a74e-880cd65630d2','Thelidium pluvium','4298048e-b3f4-5130-89a0-b8b464d98840','Thelidium pluui','19c12fc6-799f-4369-b492-707bf4c1c97e','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Thelidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19c268ef-425e-4613-b08f-c364f1ee721a','','','df4cc830-68d1-588e-8673-c815a82d2c06','Cirrhitus species','',0,0,'68be6030-a018-598e-af44-079f1cc61d1d','Cirrhitus','68be6030-a018-598e-af44-079f1cc61d1d','Cirrhitus','68be6030-a018-598e-af44-079f1cc61d1d','Cirrhitus','19c268ef-425e-4613-b08f-c364f1ee721a','Animalia|Chordata|Actinopterygii|Perciformes|Cirrhitidae|Cirrhitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1808027a-5b9f-4914-aa14-1d0e226ccd41','','','7c7a1045-3967-5727-8321-72b45a775fb1','Ophiobolus anguillides (Cooke) Sacc.','(Cooke) Sacc.',0,0,'3065d771-5df9-5789-95e9-c4084a2e4ca2','Ophiobolus anguillides','3065d771-5df9-5789-95e9-c4084a2e4ca2','Ophiobolus anguillides','094dc03d-35c0-5b47-90de-4bae29e029d0','Ophiobolus anguillid','1808027a-5b9f-4914-aa14-1d0e226ccd41','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Ophiobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1807085e-1c21-4fff-8559-781586d3c8d3','','','effc18a6-aaf2-5087-ba8d-0a76b5a76636','Sophora fulvida (Allan) Heenan & de Lange','(Allan) Heenan & de Lange',0,0,'e1f34233-933a-51d7-a0cf-46fa5a21603b','Sophora fulvida','e1f34233-933a-51d7-a0cf-46fa5a21603b','Sophora fulvida','81f31fd5-1d2e-568a-b5d9-c8e97f219a85','Sophora fuluid','1807085e-1c21-4fff-8559-781586d3c8d3','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('180a8f37-bf66-4e82-9a43-ef8e5030b63a','','','649a86a8-8a68-5064-9945-824a318f90f2','Pezizella eburnea (Roberge) Dennis','(Roberge) Dennis',0,0,'e5ab2b4f-3aae-5c5c-b452-15b79afb2af8','Pezizella eburnea','e5ab2b4f-3aae-5c5c-b452-15b79afb2af8','Pezizella eburnea','5caf1de5-3f95-5386-b895-226b240ef5b7','Pezizella eburne','180a8f37-bf66-4e82-9a43-ef8e5030b63a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Pezizella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('180dcf6b-2040-4baf-99bf-5272e33e2962','','','1b858c66-5c66-52bd-b00d-a65956d49c14','Marssonina kirchneri Hegyi','Hegyi',0,0,'662ead2b-c39a-5d21-90f2-3098ce2b3e14','Marssonina kirchneri','662ead2b-c39a-5d21-90f2-3098ce2b3e14','Marssonina kirchneri','dfe813ba-1dc3-5d30-a9d1-f8ea221103a9','Marssonina kirchner','b5460116-ea1c-4785-980a-3e13db8d8e62','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Marssonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('180dbc3b-a011-4cea-8e7d-89175c400807','','','9cb0a314-bfcd-5bf1-a87f-e190278ad27c','Spiochaetopterus species Stull, 1979','',0,0,'09a6fee9-b04b-5aa5-afed-9258997a2f86','Spiochaetopterus','09a6fee9-b04b-5aa5-afed-9258997a2f86','Spiochaetopterus','09a6fee9-b04b-5aa5-afed-9258997a2f86','Spiochaetopterus','180dbc3b-a011-4cea-8e7d-89175c400807','Animalia|Annelida||Spionida|Chaetopteridae|Spiochaetopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('180c075d-1695-47e8-8f6e-a31418220f7f','','','25950783-c33a-5473-8cef-9e7b530e49ef','Staurodesmus spetsbergensis var. limneticus Teiling','Teiling',0,0,'b2f60481-e3e1-5b4e-b0ee-b34831981ae2','Staurodesmus spetsbergensis limneticus','96895ed2-b5c6-5583-8c4f-b3cbc67bf303','Staurodesmus spetsbergensis var. limneticus','ea7bb406-cc99-5b49-af9c-b93a544996dc','Staurodesmus spetsbergens limnetic','180c075d-1695-47e8-8f6e-a31418220f7f','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('18120c4b-2959-40bc-852e-e5af4e624a96','','','f1c0040b-ce6f-5b3e-b90c-02bbc41dd4ef','Macrocypridina','',0,0,'f1c0040b-ce6f-5b3e-b90c-02bbc41dd4ef','Macrocypridina','f1c0040b-ce6f-5b3e-b90c-02bbc41dd4ef','Macrocypridina','f1c0040b-ce6f-5b3e-b90c-02bbc41dd4ef','Macrocypridina','18120c4b-2959-40bc-852e-e5af4e624a96','Animalia|Arthropoda|Ostracoda|Myodocopida|Cypridinidae|Macrocypridina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('181416cc-4759-4fe0-9209-3b5edeb6e8e0','','','516972bf-9ba8-5236-b332-c389b439a991','Neolauriomycetaceae Crous','Crous',0,0,'46293e3d-1b8a-5a4c-a915-092c71160b2d','Neolauriomycetaceae','46293e3d-1b8a-5a4c-a915-092c71160b2d','Neolauriomycetaceae','46293e3d-1b8a-5a4c-a915-092c71160b2d','Neolauriomycetaceae','181416cc-4759-4fe0-9209-3b5edeb6e8e0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Neolauriomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('18178e90-28cd-471c-90e5-4331929f4100','','','c36f6606-7314-5f33-8ebf-14717025edaa','Corynoptera variospina Mohrig, 1999','Mohrig, 1999',1999,0,'52ac6edb-0071-5239-8882-e361ba48113f','Corynoptera variospina','52ac6edb-0071-5239-8882-e361ba48113f','Corynoptera variospina','6e48ab70-8141-5005-b583-78579eeb31f4','Corynoptera uariospin','18178e90-28cd-471c-90e5-4331929f4100','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18187894-67a7-43a4-bbb7-a15260f7f449','','','9cd14cd6-83ca-5814-a655-386be66e8de0','Hebe tetragona (Hook.) Cockayne & Allan','(Hook.) Cockayne & Allan',0,0,'4988400b-ad7a-55f6-a00f-ca0f18f5fb8d','Hebe tetragona','4988400b-ad7a-55f6-a00f-ca0f18f5fb8d','Hebe tetragona','67b50a22-9aaa-531a-b90d-b01f32eaf33b','Hebe tetragon','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('181c31ea-ea8d-47cc-bbd0-1b07ca2af0f0','','','8ea433b3-570e-59e8-a617-a819257a5542','Crataegus L.','L.',0,0,'57b043ec-e907-50ad-a818-15bde2e4f2f6','Crataegus','57b043ec-e907-50ad-a818-15bde2e4f2f6','Crataegus','57b043ec-e907-50ad-a818-15bde2e4f2f6','Crataegus','181c31ea-ea8d-47cc-bbd0-1b07ca2af0f0','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Crataegus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('181e292c-b0bf-4b81-a13f-3658b282daf6','','','e2de56b1-211d-5e91-b5ee-9e1778025e02','Aspergillus multiplicatus Yaguchi, Someya & Udagawa','Yaguchi, Someya & Udagawa',0,0,'3767b5e5-7ecf-5917-874c-655d506de7a8','Aspergillus multiplicatus','3767b5e5-7ecf-5917-874c-655d506de7a8','Aspergillus multiplicatus','0799e3ec-f942-5878-9fe8-a7757333da76','Aspergillus multiplicat','181e292c-b0bf-4b81-a13f-3658b282daf6','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('181db8db-657c-405d-bcf9-752da2a7b1ab','','','345fb325-95e6-5f34-8255-16ada364f7ed','Takakiopsida Stech & W.Frey','Stech & W.Frey',0,0,'bc9096ab-672f-5cd4-89fc-1b6eefcb5df1','Takakiopsida','bc9096ab-672f-5cd4-89fc-1b6eefcb5df1','Takakiopsida','bc9096ab-672f-5cd4-89fc-1b6eefcb5df1','Takakiopsida','181db8db-657c-405d-bcf9-752da2a7b1ab','Plantae||Takakiopsida|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('1819de3a-12d8-4d63-8d5c-b69fbdd50956','','','09928e6a-ae19-54ad-a323-f6a4e5077994','Cyperobia carectorum Bergroth, 1927','Bergroth, 1927',1927,0,'9ef1a385-bfe1-5772-9df3-ac4ffcf71d67','Cyperobia carectorum','9ef1a385-bfe1-5772-9df3-ac4ffcf71d67','Cyperobia carectorum','637a1dcd-5e2a-5a98-94f6-2e7d725b8e50','Cyperobia carector','1819de3a-12d8-4d63-8d5c-b69fbdd50956','Animalia|Arthropoda|Insecta|Hemiptera|Tingidae|Cyperobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18295e8d-a61e-4779-a445-3c52a939eb82','','','b177e072-b6c6-5e08-9bf4-29160a5546dd','Pachystegia insignis var. minor (Cheeseman) Cheeseman','(Cheeseman) Cheeseman',0,0,'2eb3e39f-490e-5033-80bf-619858a8050f','Pachystegia insignis minor','33d86688-306e-5eff-bcad-5f797f888f45','Pachystegia insignis var. minor','7a37f894-a2e0-5c81-a1b3-7f0bb89e3ed7','Pachystegia insign minor','cddbd4df-772a-469b-a367-afc7a0335aa7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pachystegia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('18228e36-930d-4949-83e2-9cb8fe9311d7','','','8f4d5df3-d540-5123-a0e3-fba524be5464','Myrrhis andicola Kunth','Kunth',0,0,'35b0cf42-fb8d-59d2-8645-a1c72436e9c1','Myrrhis andicola','35b0cf42-fb8d-59d2-8645-a1c72436e9c1','Myrrhis andicola','c66b9a4d-7f2c-57ee-a08a-742af4978cd5','Myrrhis andicol','7bcc543c-3c33-4903-96dd-370a31221dc0','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Myrrhis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1825dc05-fcee-44b1-9b3c-bf1c025a978b','','','2cb4d772-12e6-5a01-8593-dfe8f3f980f0','Myosotis elderi L.B.Moore','L.B.Moore',0,0,'6cd46b21-2bac-5904-860d-415b9ae116c4','Myosotis elderi','6cd46b21-2bac-5904-860d-415b9ae116c4','Myosotis elderi','afece837-5af0-5507-a2ef-185d0d438cc4','Myosotis elder','1825dc05-fcee-44b1-9b3c-bf1c025a978b','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('182de8e0-e3c6-48f2-9fb5-35d56c749516','','','10f618a4-eacf-53e9-bd27-2b9b5bc6f5d4','Nomeus','',0,0,'10f618a4-eacf-53e9-bd27-2b9b5bc6f5d4','Nomeus','10f618a4-eacf-53e9-bd27-2b9b5bc6f5d4','Nomeus','10f618a4-eacf-53e9-bd27-2b9b5bc6f5d4','Nomeus','182de8e0-e3c6-48f2-9fb5-35d56c749516','Animalia|Chordata|Actinopterygii|Perciformes|Nomeidae|Nomeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('183367e9-10e9-4c6f-9cb5-8271278e41e5','','','7333becf-cb78-5666-a5ef-c9cd42df93e9','Vertigo','',0,0,'7333becf-cb78-5666-a5ef-c9cd42df93e9','Vertigo','7333becf-cb78-5666-a5ef-c9cd42df93e9','Vertigo','7333becf-cb78-5666-a5ef-c9cd42df93e9','Vertigo','183367e9-10e9-4c6f-9cb5-8271278e41e5','Animalia|Mollusca|Gastropoda|Stylommatophora|Vertiginidae|Vertigo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1826b975-033f-4668-af93-e8bd402f28ca','','','db76a5ee-d531-541c-8139-008c7cb14820','Bispora Corda','Corda',0,0,'14e05b03-4c03-545e-99cc-fa0353d0e90b','Bispora','14e05b03-4c03-545e-99cc-fa0353d0e90b','Bispora','14e05b03-4c03-545e-99cc-fa0353d0e90b','Bispora','1826b975-033f-4668-af93-e8bd402f28ca','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Bispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('182d5619-2cd5-4575-92b8-dc6c7ee35479','','','e22b9509-0e89-5edd-9b07-0714c4a82ac3','Staninwardia breviuscula B. Sutton','B. Sutton',0,0,'8b3313c5-4807-59e6-aab0-0c5ee565ea83','Staninwardia breviuscula','8b3313c5-4807-59e6-aab0-0c5ee565ea83','Staninwardia breviuscula','3ad3a97b-d24a-5d90-9abb-5baae6ffd515','Staninwardia breuiuscul','182d5619-2cd5-4575-92b8-dc6c7ee35479','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Extremaceae|Staninwardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('182c3ecc-76b6-4163-ba72-f4b4d987d5e4','','','0b41810d-1401-5f34-929f-6168fbca0457','Hemicordulia armstrongi Rowe, 2019','Rowe, 2019',2019,0,'f418c2ff-e3a1-5b5b-afc2-5846338fb4fc','Hemicordulia armstrongi','f418c2ff-e3a1-5b5b-afc2-5846338fb4fc','Hemicordulia armstrongi','bd5869a1-c6b9-5190-a504-d582689a286c','Hemicordulia armstrong','182c3ecc-76b6-4163-ba72-f4b4d987d5e4','Animalia|Arthropoda|Insecta|Odonata|Corduliidae|Hemicordulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('182eb40e-4b98-4df6-afc0-e9302db824f1','','','e471faa4-51b3-5244-8a72-c36630f24474','Ritterella sigillinoides (Brewin, 1958)','(Brewin, 1958)',1958,0,'306bb620-fab1-5ff1-afca-3f9b3afa3a38','Ritterella sigillinoides','306bb620-fab1-5ff1-afca-3f9b3afa3a38','Ritterella sigillinoides','68af5a73-27e2-51cb-9e1e-23f1f14769f9','Ritterella sigillinoid','182eb40e-4b98-4df6-afc0-e9302db824f1','Animalia|Tunicata|Ascidiacea|Enterogona|Ritterellidae|Ritterella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18375bda-c35b-47b8-985f-814f15311c31','','','7f5bce04-c762-5340-b0fe-e5009a48172e','Placosphaeria seriata Bubak & Syd.','Bubak & Syd.',0,0,'94762a50-1661-51eb-bc32-fe5431e36b69','Placosphaeria seriata','94762a50-1661-51eb-bc32-fe5431e36b69','Placosphaeria seriata','22adb6ff-a055-5921-bf1b-604bd5dc0fe0','Placosphaeria seriat','18375bda-c35b-47b8-985f-814f15311c31','Fungi|Ascomycota|Dothideomycetes|Dothideales||Placosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1836c050-419f-4e32-b8ef-bc511f0a52bf','','','d7d779fc-5833-5611-adb5-287dc89f1d8b','Strelitzia juncea Andrews','Andrews',0,0,'6c35fbcc-6b57-5cb1-9d80-ed8a6eeca6ca','Strelitzia juncea','6c35fbcc-6b57-5cb1-9d80-ed8a6eeca6ca','Strelitzia juncea','3760e313-c16d-5fcb-aa54-9055e27a2473','Strelitzia iunce','1836c050-419f-4e32-b8ef-bc511f0a52bf','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Strelitziaceae|Strelitzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('183a8bf7-43ae-41e3-b775-0825652ec42c','','','ef6d85f4-db41-58d1-b4d5-05a8ba1303f0','Stephanoma tetracoccum Zind.-Bakker','Zind.-Bakker',0,0,'2390dca9-ef17-537c-bb84-9f8e98ae8cfd','Stephanoma tetracoccum','2390dca9-ef17-537c-bb84-9f8e98ae8cfd','Stephanoma tetracoccum','328dd425-c4d2-59de-95d1-2fcadb6294c8','Stephanoma tetracocc','183a8bf7-43ae-41e3-b775-0825652ec42c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Stephanoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('183dad88-a97d-4373-b4dc-3068b1d9a20f','','','dc43aff0-58c9-55d4-a118-c71530f04970','Maackia Rupr.','Rupr.',0,0,'6a5cb3f5-ccbe-5223-a918-22b4bfde2ea3','Maackia','6a5cb3f5-ccbe-5223-a918-22b4bfde2ea3','Maackia','6a5cb3f5-ccbe-5223-a918-22b4bfde2ea3','Maackia','183dad88-a97d-4373-b4dc-3068b1d9a20f','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Maackia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('183fa7d8-a890-48bc-93c4-4900752bc3e6','','','a090dcc6-fd3a-5c22-8473-824a771e8705','Gymnopatagus parvipetalus Baker & Rowe, 1990','Baker & Rowe, 1990',1990,0,'694fdf39-ad5f-5b1b-bca8-bc2f7b078fd3','Gymnopatagus parvipetalus','694fdf39-ad5f-5b1b-bca8-bc2f7b078fd3','Gymnopatagus parvipetalus','15551a2a-0e41-5e4c-b08b-ae8dacb2d03c','Gymnopatagus paruipetal','183fa7d8-a890-48bc-93c4-4900752bc3e6','Animalia|Echinodermata|Echinoidea|Spatangoida|Brissidae|Gymnopatagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('183cd123-7a6e-4df4-bb0a-aae1b8621040','','','e53ffd8c-0969-5d8a-a260-4f3a70200356','Neonectria lucida (Höhn.) Samuels & Brayford','(Höhn.) Samuels & Brayford',0,0,'7959390f-45e4-5bdc-b586-8467bef39800','Neonectria lucida','7959390f-45e4-5bdc-b586-8467bef39800','Neonectria lucida','54a5319e-de0d-5f7c-9182-1265bee93611','Neonectria lucid','2088b230-539d-43ef-a7cc-28af0ba59aa7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('183c37ab-e627-4632-8bb4-cf15681d760e','','','ec8ca442-417c-57b9-8794-3a666ff1f127','Coprinus plagioporus Romagn.','Romagn.',0,0,'f2b491f4-caee-5187-a465-fd98b47f4ab0','Coprinus plagioporus','f2b491f4-caee-5187-a465-fd98b47f4ab0','Coprinus plagioporus','af9cf228-6f39-5b20-aa31-28a7383e6944','Coprinus plagiopor','574fe49f-aad1-4344-b7f0-fec9007193bf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18471225-dc0d-4959-b3d0-0ed98e6f7c98','','','8a22ddd7-362e-550b-8860-68a2eba4dee3','Cordyceps farinosa (Holmsk.) Kepler, B. Shrestha & Spatafora','(Holmsk.) Kepler, B. Shrestha & Spatafora',0,0,'b949fd2f-bba1-56d5-b9bc-e45800276b5d','Cordyceps farinosa','b949fd2f-bba1-56d5-b9bc-e45800276b5d','Cordyceps farinosa','d2088ef9-f6ff-535d-90c9-9b088975f7d7','Cordyceps farinos','18471225-dc0d-4959-b3d0-0ed98e6f7c98','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1841ae98-6367-4a3d-a094-51511b0173dd','','','3ed3da5d-ef7d-5265-9817-eeb0ae76f099','Cicindela austromontana Bates, 1878','Bates, 1878',1878,0,'e29a929d-dafd-526b-b54e-4423280b03d7','Cicindela austromontana','e29a929d-dafd-526b-b54e-4423280b03d7','Cicindela austromontana','076d8de8-b89d-55ca-af0c-e577f72d4972','Cicindela austromontan','1841ae98-6367-4a3d-a094-51511b0173dd','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1849c1be-f860-42dd-a005-59e912a15441','','','2a2d5631-1d34-5f0b-9eed-4e4ba39f0834','Berberis wilsoniae var. stapfiana (C.K.Schneid.) C.K.Schneid.','(C.K.Schneid.) C.K.Schneid.',0,0,'5e0523dc-d261-52d9-98a8-bad4ec4a123f','Berberis wilsoniae stapfiana','898f70c1-2e77-581c-9742-238deec0ee3e','Berberis wilsoniae var. stapfiana','2b5a2ef3-cdb0-539b-bdef-bc252ac30146','Berberis wilsoni stapfian','1849c1be-f860-42dd-a005-59e912a15441','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('184f136e-715a-4b9a-a2da-76242fd683df','','','63c5a0d8-ea7e-54a8-8a26-6f61bf7903b9','Illidops scutellaris (Muesebeck, 1921)','(Muesebeck, 1921)',1921,0,'220c06e7-ed14-59d3-a493-ca2700e31583','Illidops scutellaris','220c06e7-ed14-59d3-a493-ca2700e31583','Illidops scutellaris','42ac3f03-1df0-54a7-8355-9c85e8146d45','Illidops scutellar','184f136e-715a-4b9a-a2da-76242fd683df','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Illidops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dddab0a-fcb4-4a58-8e5f-93bc3f66d19b','','','3f9c6f78-6090-569d-86e6-5012446d9516','Mellitiosporiella pulchella Höhn.','Höhn.',0,0,'2ee54f5c-37b8-53de-b051-ba7b3a86b8c4','Mellitiosporiella pulchella','2ee54f5c-37b8-53de-b051-ba7b3a86b8c4','Mellitiosporiella pulchella','9c6e829c-ca19-51bf-8984-79cb5b5a80a0','Mellitiosporiella pulchell','1dddab0a-fcb4-4a58-8e5f-93bc3f66d19b','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Mellitiosporiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dd85474-099f-44b7-b084-3de1c1a3e681','','','bde4015e-3a62-5855-9e97-2703a4052d09','Acrosphaera lappacea (Haeckel, 1887)','(Haeckel, 1887)',1887,0,'75c6faa6-b9da-5018-8a8c-cd6593142a30','Acrosphaera lappacea','75c6faa6-b9da-5018-8a8c-cd6593142a30','Acrosphaera lappacea','955002ec-0f99-5d23-8c38-dd31e9e56171','Acrosphaera lappace','1dd85474-099f-44b7-b084-3de1c1a3e681','Chromista|Radiozoa|Polycystinea|Collodaria|Collosphaeridae|Acrosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dd517d9-d376-4c96-bcc1-cc197a26cee0','','','9c67f1fb-814e-5314-96eb-cb71d98299d7','Leucadendron salignum ''Mrs Stanley''','',0,0,'d1510fac-ab89-5cc9-a260-d299eb097de9','Leucadendron salignum','d1510fac-ab89-5cc9-a260-d299eb097de9','Leucadendron salignum','a877d265-ffa6-5bbf-affb-3d80fb3f6fbd','Leucadendron salign','1dd517d9-d376-4c96-bcc1-cc197a26cee0','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('1ddf32e0-d3ce-4bf2-85dd-0b9fef7d9324','','','36b12ef8-22a8-53c9-a452-83106e24c46c','Soletellina nitida (Gray, 1843)','(Gray, 1843)',1843,0,'8c9497fe-1c2b-576c-893f-8498df85263d','Soletellina nitida','8c9497fe-1c2b-576c-893f-8498df85263d','Soletellina nitida','17ddb547-b254-5a6a-84ed-43fe4756669e','Soletellina nitid','1ddf32e0-d3ce-4bf2-85dd-0b9fef7d9324','Animalia|Mollusca|Bivalvia|Veneroida|Psammobiidae|Soletellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ddc4dde-7e1a-49e9-a41f-f9d3ecd338e7','','','e676ca49-4569-5a54-bfcd-98404f4cfaa3','Monoraphidium irregulare (G.M. Sm.) Legnerová','(G.M. Sm.) Legnerová',0,0,'ff92b237-9ed3-5c8b-bc3e-30262a32dc66','Monoraphidium irregulare','ff92b237-9ed3-5c8b-bc3e-30262a32dc66','Monoraphidium irregulare','64a675be-2349-544e-97f5-46b1fb93f83f','Monoraphidium irregular','1ddc4dde-7e1a-49e9-a41f-f9d3ecd338e7','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Monoraphidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ddfb641-3956-4270-849b-4f4a9fc10cc0','','','db65a456-6b51-520b-8cb2-ec1d2fbe1096','Neofusicoccum cryptoaustrale Pavlic, Maleme, Slippers and M.J. Wingf., 2013','Pavlic, Maleme, Slippers and M.J. Wingf., 2013',2013,0,'ea6e5956-e1f3-54a9-b6db-cc29f5f8ea87','Neofusicoccum cryptoaustrale','ea6e5956-e1f3-54a9-b6db-cc29f5f8ea87','Neofusicoccum cryptoaustrale','a89b4449-a66b-5337-9969-4c541ebcf9fb','Neofusicoccum cryptoaustral','1ddfb641-3956-4270-849b-4f4a9fc10cc0','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Neofusicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('1debd775-34ea-48ba-9b7c-6f531a2f8372','','','99ba8242-5f59-52de-a179-b90814db95d8','Fusarium pseudograminearum O''Donnell & T. Aoki','O''Donnell & T. Aoki',0,0,'a7b822fd-2d72-508b-9c89-a53a72ccedd6','Fusarium pseudograminearum','a7b822fd-2d72-508b-9c89-a53a72ccedd6','Fusarium pseudograminearum','5d548b30-2e90-5d53-99bc-0e9b2a6155d6','Fusarium pseudograminear','1debd775-34ea-48ba-9b7c-6f531a2f8372','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1de82b84-649d-48a7-bc37-aac6a406a4a0','','','524134ae-54c5-5cc1-98d5-1a15da1c2039','Epacris juniperina J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'5a20e091-b906-52ef-abb5-9951006555f7','Epacris juniperina','5a20e091-b906-52ef-abb5-9951006555f7','Epacris juniperina','47c6cebf-0c98-5905-a9fd-1bdd7ffa4ba1','Epacris iuniperin','fca949c2-5aff-4d78-955b-840a2bae6dd6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Epacris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dee2f43-db75-49aa-9c04-f0e2e9dceb8b','','','dfd7c8c0-aa7e-5aa1-bae3-b0f9f18e836c','Antithamnionella adnata (J.Agardh) N.M.Adams','(J.Agardh) N.M.Adams',0,0,'367bffdb-cda2-5f60-ba3b-36a97260226e','Antithamnionella adnata','367bffdb-cda2-5f60-ba3b-36a97260226e','Antithamnionella adnata','435da79b-8bc1-56ca-80bb-fe59e655bdaa','Antithamnionella adnat','1dee2f43-db75-49aa-9c04-f0e2e9dceb8b','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Antithamnionella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1df4705d-6963-4ba0-a043-b95f94f03cd7','','','c5a22f9d-0c7d-590e-b210-ebddd3965e7d','Monoblepharomycota Doweld','Doweld',0,0,'2666c039-e559-5111-b56e-cfad315f6fc4','Monoblepharomycota','2666c039-e559-5111-b56e-cfad315f6fc4','Monoblepharomycota','2666c039-e559-5111-b56e-cfad315f6fc4','Monoblepharomycota','1df4705d-6963-4ba0-a043-b95f94f03cd7','Fungi|Monoblepharomycota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('1df6a9ac-369b-4bc6-aa45-bc76e110e499','','','5cdf3777-4b1d-5c88-a0e2-8544e3b56cf8','Russula redolens Burl.','Burl.',0,0,'a8307e55-19dd-5a11-a5c9-8b639aa8d902','Russula redolens','a8307e55-19dd-5a11-a5c9-8b639aa8d902','Russula redolens','a8307e55-19dd-5a11-a5c9-8b639aa8d902','Russula redolens','1df6a9ac-369b-4bc6-aa45-bc76e110e499','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1df7a297-9198-42e3-b3b9-a9ccdb0f3aa8','','','4e7bd228-78a3-5e41-aaff-6deb34f594c7','Leptospermum flavescens var. minutifolium F.Muell. ex Benth.','F.Muell. ex Benth.',0,0,'09ddedbf-a929-5303-8037-32045688a120','Leptospermum flavescens minutifolium','d3f5c2c3-1c1a-5c72-b7c9-2a1c66937cc7','Leptospermum flavescens var. minutifolium','9e2b8a09-5a05-57dc-9759-1d36608f14ec','Leptospermum flauescens minutifoli','e20b382f-8c4a-4fef-b79a-97ddb822987d','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('1dfd9930-8d8c-4251-bf47-561b3fb760a8','','','3333e3cd-88f3-5153-8389-e859abf1329a','Phascolion','',0,0,'3333e3cd-88f3-5153-8389-e859abf1329a','Phascolion','3333e3cd-88f3-5153-8389-e859abf1329a','Phascolion','3333e3cd-88f3-5153-8389-e859abf1329a','Phascolion','1dfd9930-8d8c-4251-bf47-561b3fb760a8','Animalia|Sipuncula|Sipunculidea|Golfingiiformes|Phascolionidae|Phascolion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dfc6f92-d5f2-4377-8a35-6d8d1a3dea3b','','','11fbd8a1-eef7-591d-a10c-17cfd4c53061','Bradyrhizobium canariense Vinuesa et al., 2005','Vinuesa et al., 2005',2005,0,'16240154-2261-591c-a09a-8c3f3434e1e3','Bradyrhizobium canariense','16240154-2261-591c-a09a-8c3f3434e1e3','Bradyrhizobium canariense','58ca8be4-145c-5737-a2c5-288935a5cec4','Bradyrhizobium canariens','1dfc6f92-d5f2-4377-8a35-6d8d1a3dea3b','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Nitrobacteraceae|Bradyrhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('1df95683-445b-4dfd-a557-858231092a8a','','','971ac720-6b31-57ed-bdc1-34a9abb8e7de','Rhamphobrachium ehlersi Monro, 1930','Monro, 1930',1930,0,'0bfe23cf-58f2-55a0-ba54-95cd82f99e9c','Rhamphobrachium ehlersi','0bfe23cf-58f2-55a0-ba54-95cd82f99e9c','Rhamphobrachium ehlersi','eea85926-2bbd-58ff-a6da-a79939558761','Rhamphobrachium ehlers','1df95683-445b-4dfd-a557-858231092a8a','Animalia|Annelida|Polychaeta|Eunicida|Onuphinae|Rhamphobrachium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e02a11e-7341-419d-9a3e-33a980d17931','','','f10329ba-ec91-5494-be94-bad88c5a8586','Daedalea unicolor (Bull.) Fr.','(Bull.) Fr.',0,0,'aaf94b8f-ae8b-5228-baa0-9c23fe182a2f','Daedalea unicolor','aaf94b8f-ae8b-5228-baa0-9c23fe182a2f','Daedalea unicolor','aaf94b8f-ae8b-5228-baa0-9c23fe182a2f','Daedalea unicolor','ffa6ee9f-ef93-4110-9132-d691336453b7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Daedalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e043bc8-888e-4682-b357-5925485114cc','','','7ff1cfe8-367b-53ed-9b2a-9129c67ad00d','Steinernema feltiae (Filipjev, 1934)','(Filipjev, 1934)',1934,0,'8e7ef41e-b099-5efc-a98c-bd870366fc4a','Steinernema feltiae','8e7ef41e-b099-5efc-a98c-bd870366fc4a','Steinernema feltiae','30c83cf2-8158-5ab4-ae6e-abd5295a6642','Steinernema felti','1e043bc8-888e-4682-b357-5925485114cc','Animalia|Nematoda|Secernentea|Rhabditida|Steinernematidae|Steinernema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e048b45-ef8a-476b-a45b-5e2bd3f0e392','','','8cf78a1b-6e31-5e4e-ab3c-05e27bdeb317','Urocystis hispanica (Syd.) Zundel','(Syd.) Zundel',0,0,'8ced6196-25b1-51e8-8aad-37678899f3fa','Urocystis hispanica','8ced6196-25b1-51e8-8aad-37678899f3fa','Urocystis hispanica','3f1a2ac9-0c5a-56a5-b54f-5274805c7214','Urocystis hispanic','1e048b45-ef8a-476b-a45b-5e2bd3f0e392','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e09f884-ddd1-41da-b907-2285096affe2','','','510c2463-dd1e-50e3-9964-5142e97aca89','Gomphonema acuminatum Ehrenberg','Ehrenberg',0,0,'69fc3bae-435e-599f-b2a0-032af9955490','Gomphonema acuminatum','69fc3bae-435e-599f-b2a0-032af9955490','Gomphonema acuminatum','c1b64150-6ee4-5366-9923-997cf5560d96','Gomphonema acuminat','1e09f884-ddd1-41da-b907-2285096affe2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e05a2b6-a0c6-4804-ae5e-7e7d108570fb','','','b45d7b76-e16a-5c33-88ec-7fbcd2376e9f','Coprosma talbrockiei L.B.Moore & R.Mason','L.B.Moore & R.Mason',0,0,'c3d61ece-626a-5ffa-8e63-9c2abced0b20','Coprosma talbrockiei','c3d61ece-626a-5ffa-8e63-9c2abced0b20','Coprosma talbrockiei','1fd9bd6c-53c2-5e91-bb5f-e16159e1c31f','Coprosma talbrockie','1e05a2b6-a0c6-4804-ae5e-7e7d108570fb','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e07b7af-ada0-49e0-8b67-ff8f9622131c','','','4fea564b-c5c7-5345-a04b-54d6b872bead','Fomitopsis P. Karst.','P. Karst.',0,0,'d95e2cef-c7c4-5fa9-92d5-5b9b1def8c9c','Fomitopsis','d95e2cef-c7c4-5fa9-92d5-5b9b1def8c9c','Fomitopsis','d95e2cef-c7c4-5fa9-92d5-5b9b1def8c9c','Fomitopsis','1e07b7af-ada0-49e0-8b67-ff8f9622131c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Fomitopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e12f5f5-97c9-42c2-9bbc-060327f8008d','','','0b3aca84-55fc-516a-98da-1c560d8bb701','Allotanaupodus winksi Zhang & Fan, 2007','Zhang & Fan, 2007',2007,0,'29352575-2f7e-50a3-b8de-47224a102dab','Allotanaupodus winksi','29352575-2f7e-50a3-b8de-47224a102dab','Allotanaupodus winksi','ea0c8010-e8ad-5563-b8b7-e912702c9be2','Allotanaupodus winks','1e12f5f5-97c9-42c2-9bbc-060327f8008d','Animalia|Arthropoda|Arachnida|Trombidiformes|Allotanaupodidae|Allotanaupodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e0d8100-6308-4d7d-9714-1818c6e65766','','','ca33e21a-fd1f-588e-aed7-1eb69dd14a7a','Torilis Adans.','Adans.',0,0,'ad47983e-c2fb-557d-843c-23cad0490220','Torilis','ad47983e-c2fb-557d-843c-23cad0490220','Torilis','ad47983e-c2fb-557d-843c-23cad0490220','Torilis','1e0d8100-6308-4d7d-9714-1818c6e65766','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Torilis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e16ad50-0a74-4f6c-b8f1-4a40f082e4f6','','','569b8e35-6d0d-5585-a04d-6e637a4a9986','Gloeosporium caulivorum Kirchn.','Kirchn.',0,0,'74a9fcae-81c7-5f5e-86ea-823880e620cf','Gloeosporium caulivorum','74a9fcae-81c7-5f5e-86ea-823880e620cf','Gloeosporium caulivorum','ac6d58d5-e27e-5685-a191-2b35c6ea457e','Gloeosporium cauliuor','0cd63c18-642f-41cd-b161-ad2d5c86b13d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e15aa9e-2c99-4651-a8c3-66bacca61b19','','','072cb90f-3a0b-5f1c-94d0-6c8596435d87','Radula javanica Gottsche, Lindenb. & Nees','Gottsche, Lindenb. & Nees',0,0,'e3fcc808-3463-5986-992a-beedabf7a832','Radula javanica','e3fcc808-3463-5986-992a-beedabf7a832','Radula javanica','f439ff8f-ce33-5369-9dcc-3f83b70820c8','Radula iauanic','1e15aa9e-2c99-4651-a8c3-66bacca61b19','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e123338-fda1-436c-b30f-a0ae24c6c576','','','eb68a481-c8e3-5f06-a6f6-6ab6374926f1','Urothoe wellingtonensis Cooper, 1974','Cooper, 1974',1974,0,'f31c7225-baa8-5e23-a7cc-ddffa806a3a6','Urothoe wellingtonensis','f31c7225-baa8-5e23-a7cc-ddffa806a3a6','Urothoe wellingtonensis','5f76fbee-bc0d-5776-8d46-99eb7619a1a0','Urothoe wellingtonens','1e123338-fda1-436c-b30f-a0ae24c6c576','Animalia|Arthropoda|Malacostraca|Amphipoda|Urothoidae|Urothoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e1b2cc6-2745-4b5f-8f4a-5f396086e7f6','','','13d83f5e-d04b-5683-9da8-7ed0c5a477b1','Sterna vittata bethunei Buller','Buller',0,0,'2f4a8d36-4e77-5c0b-ad59-dd24f86b845a','Sterna vittata bethunei','2f4a8d36-4e77-5c0b-ad59-dd24f86b845a','Sterna vittata bethunei','04da4541-999e-5ee8-8c75-4c341bbcaa93','Sterna uittat bethune','1e1b2cc6-2745-4b5f-8f4a-5f396086e7f6','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Sterna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e1d5bb4-2dee-4338-8bfa-55a5e23eb44b','','','cb143f9c-8f8a-5acd-a6f9-b7f1e1275c60','Neocurupira tonnoiri Dumbleton, 1963','Dumbleton, 1963',1963,0,'38224554-0fac-5297-bae7-b5fe7d098080','Neocurupira tonnoiri','38224554-0fac-5297-bae7-b5fe7d098080','Neocurupira tonnoiri','f946660d-5143-5c05-8629-5e86c424fb38','Neocurupira tonnoir','1e1d5bb4-2dee-4338-8bfa-55a5e23eb44b','Animalia|Arthropoda|Insecta|Diptera|Blephariceridae|Neocurupira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e178548-b354-4c39-9af8-aec3a2ea0688','','','2201ac55-1b8d-5561-9349-bc801ec245c9','Elsinoe species','',0,0,'e07d45d2-4835-549a-a64a-cb25deeadedf','Elsinoe','e07d45d2-4835-549a-a64a-cb25deeadedf','Elsinoe','e07d45d2-4835-549a-a64a-cb25deeadedf','Elsinoe','1e178548-b354-4c39-9af8-aec3a2ea0688','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1e19a24a-d27b-4af4-a882-bc7d656ce6bc','','','46f8eb35-fdef-5fdc-84d9-6d8bb9dc04c7','Asteromella tiliicola (Oudem.) Arx','(Oudem.) Arx',0,0,'af0ed548-8d99-50e3-9204-99eab9d3479b','Asteromella tiliicola','af0ed548-8d99-50e3-9204-99eab9d3479b','Asteromella tiliicola','657a9536-d980-5b96-a6ca-26bdd2aa89f2','Asteromella tiliicol','1e19a24a-d27b-4af4-a882-bc7d656ce6bc','Fungi|Ascomycota|Dothideomycetes|||Asteromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e1e8a88-5873-43af-84f3-0158d3839eef','','','ea7ced65-6b4d-5930-9a17-586e0a94a481','Gymnopilus allantopus (Berk.) Pegler','(Berk.) Pegler',0,0,'497ceb94-f264-59be-ba41-e16c663fd370','Gymnopilus allantopus','497ceb94-f264-59be-ba41-e16c663fd370','Gymnopilus allantopus','129169d6-f6d3-5806-bfc2-805a86a48c8b','Gymnopilus allantop','1e1e8a88-5873-43af-84f3-0158d3839eef','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Gymnopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e1fe6b8-ea75-45d7-9d32-7e959dbc12f2','','','4835dd54-e5fc-55a5-a880-324ed583b3d2','Volvocaceae','',0,0,'4835dd54-e5fc-55a5-a880-324ed583b3d2','Volvocaceae','4835dd54-e5fc-55a5-a880-324ed583b3d2','Volvocaceae','4835dd54-e5fc-55a5-a880-324ed583b3d2','Volvocaceae','1e1fe6b8-ea75-45d7-9d32-7e959dbc12f2','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Volvocaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e220235-ece1-4ff6-8ddb-85ca4b5036c3','','','27c33804-f5e6-5c05-9a87-c0b4a5d499ba','Stephanollona','',0,0,'27c33804-f5e6-5c05-9a87-c0b4a5d499ba','Stephanollona','27c33804-f5e6-5c05-9a87-c0b4a5d499ba','Stephanollona','27c33804-f5e6-5c05-9a87-c0b4a5d499ba','Stephanollona','1e220235-ece1-4ff6-8ddb-85ca4b5036c3','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Stephanollona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fcf4a60-73a4-4aa8-a7b8-b401ba4b0cf6','','','7ce11c45-a5e3-5031-ae10-77b69e8da0d9','Avocado sunblotch viroid','',0,0,'','','','','','','1fcf4a60-73a4-4aa8-a7b8-b401ba4b0cf6','Virus|||Unassigned|Avsunviroidae|Avsunviroid','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('1e1e0c25-c456-41ff-a8e2-704f4c4525ab','','','cf27b0b0-10ea-5317-bad9-b309b4876913','Parika scaber (Forster, 1801)','(Forster, 1801)',1801,0,'2d7a60ba-f0fb-5b9f-b751-e3021d094e28','Parika scaber','2d7a60ba-f0fb-5b9f-b751-e3021d094e28','Parika scaber','2d7a60ba-f0fb-5b9f-b751-e3021d094e28','Parika scaber','1e1e0c25-c456-41ff-a8e2-704f4c4525ab','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Monacanthidae|Parika','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e1f5bbb-d6f2-4de3-900d-c555ba14fa1a','','','a0a0a761-a401-555c-b3e9-3a874f1d87e9','Dicksonia fibrosa var. microcarpa (Colenso) C.Chr.','(Colenso) C.Chr.',0,0,'e9f7dd49-1210-5694-a06a-a29a84fe76f2','Dicksonia fibrosa microcarpa','d79e116f-e4eb-571d-a73e-095d38dd5a8d','Dicksonia fibrosa var. microcarpa','30ca8c03-80ae-567a-9173-98800a8372a7','Dicksonia fibros microcarp','37f872e2-5bbe-46a5-afb2-f0908abdd4ee','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Dicksoniaceae|Dicksonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fd34c11-f430-47d9-aaa1-396d5bb141a4','','','f18b4d27-f7b0-5f02-972a-f8ffe2d53ddc','Derepyxis stokesii Lemmerm.','Lemmerm.',0,0,'149b84df-d919-5fb3-8494-aeca54594d8b','Derepyxis stokesii','149b84df-d919-5fb3-8494-aeca54594d8b','Derepyxis stokesii','cfd46294-d2d7-5b67-ade2-4eeabc23da3b','Derepyxis stokes','1fd34c11-f430-47d9-aaa1-396d5bb141a4','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Derepyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fd17886-558b-4b54-8794-4328dff4758d','','','d656344d-aa91-5351-a41f-21fe07eca018','Pseudohelotium separabile (P. Karst.) Sacc.','(P. Karst.) Sacc.',0,0,'3d054f90-f6ae-54b0-92bb-759420bba5be','Pseudohelotium separabile','3d054f90-f6ae-54b0-92bb-759420bba5be','Pseudohelotium separabile','4b895d3e-bf1f-56f8-9e0a-bc0d24a8e076','Pseudohelotium separabil','1722ff41-2a12-495c-8341-4a72ee294f25','Fungi|Ascomycota|Leotiomycetes|Helotiales||Pseudohelotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fd93501-7380-4f1a-9931-0b8fb78d8c31','','','00b66c47-c66e-51dc-ae15-f9488a7e26ab','Aspergillus persii A.M. Corte & Zotti','A.M. Corte & Zotti',0,0,'432b812a-95e2-5b3b-a281-a879f6f7cf7c','Aspergillus persii','432b812a-95e2-5b3b-a281-a879f6f7cf7c','Aspergillus persii','2f1389e0-fed2-59ce-ba7c-1207b8ef0eed','Aspergillus pers','1fd93501-7380-4f1a-9931-0b8fb78d8c31','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fda96e2-e39d-40ee-8b8a-2677470e7b3c','','','0e2f828a-e403-51c4-885d-ed37353a8426','Hafellia tetrapla (Nyl.) Pusswald','(Nyl.) Pusswald',0,0,'e89bbde3-5114-5b0c-b4eb-33f23c039e69','Hafellia tetrapla','e89bbde3-5114-5b0c-b4eb-33f23c039e69','Hafellia tetrapla','49638c68-47ca-5c64-9f5e-c3e439812aa5','Hafellia tetrapl','a1b1cf19-93f1-4318-b293-d58254bb3d9d','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Hafellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fdc3e89-5bcb-4613-bc7e-6b28afaa9623','','','dc6fcf48-71a3-59ef-a209-076ad63cbbb9','Encephalographa A. Massal.','A. Massal.',0,0,'0b671fc5-f9ee-5f21-8d60-2a460de62928','Encephalographa','0b671fc5-f9ee-5f21-8d60-2a460de62928','Encephalographa','0b671fc5-f9ee-5f21-8d60-2a460de62928','Encephalographa','1fdc3e89-5bcb-4613-bc7e-6b28afaa9623','Fungi|Ascomycota|Dothideomycetes|Eremithallales|Melaspileaceae|Encephalographa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fde528c-01c1-43bb-b5da-b7e6eefe27f4','','','b8973070-dd6f-5310-80f5-d94bc692056a','Coxelus graniceps Broun, 1893','Broun, 1893',1893,0,'16244d0f-e89e-5a52-b3af-0398bfc138c9','Coxelus graniceps','16244d0f-e89e-5a52-b3af-0398bfc138c9','Coxelus graniceps','16244d0f-e89e-5a52-b3af-0398bfc138c9','Coxelus graniceps','1fde528c-01c1-43bb-b5da-b7e6eefe27f4','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fdb683c-f1ef-4349-a533-d05f38e0b38e','','','b5515246-7dd7-5af8-bac2-0745fc68f56b','Solanderia ericopsis (Carter, 1873)','(Carter, 1873)',1873,0,'8a4a244d-d43d-5684-adfb-7c85f80dc0bd','Solanderia ericopsis','8a4a244d-d43d-5684-adfb-7c85f80dc0bd','Solanderia ericopsis','a0a09e0f-42ec-5c4f-a1bb-df2097701483','Solanderia ericops','1fdb683c-f1ef-4349-a533-d05f38e0b38e','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Solanderiidae|Solanderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fe575c5-c1e2-4370-acfe-7269c3fbf295','','','0cc4e7a8-0ef5-5349-b672-c06e1f4248f3','Sphinctrinaceae M. Choisy','M. Choisy',0,0,'ee2daff0-9e6d-5326-817b-dbe32f601e6f','Sphinctrinaceae','ee2daff0-9e6d-5326-817b-dbe32f601e6f','Sphinctrinaceae','ee2daff0-9e6d-5326-817b-dbe32f601e6f','Sphinctrinaceae','cacb6a99-7ec3-4ad9-8f20-c6c46c887b23','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Sphinctrinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fe84cf4-f033-4f2c-b761-50b40b08c46a','','','db26367e-6dd0-5f59-be85-9a966e25ddd5','Anzia gallowayi Elix','Elix',0,0,'2d95e9b4-d67e-555b-a05a-e5a4c06b0fcb','Anzia gallowayi','2d95e9b4-d67e-555b-a05a-e5a4c06b0fcb','Anzia gallowayi','3fb3050e-3a2a-5b03-bdff-2ca1ead014f4','Anzia galloway','1fe84cf4-f033-4f2c-b761-50b40b08c46a','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Anzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fe34024-6ad3-4c46-9452-4a0dc6b825be','','','aecf5093-7bbc-5131-87a5-b61292752001','Degelia Arv. & D.J.Galloway','Arv. & D.J.Galloway',0,0,'288f4e86-99c5-5f39-9902-afd2798bd222','Degelia','288f4e86-99c5-5f39-9902-afd2798bd222','Degelia','288f4e86-99c5-5f39-9902-afd2798bd222','Degelia','1fe34024-6ad3-4c46-9452-4a0dc6b825be','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Degelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fe18c44-73ec-40f0-8bcd-e4e957492dfa','','','d0543095-bec2-5952-a210-48a7247d6087','Cucumerunio','',0,0,'d0543095-bec2-5952-a210-48a7247d6087','Cucumerunio','d0543095-bec2-5952-a210-48a7247d6087','Cucumerunio','d0543095-bec2-5952-a210-48a7247d6087','Cucumerunio','1fe18c44-73ec-40f0-8bcd-e4e957492dfa','Animalia|Mollusca|Bivalvia|Unionoida|Hyriidae|Cucumerunio','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fe4e0dd-37d7-4e93-888d-d3b0edfb39fe','','','b22c776d-00fb-5590-9670-2fa360e1d366','Neodasyscypha Spooner','Spooner',0,0,'66b0e7c9-e15f-5fb0-b269-3c23798c0890','Neodasyscypha','66b0e7c9-e15f-5fb0-b269-3c23798c0890','Neodasyscypha','66b0e7c9-e15f-5fb0-b269-3c23798c0890','Neodasyscypha','1e1dc940-8bef-4614-a5a4-62d05fc0b94b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Neodasyscypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1febc98f-162b-4157-8f40-75bb282e3355','','','40573c16-5ca6-5cd8-9f1f-727e17e09be5','Mastogloia Thwaites','Thwaites',0,0,'46755bba-be26-513d-baeb-4c69a708f46c','Mastogloia','46755bba-be26-513d-baeb-4c69a708f46c','Mastogloia','46755bba-be26-513d-baeb-4c69a708f46c','Mastogloia','1febc98f-162b-4157-8f40-75bb282e3355','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1febe635-f8a1-440b-9f23-7f3e8b735167','','','7af06302-8789-5a45-8908-4e8b3dc8c17f','Euconnus brouni Franz, 1975','Franz, 1975',1975,0,'a8235912-bcee-5c37-9603-be6709c81003','Euconnus brouni','a8235912-bcee-5c37-9603-be6709c81003','Euconnus brouni','817252c5-f552-59b9-890d-93fa6c2fe3a4','Euconnus broun','ae0d9bae-d915-4dc6-bf6c-fa4e0f25856b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fedcfae-cbc3-4234-af1b-b6416ea80667','','','16b05a54-2ac8-51d4-8a59-ea4c83bab1ae','Barbarea praecox (Sm.) W.T.Aiton','(Sm.) W.T.Aiton',0,0,'db586276-6daf-599b-9d7d-838dda81f7c9','Barbarea praecox','db586276-6daf-599b-9d7d-838dda81f7c9','Barbarea praecox','db586276-6daf-599b-9d7d-838dda81f7c9','Barbarea praecox','34d87a72-3fd3-4617-a0b6-c6bdb91d160f','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Barbarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fea660b-8304-46c4-89e4-ca17ba677d3b','','','56b2b69a-6f75-5821-8247-0dba119a19ad','Colus schellenbergiae Sumst.','Sumst.',0,0,'7d1f551f-d37e-50a2-8bef-1440005a1950','Colus schellenbergiae','7d1f551f-d37e-50a2-8bef-1440005a1950','Colus schellenbergiae','34e4384c-b4c9-565c-b86e-fbb73335d01c','Colus schellenbergi','333385ef-d3c5-4c71-9d72-73d97a1b6562','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Colus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fe8dc91-147c-41c1-9e29-ce8d984d0ac4','','','20efb1f2-0049-5c20-aa87-dd7a3b506959','Lycopodiella diffusa (R.Br.) B.Øllg.','(R.Br.) B.Øllg.',0,0,'92b355db-d526-5ff2-8858-3fe22764ee06','Lycopodiella diffusa','92b355db-d526-5ff2-8858-3fe22764ee06','Lycopodiella diffusa','f3840740-066b-5bbf-a682-95f203ce5d61','Lycopodiella diffus','1fe8dc91-147c-41c1-9e29-ce8d984d0ac4','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ff73a52-303b-4027-9a62-83f146341ef4','','','1f70b226-950a-506e-96e9-530cf2e18c98','Asplenium caudatum G.Forst.','G.Forst.',0,0,'73d6866e-0d4b-5736-8e89-7937eb98bfc7','Asplenium caudatum','73d6866e-0d4b-5736-8e89-7937eb98bfc7','Asplenium caudatum','5141d0db-0963-5986-b611-1b8cceb8c52e','Asplenium caudat','1ff73a52-303b-4027-9a62-83f146341ef4','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ff87cd6-126a-4acf-8db4-9197c7903175','','','f10679ab-59fe-570e-9e91-d1dab7dedf39','Fabraea cerastiorum (Wallr.) Rehm','(Wallr.) Rehm',0,0,'a37abc98-9413-52fc-91e5-6349779dec3d','Fabraea cerastiorum','a37abc98-9413-52fc-91e5-6349779dec3d','Fabraea cerastiorum','1583480c-9d70-54ee-afd8-9e4b41daab7d','Fabraea cerastior','1ff87cd6-126a-4acf-8db4-9197c7903175','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Fabraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ff640f5-5a54-4452-96fa-c1c39b47ab70','','','9e7dacd1-298e-521a-b218-5fa78416d487','Rhyssinae','',0,0,'9e7dacd1-298e-521a-b218-5fa78416d487','Rhyssinae','9e7dacd1-298e-521a-b218-5fa78416d487','Rhyssinae','9e7dacd1-298e-521a-b218-5fa78416d487','Rhyssinae','1ff640f5-5a54-4452-96fa-c1c39b47ab70','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ffc3c4b-5683-4e4f-b7a8-4e4a78ec03c9','','','d09d3903-5c09-5581-9f25-9e73082cfbe6','Cladosporium psychrotolerans Zalar, de Hoog & Gunde-Cim.','Zalar, de Hoog & Gunde-Cim.',0,0,'25a4fb4b-55f1-5f7b-b036-209d7837563f','Cladosporium psychrotolerans','25a4fb4b-55f1-5f7b-b036-209d7837563f','Cladosporium psychrotolerans','25a4fb4b-55f1-5f7b-b036-209d7837563f','Cladosporium psychrotolerans','1ffc3c4b-5683-4e4f-b7a8-4e4a78ec03c9','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ff8f9bb-ece2-43d6-9dcc-a75b6b898d04','','','221b7c88-4a2f-57b2-adb8-f1ed43b0b269','Levenseniella','',0,0,'221b7c88-4a2f-57b2-adb8-f1ed43b0b269','Levenseniella','221b7c88-4a2f-57b2-adb8-f1ed43b0b269','Levenseniella','221b7c88-4a2f-57b2-adb8-f1ed43b0b269','Levenseniella','1ff8f9bb-ece2-43d6-9dcc-a75b6b898d04','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Microphallidae|Levenseniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ffb9428-990f-4b00-857b-7b7db68ca7ab','','','18b182bd-281a-5873-ac47-79258aa4d07d','Pichia kluyveri Bedford','Bedford',0,0,'a1a81641-6ef0-5014-bea0-f5a1fb24abf9','Pichia kluyveri','a1a81641-6ef0-5014-bea0-f5a1fb24abf9','Pichia kluyveri','36bd7423-6aa0-5e32-a3c5-93772aeba86b','Pichia kluyuer','1ffb9428-990f-4b00-857b-7b7db68ca7ab','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Pichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ffc6cc5-39f1-451c-92bb-d2a3f601f163','','','ed9ea993-e554-5804-9908-c3d9ef3aa62f','Stereocaulon vesuvianum Pers.','Pers.',0,0,'84c91869-6bff-5203-b70a-80f77843d351','Stereocaulon vesuvianum','84c91869-6bff-5203-b70a-80f77843d351','Stereocaulon vesuvianum','eaa2acec-5477-55a1-bc26-a6466d3972e2','Stereocaulon uesuuian','1ffc6cc5-39f1-451c-92bb-d2a3f601f163','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Stereocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ffc6299-2c8a-4c13-8ce6-55c3d558e5a6','','','ebc1bc5a-e9e3-55ed-a29a-6311f0b86c6d','Passalora barretoana (U. Braun & Crous) D.J. Soares, U. Braun & R.W. Barreto','(U. Braun & Crous) D.J. Soares, U. Braun & R.W. Barreto',0,0,'ab89eacf-f795-5c2e-81ae-6ed82a5dd850','Passalora barretoana','ab89eacf-f795-5c2e-81ae-6ed82a5dd850','Passalora barretoana','751a885f-dc15-5d08-8d7f-a2af00e32282','Passalora barretoan','1ffc6299-2c8a-4c13-8ce6-55c3d558e5a6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20047463-e00d-4642-907f-ad4e792f379f','','','836621f1-6733-530d-931b-f40144806143','Biatorina sublivens (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'b5fa3b2e-73a0-5058-af36-eedffaeb72ae','Biatorina sublivens','b5fa3b2e-73a0-5058-af36-eedffaeb72ae','Biatorina sublivens','e6419a7c-a95e-525b-9ab9-3fa9f0a2eaff','Biatorina subliuens','f09273a2-2a5f-4568-84e9-1b78bba1abdf','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Bacidiaceae|Biatorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ffe4f89-eeb0-4889-ad54-97f19cf54588','','','4941365d-4b04-5590-9eff-c198956c891b','Anthornis melanura oneho Bartle & Sagar','Bartle & Sagar',0,0,'7fe30bf2-8b5b-5f97-a65a-256479324741','Anthornis melanura oneho','7fe30bf2-8b5b-5f97-a65a-256479324741','Anthornis melanura oneho','4e6786cf-98d9-5c9d-b9f0-2e9b5b539bfd','Anthornis melanur oneh','1ffe4f89-eeb0-4889-ad54-97f19cf54588','Animalia|Chordata|Aves|Passeriformes|Meliphagidae|Anthornis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2009a518-2da6-452d-9566-2f13581be7c9','','','da830684-c36d-517f-87fc-e7bbfaba1e28','Phymactis','',0,0,'da830684-c36d-517f-87fc-e7bbfaba1e28','Phymactis','da830684-c36d-517f-87fc-e7bbfaba1e28','Phymactis','da830684-c36d-517f-87fc-e7bbfaba1e28','Phymactis','2009a518-2da6-452d-9566-2f13581be7c9','Animalia|Cnidaria||Actiniaria|Actiniidae|Phymactis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('200797c7-ac71-4dc7-a84d-095a1a216768','','','79339004-4c37-531c-9260-f1ff2828f9a9','Paracaesio xanthura (Bleeker, 1869)','(Bleeker, 1869)',1869,0,'26ca320c-5af0-531b-ad61-6c1fdd40c1fd','Paracaesio xanthura','26ca320c-5af0-531b-ad61-6c1fdd40c1fd','Paracaesio xanthura','146ed0c0-0cf6-5d97-9e56-f70642dff3d9','Paracaesio xanthur','200797c7-ac71-4dc7-a84d-095a1a216768','Animalia|Chordata|Actinopterygii|Perciformes|Lutjanidae|Paracaesio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('200ba952-6b27-4830-8876-56dd8bc9adcd','','','0d417073-ceb4-5d52-ad10-fff87732bc59','Mucor falcatus Schipper','Schipper',0,0,'63f02e20-eef5-5c22-b374-11b1562fc501','Mucor falcatus','63f02e20-eef5-5c22-b374-11b1562fc501','Mucor falcatus','b416ebf3-666f-57d2-97c6-6c973c4408fc','Mucor falcat','200ba952-6b27-4830-8876-56dd8bc9adcd','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20078d5f-3fb8-4278-93cf-bd219c067b69','','','2c0ffea9-d996-5590-bcb2-e267e55f31da','Phrynixodes','',0,0,'2c0ffea9-d996-5590-bcb2-e267e55f31da','Phrynixodes','2c0ffea9-d996-5590-bcb2-e267e55f31da','Phrynixodes','2c0ffea9-d996-5590-bcb2-e267e55f31da','Phrynixodes','20078d5f-3fb8-4278-93cf-bd219c067b69','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phrynixodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('20086d2b-2ff3-452a-9d0d-f8b3b746861e','','','6eee331d-f8c1-5bfe-ac8a-2e9c6ffeafeb','Dicranophorus species (Parr, 1949)','',0,0,'43236598-f4e1-5d1a-9791-5ba7bc5e8ad7','Dicranophorus','43236598-f4e1-5d1a-9791-5ba7bc5e8ad7','Dicranophorus','43236598-f4e1-5d1a-9791-5ba7bc5e8ad7','Dicranophorus','20086d2b-2ff3-452a-9d0d-f8b3b746861e','Animalia|Gnathifera|Rotifera|Ploimida|Dicranophoridae|Dicranophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2009a25b-464f-45da-a645-cf290fa9363d','','','3edcbcf2-86f8-595f-bf45-dd114622f5cd','Waitea circinata Warcup & P.H.B. Talbot','Warcup & P.H.B. Talbot',0,0,'84240e46-d866-53a0-8d12-1e80cbf8fa46','Waitea circinata','84240e46-d866-53a0-8d12-1e80cbf8fa46','Waitea circinata','1cd88d52-cdae-5767-8ac9-07114bb71f25','Waitea circinat','2009a25b-464f-45da-a645-cf290fa9363d','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Waitea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('200f3547-a72b-491d-acc5-68f5557cf6d1','','','60f6d880-6ca5-53e4-8680-ce8135fbf45b','Phlebopus marginatus Watling & N.M. Greg.','Watling & N.M. Greg.',0,0,'cbc2066d-8b2e-5310-be75-0e6a8f3b796d','Phlebopus marginatus','cbc2066d-8b2e-5310-be75-0e6a8f3b796d','Phlebopus marginatus','04aa37e7-b1ec-5a65-9733-64b0ca18a9cf','Phlebopus marginat','200f3547-a72b-491d-acc5-68f5557cf6d1','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletinellaceae|Phlebopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('200ec5dd-539a-47e4-adb7-984d8486c1ba','','','ec0f38b4-00d4-5173-adf3-8a54af9ff771','Liripora species 2 Z9671','',0,0,'19de220c-eaee-5ca6-a7bd-0d336566956e','Liripora','19de220c-eaee-5ca6-a7bd-0d336566956e','Liripora','19de220c-eaee-5ca6-a7bd-0d336566956e','Liripora','200ec5dd-539a-47e4-adb7-984d8486c1ba','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Diastoporidae|Liripora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('200e82fa-84c1-4004-97b2-8f214d5e1534','','','f2c6e34a-9e7c-533a-914b-c61a268b9feb','Trichophyton concentricum R. Blanch.','R. Blanch.',0,0,'f0be6955-3caa-56ac-a73f-0bd4d522d125','Trichophyton concentricum','f0be6955-3caa-56ac-a73f-0bd4d522d125','Trichophyton concentricum','7209b190-4f29-56ce-8426-e2f5d9b11d98','Trichophyton concentric','200e82fa-84c1-4004-97b2-8f214d5e1534','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Trichophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20102ff8-0f3e-4a58-89c1-cd7b9cf4813f','','','26d4c73e-0a58-5516-b18d-d1a80d6619e2','Agaricus urinascens (Jul. Schäff. & F.H. Møller) Singer','(Jul. Schäff. & F.H. Møller) Singer',0,0,'ee0ef692-66f0-5748-ae52-8d541899d517','Agaricus urinascens','ee0ef692-66f0-5748-ae52-8d541899d517','Agaricus urinascens','ee0ef692-66f0-5748-ae52-8d541899d517','Agaricus urinascens','e4c20361-3d47-4ce7-af7e-82698a61b3ff','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2019060c-4841-4884-a742-68ec4e3d2e34','','','f0b83167-6bc9-5960-bf96-de772f585af6','Colobanthus squarrosus subsp. drucei Sneddon','Sneddon',0,0,'c252f7b2-aa70-55bc-b3cf-0d30ad40904d','Colobanthus squarrosus drucei','a28c4bde-91f7-5d6f-9adc-f9e87c9fa7f5','Colobanthus squarrosus subsp. drucei','f937bfa3-3c3d-51ac-968b-8a996029962e','Colobanthus squarros druce','2019060c-4841-4884-a742-68ec4e3d2e34','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e23b4b9-5544-4b3d-980c-c5e7454a091d','','','be8a4348-f603-543c-adc1-75bd51ddc25b','Acanthomunna','',0,0,'be8a4348-f603-543c-adc1-75bd51ddc25b','Acanthomunna','be8a4348-f603-543c-adc1-75bd51ddc25b','Acanthomunna','be8a4348-f603-543c-adc1-75bd51ddc25b','Acanthomunna','1e23b4b9-5544-4b3d-980c-c5e7454a091d','Animalia|Arthropoda|Malacostraca|Isopoda|Dendrotiidae|Acanthomunna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2013d3dd-f270-4a6a-a9a9-a19b3ec44e40','','','b6920276-ca8b-5bb2-b75e-a6971a712a93','Caballeronia Dobritsa and Samadpour, 2016','Dobritsa and Samadpour, 2016',2016,0,'b6cd298a-e6a3-5d3d-a868-4faa745d8f70','Caballeronia','b6cd298a-e6a3-5d3d-a868-4faa745d8f70','Caballeronia','b6cd298a-e6a3-5d3d-a868-4faa745d8f70','Caballeronia','2013d3dd-f270-4a6a-a9a9-a19b3ec44e40','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Caballeronia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('2016f1f7-8c4a-40d2-91e2-ac9d0a4785ce','','','0e41647d-8310-5a24-affe-0f58e21aa658','Craspedia rugosa Breitw. & K.A.Ford','Breitw. & K.A.Ford',0,0,'f88b695f-0920-5e59-b228-1625977909e1','Craspedia rugosa','f88b695f-0920-5e59-b228-1625977909e1','Craspedia rugosa','4693ec99-fbcb-56d9-aa62-51bfbf65326c','Craspedia rugos','2016f1f7-8c4a-40d2-91e2-ac9d0a4785ce','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e248c5f-46cd-4e4c-a50a-46be52d7329a','','','6a979f01-6bfb-5d37-8e99-58b69a2d4840','Lepidium draba subsp. chalapense (L.) Thell.','(L.) Thell.',0,0,'9c1d7201-2fb9-55ce-9315-fb13a43ec3c0','Lepidium draba chalapense','c80c3e8d-1fda-5990-9b56-6496ab01f0b0','Lepidium draba subsp. chalapense','2cdf7c95-0f28-57e2-9d74-02676473d865','Lepidium drab chalapens','1e248c5f-46cd-4e4c-a50a-46be52d7329a','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e285b2d-290f-41c6-917a-621b3de09b84','','','cd7337b1-1637-5589-ab29-bf0967a87805','Exydrus gibbosus (Broun, 1880)','(Broun, 1880)',1880,0,'54177ef2-290e-59b6-be4a-adbcbb3a3156','Exydrus gibbosus','54177ef2-290e-59b6-be4a-adbcbb3a3156','Exydrus gibbosus','6b75da51-a32b-5895-b5ae-15cb292aafa4','Exydrus gibbos','1e285b2d-290f-41c6-917a-621b3de09b84','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Exydrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e334f83-0cb7-4f00-a733-1967eda14075','','','3be9953c-022b-53a5-abb7-5920f4b338f6','Oidium chilense Linder','Linder',0,0,'b65d1869-884c-51c3-9370-ccfed1be9976','Oidium chilense','b65d1869-884c-51c3-9370-ccfed1be9976','Oidium chilense','c6adcaf1-a310-5b37-8583-d6d152684833','Oidium chilens','cbe5a035-7e15-4e40-b987-0002bc3365c6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e3484ce-1383-4ee6-889f-6ae9562470af','','','d0e012c5-2355-5179-9e33-c4086cbb2a15','Lecanora sphinctrina var. pholidotoides Nyl.','Nyl.',0,0,'da2ea45d-2229-5803-b06e-31bd0a7f73f1','Lecanora sphinctrina pholidotoides','0e7ef61a-e3be-5fd1-a59c-f37e958bef53','Lecanora sphinctrina var. pholidotoides','c16b44f2-1602-55f1-a162-118b31d9ed59','Lecanora sphinctrin pholidotoid','344182e9-1d9d-4b84-ab98-39568c75b078','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e34b072-cd82-4a7b-b426-42456b9179f7','','','cb8c4bcb-1541-5d93-82b4-7e872eddd9aa','Anthracocystis elionuri (Henn. & Pole-Evans) McTaggart & R.G. Shivas','(Henn. & Pole-Evans) McTaggart & R.G. Shivas',0,0,'f7aea3a0-a49c-5922-ae12-84c1902466fb','Anthracocystis elionuri','f7aea3a0-a49c-5922-ae12-84c1902466fb','Anthracocystis elionuri','0ed517cd-df04-5ed8-8d9c-d7b05e048540','Anthracocystis elionur','1e34b072-cd82-4a7b-b426-42456b9179f7','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e3601e0-02b8-4870-85a8-3cc02448ba80','','','0e139e1e-cb37-5689-87c2-086da64137a1','Hibiscus richardsonii Sweet ex Lindl.','Sweet ex Lindl.',0,0,'1411aceb-43a3-502a-b00a-db8c5c8e3feb','Hibiscus richardsonii','1411aceb-43a3-502a-b00a-db8c5c8e3feb','Hibiscus richardsonii','09be42b2-df88-50c2-aec3-b32cf13b333c','Hibiscus richardson','1e3601e0-02b8-4870-85a8-3cc02448ba80','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hibiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1e34c1d0-c55c-4efe-9a07-9117fd48f6d0','','','a5d41922-89bf-5ec0-85bb-2b0ca822d895','Novaranea','',0,0,'a5d41922-89bf-5ec0-85bb-2b0ca822d895','Novaranea','a5d41922-89bf-5ec0-85bb-2b0ca822d895','Novaranea','a5d41922-89bf-5ec0-85bb-2b0ca822d895','Novaranea','1e34c1d0-c55c-4efe-9a07-9117fd48f6d0','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Novaranea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e37c58d-dbb5-4f49-9570-922e1a03668e','','','b9fa84d2-d480-5cbb-a9f8-5c51682bcd28','Gaudryina','',0,0,'b9fa84d2-d480-5cbb-a9f8-5c51682bcd28','Gaudryina','b9fa84d2-d480-5cbb-a9f8-5c51682bcd28','Gaudryina','b9fa84d2-d480-5cbb-a9f8-5c51682bcd28','Gaudryina','1e37c58d-dbb5-4f49-9570-922e1a03668e','Chromista|Foraminifera|Polythalamea|Lituolida|Verneuilinidae|Gaudryina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e341141-895e-4a7c-94b0-d0aa1f632d94','','','55fd7c2f-9cb9-5085-8575-22a062e2cc5e','Chlorociboria aeruginascens (Nyl.) Kanouse ex C.S. Ramamurthi, Korf & L.R. Batra','(Nyl.) Kanouse ex C.S. Ramamurthi, Korf & L.R. Batra',0,0,'66e3e4f0-9bae-56b9-9960-bfcf1ea15e75','Chlorociboria aeruginascens','66e3e4f0-9bae-56b9-9960-bfcf1ea15e75','Chlorociboria aeruginascens','66e3e4f0-9bae-56b9-9960-bfcf1ea15e75','Chlorociboria aeruginascens','1e341141-895e-4a7c-94b0-d0aa1f632d94','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorociboriaceae|Chlorociboria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1e3a442f-1a0d-4ce7-b2b5-eb265bc0d84a','','','28939895-f28e-5bfb-842c-11becb6defcd','Cibicides vehemenus (Saidova, 1975)','(Saidova, 1975)',1975,0,'09f89be9-999f-5994-9f94-9ee57122195b','Cibicides vehemenus','09f89be9-999f-5994-9f94-9ee57122195b','Cibicides vehemenus','b489bfd4-70c2-52b0-9486-c7035285eb28','Cibicides uehemen','1e3a442f-1a0d-4ce7-b2b5-eb265bc0d84a','Chromista|Foraminifera|Polythalamea|Rotaliida|Cibicidae|Cibicides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e3d3b34-5422-441b-8204-24e8a183bd99','','','a7cca616-1551-507e-8d0c-87c8da079845','Ephydoidea','',0,0,'a7cca616-1551-507e-8d0c-87c8da079845','Ephydoidea','a7cca616-1551-507e-8d0c-87c8da079845','Ephydoidea','a7cca616-1551-507e-8d0c-87c8da079845','Ephydoidea','1e3d3b34-5422-441b-8204-24e8a183bd99','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e378e6b-ae62-4010-99de-ec89ef515900','','','db31cfb3-f662-5814-840e-56634eb90f83','Oedogonium braunii Kütz.','Kütz.',0,0,'82125c24-0446-5741-9383-85dec4490db5','Oedogonium braunii','82125c24-0446-5741-9383-85dec4490db5','Oedogonium braunii','ca4a5ae7-9930-5e32-a5a3-c35fdd21b530','Oedogonium braun','1e378e6b-ae62-4010-99de-ec89ef515900','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e3da6ce-4820-483f-8c8c-80e93f542aa9','','','f1ae875c-1829-58e8-9719-3e865d0e218a','Calyptella Quél.','Quél.',0,0,'fefaaa59-b541-53df-8001-ba218ba48dee','Calyptella','fefaaa59-b541-53df-8001-ba218ba48dee','Calyptella','fefaaa59-b541-53df-8001-ba218ba48dee','Calyptella','1e3da6ce-4820-483f-8c8c-80e93f542aa9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Calyptella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e40cf34-fcfc-40c8-a13c-c0c868410a16','','','5b6d03dd-68fc-54ad-8922-70ce27985d1a','Paracoccus zealandicus (Ezzat & McConnell, 1956)','(Ezzat & McConnell, 1956)',1956,0,'9d55945b-680c-563c-908f-ea828dcf2a3a','Paracoccus zealandicus','9d55945b-680c-563c-908f-ea828dcf2a3a','Paracoccus zealandicus','7769532f-893f-581c-b687-825787091e1f','Paracoccus zealandic','1e40cf34-fcfc-40c8-a13c-c0c868410a16','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Paracoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e4625cc-c92b-4eb8-855e-3dcc34d57d87','','','815fdcf6-b16c-5af3-a7c9-e68c3d61bda4','Feredayia Kirkaldy, 1910','Kirkaldy, 1910',1910,0,'12faab54-71d2-5acd-8ff3-4b86ec455768','Feredayia','12faab54-71d2-5acd-8ff3-4b86ec455768','Feredayia','12faab54-71d2-5acd-8ff3-4b86ec455768','Feredayia','1e4625cc-c92b-4eb8-855e-3dcc34d57d87','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Feredayia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e440aa0-8cc6-4138-aca8-8fb9366f515e','','','543fdce6-0809-5178-8b12-28452ec08c58','Ophiovalsa Petr.','Petr.',0,0,'9afe5c5c-14c4-5acf-9f38-3845b3616f81','Ophiovalsa','9afe5c5c-14c4-5acf-9f38-3845b3616f81','Ophiovalsa','9afe5c5c-14c4-5acf-9f38-3845b3616f81','Ophiovalsa','b7b0c541-4ca9-408f-a241-d5f48073c7fa','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Ophiovalsa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e47856e-5e8f-4c4d-a67b-972dcb3efe1f','','','32887596-0338-57bc-b365-d9d84b6ee00d','Chaenotheca stemonea (Ach.) Müll.Arg.','(Ach.) Müll.Arg.',0,0,'95458bc7-5a5a-5562-83de-383821db8b48','Chaenotheca stemonea','95458bc7-5a5a-5562-83de-383821db8b48','Chaenotheca stemonea','e58bae34-4b2c-56c5-bdb2-cfcb453b6ca6','Chaenotheca stemone','1e47856e-5e8f-4c4d-a67b-972dcb3efe1f','Fungi|Ascomycota|Lichinomycetes|Coniocybales|Coniocybaceae|Chaenotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e454552-f02d-4b2f-ac52-fb104ffaf6ed','','','f7a7e51d-607a-5a6b-957a-c16b22bc1331','Tiphobiosis cowiei Ward, 1991','Ward, 1991',1991,0,'46074046-b3e7-5563-b40d-1a190f9d69a9','Tiphobiosis cowiei','46074046-b3e7-5563-b40d-1a190f9d69a9','Tiphobiosis cowiei','8224085b-2e83-5add-bd3c-52a7b9dc1288','Tiphobiosis cowie','1e454552-f02d-4b2f-ac52-fb104ffaf6ed','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Tiphobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e4cb841-be7d-45e0-940f-5936018f28d5','','','d4db9e51-c0a8-5d62-8bf6-026acd1d5a3e','Spilogona flaviventris Malloch, 1931','Malloch, 1931',1931,0,'223f3bdc-1d43-5e14-9ad8-5d95dfd06a7b','Spilogona flaviventris','223f3bdc-1d43-5e14-9ad8-5d95dfd06a7b','Spilogona flaviventris','91dba07b-6dcd-537b-8b8d-159c280651c7','Spilogona flauiuentr','a025fce4-14db-42ae-9307-7bbf2b29486b','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e4cbb40-3ad8-4138-9283-cefc1d98b932','','','076019e4-d1bf-5323-b95d-ef422fe30e43','Phaeogyroporus Singer','Singer',0,0,'5f83eb87-2a18-58a0-a757-86e94945afcd','Phaeogyroporus','5f83eb87-2a18-58a0-a757-86e94945afcd','Phaeogyroporus','5f83eb87-2a18-58a0-a757-86e94945afcd','Phaeogyroporus','599d6682-18ed-4c2e-8b9e-089e2783c967','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletinellaceae|Phaeogyroporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e586caa-625e-49b6-99ec-49013a4419af','','','71b43804-9c59-5037-8fd5-5c7e995801eb','Cedusini','',0,0,'71b43804-9c59-5037-8fd5-5c7e995801eb','Cedusini','71b43804-9c59-5037-8fd5-5c7e995801eb','Cedusini','71b43804-9c59-5037-8fd5-5c7e995801eb','Cedusini','1e586caa-625e-49b6-99ec-49013a4419af','Animalia|Arthropoda|Insecta|Hemiptera|Derbidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e53bcfb-5e45-4e61-9fe1-39461b755168','','','f4ad455a-c3d4-59fd-a23b-ffcf695929ea','Limnoria','',0,0,'f4ad455a-c3d4-59fd-a23b-ffcf695929ea','Limnoria','f4ad455a-c3d4-59fd-a23b-ffcf695929ea','Limnoria','f4ad455a-c3d4-59fd-a23b-ffcf695929ea','Limnoria','1e53bcfb-5e45-4e61-9fe1-39461b755168','Animalia|Arthropoda|Malacostraca|Isopoda|Limnoriidae|Limnoria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e55c0f6-d2e4-455c-90f2-407e733f728c','','','190f021c-9eb3-5646-920c-7a46c601ab55','Asplenium australasicum (J.Sm.) Hook.','(J.Sm.) Hook.',0,0,'0484ecdd-44ae-5559-b226-819183959448','Asplenium australasicum','0484ecdd-44ae-5559-b226-819183959448','Asplenium australasicum','e3dbb2c0-72c9-5877-b5c1-821c79d21f07','Asplenium australasic','1e55c0f6-d2e4-455c-90f2-407e733f728c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e53e690-24bd-4241-98d8-22e02b65914d','','','c7dd9cfd-fd3e-5da7-9885-599c75e7490e','Phacelocarpus sessilis Harv. ex J.Agardh','Harv. ex J.Agardh',0,0,'cd55e932-ba9f-5619-a2b0-24d5d9def69c','Phacelocarpus sessilis','cd55e932-ba9f-5619-a2b0-24d5d9def69c','Phacelocarpus sessilis','85ad778f-cb8c-5a9c-b32c-b0f60e290379','Phacelocarpus sessil','1e53e690-24bd-4241-98d8-22e02b65914d','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Phacelocarpaceae|Phacelocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1e592967-5a55-4abd-af87-f7898a7509b9','','','ebf3e4d9-5ebf-5bd1-8bbf-bcc62a200db4','Rugiloricus nov. species 1','',0,0,'19f85a28-9aac-5a63-b441-c2a5bbb67bc7','Rugiloricus','19f85a28-9aac-5a63-b441-c2a5bbb67bc7','Rugiloricus','19f85a28-9aac-5a63-b441-c2a5bbb67bc7','Rugiloricus','1e592967-5a55-4abd-af87-f7898a7509b9','Animalia|Loricifera|||Pliciloricidae|Rugiloricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1e571013-71f6-4c2e-860a-fb89e4e5849f','','','0af350d9-e20d-5714-b674-9d9b29718058','Parmelia dayiana Elix & P.M.Armstr.','Elix & P.M.Armstr.',0,0,'9b69ac61-0e3b-52d4-ab69-2bca79c1b85e','Parmelia dayiana','9b69ac61-0e3b-52d4-ab69-2bca79c1b85e','Parmelia dayiana','97870f76-2e28-5b9b-8464-d3f7d97b6dd1','Parmelia dayian','93fcbaf6-3309-4667-87f4-ea7159bf22b5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e5c4c33-34b4-4af1-9b54-1fa683199549','','','911fc529-93a9-5cac-962f-f8a1f219cbb1','Pectobacterium betavasculorum (Thomson et al. 1984) Gardan et al., 2003','(Thomson et al. 1984) Gardan et al., 2003',1984,0,'23b85c7b-6324-5e23-b5bd-ff47d96fdadc','Pectobacterium betavasculorum','23b85c7b-6324-5e23-b5bd-ff47d96fdadc','Pectobacterium betavasculorum','59ca3de5-adaa-59c8-843a-063a0eea4ffa','Pectobacterium betauasculor','1e5c4c33-34b4-4af1-9b54-1fa683199549','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Pectobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('1e5ece53-ded1-4e12-bbca-79d196684ced','','','25f1b88b-61d0-5baf-87cf-0f61de54fbc4','Argyresthia transversella Walkaer, 1864','Walkaer, 1864',1864,0,'ccb57bf3-2bb8-5ab5-b43b-8ec2b2836a49','Argyresthia transversella','ccb57bf3-2bb8-5ab5-b43b-8ec2b2836a49','Argyresthia transversella','ba0c03a7-58bb-5301-9a63-7b45fbf00e92','Argyresthia transuersell','7950337a-6dcc-4914-a104-dd4f2d04e2c8','Animalia|Arthropoda|Insecta|Lepidoptera|Yponomeutidae|Argyresthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e5bbefa-a120-4995-a675-e0cd2e790c1f','','','85cedbca-e4f3-5d0c-a08e-27663e051343','Lindsaea viridis Colenso','Colenso',0,0,'5dc990e2-e653-5e66-828e-36a3093dd4d2','Lindsaea viridis','5dc990e2-e653-5e66-828e-36a3093dd4d2','Lindsaea viridis','08c3fe9e-674f-558c-868a-84422dfbce3e','Lindsaea uirid','1e5bbefa-a120-4995-a675-e0cd2e790c1f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Lindsaeaceae|Lindsaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e69572c-549c-488f-88d2-6655016a0389','','','267748ea-df6a-507d-b9b1-d35c08c4fef2','Pellicularia otagensis G. Cunn.','G. Cunn.',0,0,'163638a4-9ee2-5932-ab5f-84c5bb53b854','Pellicularia otagensis','163638a4-9ee2-5932-ab5f-84c5bb53b854','Pellicularia otagensis','2e7431cd-7bf0-59ca-813d-9fb8f9b7e3bc','Pellicularia otagens','fd3220ff-fb5a-41c9-88d5-efdff1b157d4','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Pellicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ef93a69-76d7-40d6-8f0f-5340cdc5a8f9','','','c0d7fe85-8159-5e7a-b587-e041bfce21c3','Parapsyllus nestoris nestoris Smit, 1965','Smit, 1965',1965,0,'47dc9a76-6e95-57bb-bc1f-737454547f61','Parapsyllus nestoris nestoris','47dc9a76-6e95-57bb-bc1f-737454547f61','Parapsyllus nestoris nestoris','ca71e57c-7b62-5396-b066-950ac2ec3aac','Parapsyllus nestor nestor','1ef93a69-76d7-40d6-8f0f-5340cdc5a8f9','Animalia|Arthropoda|Insecta|Siphonaptera|Rhopalopsyllidae|Parapsyllus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e6692e4-9ef9-46d8-837b-984bc164d3cf','','','936dfb00-850d-5fad-9f1c-a5d6eedd3161','Bathyvitiazia','',0,0,'936dfb00-850d-5fad-9f1c-a5d6eedd3161','Bathyvitiazia','936dfb00-850d-5fad-9f1c-a5d6eedd3161','Bathyvitiazia','936dfb00-850d-5fad-9f1c-a5d6eedd3161','Bathyvitiazia','1e6692e4-9ef9-46d8-837b-984bc164d3cf','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Bathyvitiazia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1efa42cc-1139-4ae1-bd3e-a6694d79838b','','','9beaac97-8861-5a89-9fe2-df6030db0c5a','Lichen rubiginosa (Thunb. ex Ach.)','(Thunb. ex Ach.)',0,0,'c80542df-6f34-5791-9d5e-549b151995e4','Lichen rubiginosa','c80542df-6f34-5791-9d5e-549b151995e4','Lichen rubiginosa','140326b0-845d-58b0-bf02-4699d4a2b47b','Lichen rubiginos','f15ccc64-7b01-4cad-87af-52a57a0d66aa','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1e673593-50fb-47a2-a9d0-e5bed4410a8a','','','10ef09a5-7e76-5c99-a7c5-8ff11a9a09b6','Circostola copidota Meyrick, 1889','Meyrick, 1889',1889,0,'28834d55-7eff-50eb-aee0-77dbef260ce6','Circostola copidota','28834d55-7eff-50eb-aee0-77dbef260ce6','Circostola copidota','18b639a9-4a3f-523d-b840-ae2abf48a50e','Circostola copidot','dc8b999d-ff24-4f91-b3ac-3acf4da79c68','Animalia|Arthropoda|Insecta|Lepidoptera|Yponomeutidae|Circostola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1efcf2aa-070f-407c-811d-396878896b3a','','','cddef295-ef41-5fd8-8f59-7b88ff5c8d63','Dina','',0,0,'cddef295-ef41-5fd8-8f59-7b88ff5c8d63','Dina','cddef295-ef41-5fd8-8f59-7b88ff5c8d63','Dina','cddef295-ef41-5fd8-8f59-7b88ff5c8d63','Dina','1efcf2aa-070f-407c-811d-396878896b3a','Animalia|Annelida|Clitellata|Euhirudinea|Erpobdellidae|Dina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ef96e25-612e-4850-a9f1-e8bc1157bb42','','','8437a49f-f3c2-5213-b646-37467c3ff87f','Xanthoparmelia olivetoricella O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch','O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch',0,0,'f67dd940-6131-54a9-bdc3-4d795034928f','Xanthoparmelia olivetoricella','f67dd940-6131-54a9-bdc3-4d795034928f','Xanthoparmelia olivetoricella','7e158e32-c43f-5da8-93d9-3710488a6ff4','Xanthoparmelia oliuetoricell','1ef96e25-612e-4850-a9f1-e8bc1157bb42','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f07c99d-1f7e-4f17-b29d-0a7516ce1f6c','','','2c334517-4721-56a4-a0c6-05f022282630','Poria albipellucida D.V. Baxter','D.V. Baxter',0,0,'85875c8a-3102-5f74-a16f-2d1a95c499b8','Poria albipellucida','85875c8a-3102-5f74-a16f-2d1a95c499b8','Poria albipellucida','8b1cbc32-d3ed-5222-aa53-35bb18ab1099','Poria albipellucid','4c444f6d-b228-441d-8d04-090592873cbc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f05f4ca-d16f-44f8-9bec-20ed5c33f653','','','e7695744-dfb8-5184-967e-fede0bcd1a99','Cladia inflata (F.Wilson) D.J.Galloway','(F.Wilson) D.J.Galloway',0,0,'4d04b74f-52ed-5c01-b7b1-6d83553762f9','Cladia inflata','4d04b74f-52ed-5c01-b7b1-6d83553762f9','Cladia inflata','f65f6bc0-47e1-5227-8378-95b8297dec39','Cladia inflat','1f05f4ca-d16f-44f8-9bec-20ed5c33f653','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f06a0c1-5746-48b8-b659-b4be6218532c','','','b9734f8b-3a87-5001-a6bf-7bc843303f45','Corallina officinalis L.','L.',0,0,'c17ffde4-d4e6-571b-86b6-e48b73adcb8f','Corallina officinalis','c17ffde4-d4e6-571b-86b6-e48b73adcb8f','Corallina officinalis','100936aa-d2e4-54f9-91cb-4611ef5c3c57','Corallina officinal','1f06a0c1-5746-48b8-b659-b4be6218532c','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Corallina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f0ed1fc-7507-4c82-8191-315efaaad927','','','8c462849-eb41-5a98-a35d-85df069a11f8','Drepanophora biperforata (Powell, 1967)','(Powell, 1967)',1967,0,'15ad9e80-27fe-5834-811c-a3f51f6eeae1','Drepanophora biperforata','15ad9e80-27fe-5834-811c-a3f51f6eeae1','Drepanophora biperforata','c00c290f-9dc0-50d7-a171-3acb0e9d6212','Drepanophora biperforat','1f0ed1fc-7507-4c82-8191-315efaaad927','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lepraliellidae|Drepanophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f08d4d9-7b4a-4e41-a171-f48250e610da','','','f6ffe494-beca-56e3-8b41-6757abb170b6','Hesperantha coccinea ''Alba''','',0,0,'1966225b-d66a-5da6-afc9-b42e875fd0a2','Hesperantha coccinea','1966225b-d66a-5da6-afc9-b42e875fd0a2','Hesperantha coccinea','e8e9a201-4ee9-5e9f-a62f-e421b3401acd','Hesperantha coccine','1f08d4d9-7b4a-4e41-a171-f48250e610da','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Hesperantha','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('1f08f9e9-5841-41af-93a7-d46c8023bb51','','','ad272afa-fb41-5edf-a8d5-02bae9b92669','Himantozoum leontodon (Busk, 1884)','(Busk, 1884)',1884,0,'620c1677-d1df-59df-a026-c4f7391b33aa','Himantozoum leontodon','620c1677-d1df-59df-a026-c4f7391b33aa','Himantozoum leontodon','620c1677-d1df-59df-a026-c4f7391b33aa','Himantozoum leontodon','1f08f9e9-5841-41af-93a7-d46c8023bb51','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Himantozoum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f145455-1ac8-40a4-ab49-0e1599a19522','','','a6395692-56e3-5cbc-9b2a-74524db8d104','Lachancea cidri (Legakis) Kurtzman','(Legakis) Kurtzman',0,0,'a9804c1c-3581-5971-9e40-4a32c8d51ff8','Lachancea cidri','a9804c1c-3581-5971-9e40-4a32c8d51ff8','Lachancea cidri','aa6b31af-20c6-519e-aa98-27f00028652f','Lachancea cidr','1f145455-1ac8-40a4-ab49-0e1599a19522','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Lachancea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f12d059-c534-436c-84f8-5bc9ef0890ee','','','e90921f8-a685-5990-928e-37b903713497','Cyloma lineatus (Broun, 1893)','(Broun, 1893)',1893,0,'0f705d52-c97a-584c-b636-aa655cc224c0','Cyloma lineatus','0f705d52-c97a-584c-b636-aa655cc224c0','Cyloma lineatus','2b66819d-ceb8-5cc1-bb06-9a2d5e538313','Cyloma lineat','1f12d059-c534-436c-84f8-5bc9ef0890ee','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Cyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f150836-57bb-423e-b536-8d65719efb85','','','2eb4537a-9280-5bf2-9e0e-888507221d19','Chauliodoniscus tasmanaeus Lincoln, 1985','Lincoln, 1985',1985,0,'a7b4ed63-abbe-53c1-a507-ae2d5593d805','Chauliodoniscus tasmanaeus','a7b4ed63-abbe-53c1-a507-ae2d5593d805','Chauliodoniscus tasmanaeus','dc022137-198c-5278-8c4b-0de8872799de','Chauliodoniscus tasmanae','1f150836-57bb-423e-b536-8d65719efb85','Animalia|Arthropoda|Malacostraca|Isopoda|Haploniscidae|Chauliodoniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f12e928-e8f1-41d7-8ad2-e8941fbd1514','','','006d0a93-e14c-5ce7-a112-392d50d19ad0','Agaricus brevipes sensu Berk.','',0,0,'d33c2fb5-100b-5911-a5ec-415baa4101e9','Agaricus brevipes','d33c2fb5-100b-5911-a5ec-415baa4101e9','Agaricus brevipes','54358051-43b3-5be5-894c-94c648c918aa','Agaricus breuip','a3874d50-b38c-4643-9131-2b6493982b2d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1f16e4c5-0316-4534-aca5-4df487e6c015','','','e3bf359e-294c-52d0-94fc-b1327870e618','Taphrina tosquinetii (Westend.) Magnus','(Westend.) Magnus',0,0,'fc67e4f9-9b6a-5135-ba59-ba3d77ab50ff','Taphrina tosquinetii','fc67e4f9-9b6a-5135-ba59-ba3d77ab50ff','Taphrina tosquinetii','1b38ebbb-4af7-570d-a773-c37e332d30a8','Taphrina tosquinet','514199eb-92d2-4f1c-89ed-cc84aa589060','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f1a9a27-0ee3-4213-b977-a9c498bc2481','','','b9ee0fad-ef58-5b5d-a60a-f84a450cfc7e','Solenia candida Pers.','Pers.',0,0,'37aef936-230c-5975-9874-8c13d8740c1e','Solenia candida','37aef936-230c-5975-9874-8c13d8740c1e','Solenia candida','052c23db-31bd-5849-9c01-9e34deee32c6','Solenia candid','3e7c7258-4b4d-4f47-bb69-01959db42339','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Solenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f1923cf-a7d2-4b37-b5d6-9c94ad59b71d','','','747343a1-68a9-58d0-82aa-d4eedddc14c9','Macrocheles hyatti Krantz & Filipponi, 1964','Krantz & Filipponi, 1964',1964,0,'ff4a3cda-0263-5a69-83ea-cc7cb76c2ae3','Macrocheles hyatti','ff4a3cda-0263-5a69-83ea-cc7cb76c2ae3','Macrocheles hyatti','2014e8b2-3f31-58a1-b675-d29d7e96b43a','Macrocheles hyatt','1f1923cf-a7d2-4b37-b5d6-9c94ad59b71d','Animalia|Arthropoda|Arachnida|Mesostigmata|Macrochelidae|Macrocheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f1a8251-5f6f-465d-bc19-b8239851817b','','','8489b675-3dff-5884-a5fa-6861dd8c02d5','Eucalyptus obliqua L''Hér.','L''Hér.',0,0,'ba21798a-7436-57e0-b7cc-5e7f9da74bf3','Eucalyptus obliqua','ba21798a-7436-57e0-b7cc-5e7f9da74bf3','Eucalyptus obliqua','7bc13809-51f3-51e3-8733-0628af26ece0','Eucalyptus obliqu','1f1a8251-5f6f-465d-bc19-b8239851817b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f1a42e8-652d-4f5a-8551-dc7cfcf669e9','','','84df4072-18a7-5b02-beee-154eddebaa45','Haplophragmoides manilaensis Andersen, 1953','Andersen, 1953',1953,0,'e283e386-7187-542f-ad56-ccebdf9a638a','Haplophragmoides manilaensis','e283e386-7187-542f-ad56-ccebdf9a638a','Haplophragmoides manilaensis','db3a4425-9f7d-5fb5-9db0-bbe3d74e2f86','Haplophragmoides manilaens','1f1a42e8-652d-4f5a-8551-dc7cfcf669e9','Chromista|Foraminifera|Polythalamea|Lituolida|Haplophragmoididae|Haplophragmoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f2118ca-1490-448b-a746-b4ea46cfc451','','','c12add4c-f7a1-5c11-9f08-8fb557010b20','Acanthophysium sparsum (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'3f2ffb74-bb72-51da-97d5-409b94e85c4f','Acanthophysium sparsum','3f2ffb74-bb72-51da-97d5-409b94e85c4f','Acanthophysium sparsum','28ea9a3a-e36a-5b69-8338-f6fae7b15a8b','Acanthophysium spars','053cd4d8-a2e2-4865-ab2b-42abd3424ade','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Acanthophysium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f260dfc-6846-40d6-90ea-2294fcf642d2','','','1d6e78e5-3bcb-514a-b2da-2412de412682','Acrotrichis','',0,0,'1d6e78e5-3bcb-514a-b2da-2412de412682','Acrotrichis','1d6e78e5-3bcb-514a-b2da-2412de412682','Acrotrichis','1d6e78e5-3bcb-514a-b2da-2412de412682','Acrotrichis','1f260dfc-6846-40d6-90ea-2294fcf642d2','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Acrotrichis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f22ed9d-bfda-4ece-afc6-499268486a62','','','8d5310e6-fec1-521d-972d-1fb6baa6024f','Anthoptilum','',0,0,'8d5310e6-fec1-521d-972d-1fb6baa6024f','Anthoptilum','8d5310e6-fec1-521d-972d-1fb6baa6024f','Anthoptilum','8d5310e6-fec1-521d-972d-1fb6baa6024f','Anthoptilum','1f22ed9d-bfda-4ece-afc6-499268486a62','Animalia|Cnidaria||Pennatulacea|Anthoptilidae|Anthoptilum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f1ce21f-3f56-4c88-bd66-c8d4a70574ba','','','77918f75-b81e-55e8-844a-1fa04330b609','Phyllactinia subspiralis (E.S. Salmon) S. Blumer','(E.S. Salmon) S. Blumer',0,0,'6bb8cf0a-617e-54d3-bb52-e33ef9a0ead9','Phyllactinia subspiralis','6bb8cf0a-617e-54d3-bb52-e33ef9a0ead9','Phyllactinia subspiralis','d1a504cb-03e0-513e-aff1-1598271c522f','Phyllactinia subspiral','f48da6c5-4a8a-4580-802d-58398b6c6fe6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Phyllactinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f27c5d3-054c-4c3f-913f-c9c760fc4073','','','0d3ec667-95d9-5a9d-868b-39349fc22a57','Luzula decipiens Edgar','Edgar',0,0,'b65df03c-3ddb-5626-a951-16ba97c816bc','Luzula decipiens','b65df03c-3ddb-5626-a951-16ba97c816bc','Luzula decipiens','b65df03c-3ddb-5626-a951-16ba97c816bc','Luzula decipiens','1f27c5d3-054c-4c3f-913f-c9c760fc4073','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f265ec3-1977-47aa-967e-c398ca955e57','','','97cc5413-e5da-533e-b8e0-6860c72b9cdf','Cercophora appalachianensis O. Hilber & R. Hilber','O. Hilber & R. Hilber',0,0,'df01b400-4431-5796-875c-250cfd0373f8','Cercophora appalachianensis','df01b400-4431-5796-875c-250cfd0373f8','Cercophora appalachianensis','e03ed315-7e4a-508f-8c0c-c78a08c924f6','Cercophora appalachianens','1f265ec3-1977-47aa-967e-c398ca955e57','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Cercophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f2d6351-2bcf-4dfb-a0fc-5d1f879c42a1','','','c77182d6-6511-5dfc-9fd1-a3be170c9d65','Lithomelissa borealis (Ehrenberg, 1872)','(Ehrenberg, 1872)',1872,0,'5169d1ca-1d2e-5f9d-ad00-dd45a446c9ea','Lithomelissa borealis','5169d1ca-1d2e-5f9d-ad00-dd45a446c9ea','Lithomelissa borealis','9f99e0af-72d4-5359-bcde-ec57aacc8cbe','Lithomelissa boreal','1f2d6351-2bcf-4dfb-a0fc-5d1f879c42a1','Chromista|Radiozoa|Polycystinea|Nassellaria|Lophophaenidae|Lithomelissa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f2de52f-ea66-4a71-ac89-69ec501d7251','','','8fb19867-9ad7-5377-828b-6dfe29a0c90c','Sareales Beimforde, A.R. Schmidt, Rikkinen & J.K. Mitch.','Beimforde, A.R. Schmidt, Rikkinen & J.K. Mitch.',0,0,'bfe5c2bd-fba6-5cb5-91ad-27860c2b1e23','Sareales','bfe5c2bd-fba6-5cb5-91ad-27860c2b1e23','Sareales','bfe5c2bd-fba6-5cb5-91ad-27860c2b1e23','Sareales','7cbcb3c9-e2fd-4606-bb22-89fb2569d40c','Fungi|Ascomycota|Sareomycetes|Sareales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f37e175-ce04-44bb-8a89-4acb20931f2e','','','960c4cb6-bd98-5406-8815-dbff6541210e','Phormidium chalybeum (Mert. ex Gomont) Anagn. & Komárek','(Mert. ex Gomont) Anagn. & Komárek',0,0,'9bb145f9-18a7-5292-8fb1-f826ca169c46','Phormidium chalybeum','9bb145f9-18a7-5292-8fb1-f826ca169c46','Phormidium chalybeum','cc8d5b8f-76f4-5114-98e9-299bc96130c4','Phormidium chalybe','1f37e175-ce04-44bb-8a89-4acb20931f2e','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('1f3e5dc2-5208-44b4-af5c-f1010d75e2eb','','','3532e23b-6847-5454-a744-ee85d2e866e4','Lecidea gilvorufella Nyl.','Nyl.',0,0,'566cfaa2-55aa-5ebc-8a3b-da2cb70e1c1a','Lecidea gilvorufella','566cfaa2-55aa-5ebc-8a3b-da2cb70e1c1a','Lecidea gilvorufella','661e384c-de8d-5380-923f-e5a4e2f37170','Lecidea giluorufell','f001ceed-d756-493d-9c45-c4ef23a623d8','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f485d64-5020-4ee2-a386-1d74b29f7732','','','8b7d4e84-d351-560f-82b2-a476c105b48d','Hydnum tabacinum Cooke','Cooke',0,0,'1551fb2d-9e21-5c46-9553-f4aba6e33ef5','Hydnum tabacinum','1551fb2d-9e21-5c46-9553-f4aba6e33ef5','Hydnum tabacinum','f17284a3-af37-51cb-88ee-0e04e754f0ad','Hydnum tabacin','c022986c-f593-4375-8499-b1a9955d7f80','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f4712c0-38bb-47f1-8205-3226336fcf66','','','bf56c93f-65f2-5736-adc8-32c1dce08d98','Anabarhynchus grossus Lyneborg, 1992','Lyneborg, 1992',1992,0,'49a35a17-7998-5220-b382-ea69512ff866','Anabarhynchus grossus','49a35a17-7998-5220-b382-ea69512ff866','Anabarhynchus grossus','34ac28ad-07c0-5edc-9e4f-a345538ba563','Anabarhynchus gross','1f4712c0-38bb-47f1-8205-3226336fcf66','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f4257d0-dbeb-4b46-8830-29e5e0580b46','','','83115e8f-7a28-514f-8784-4d104e780e54','Lepidoziopsis E.A.Hodgs.','E.A.Hodgs.',0,0,'8e687841-8dd7-5c11-80b7-d96a41b5536c','Lepidoziopsis','8e687841-8dd7-5c11-80b7-d96a41b5536c','Lepidoziopsis','8e687841-8dd7-5c11-80b7-d96a41b5536c','Lepidoziopsis','169def9a-edd6-4bd2-98b2-2768a67e3a84','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidoziopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f4a8d56-f9fc-40ba-afb6-ba079119758a','','','a5ea163f-4a89-5d81-bfbf-490b8c81d64c','Diaporthe columnaris (D.F. Farr & Castl.) Udayanga & Castl.','(D.F. Farr & Castl.) Udayanga & Castl.',0,0,'67718a98-97a3-52d4-bc57-38963b245f5c','Diaporthe columnaris','67718a98-97a3-52d4-bc57-38963b245f5c','Diaporthe columnaris','4c7681a8-e820-5772-8303-4ca8ca4c4e22','Diaporthe columnar','1f4a8d56-f9fc-40ba-afb6-ba079119758a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f4b4684-2e50-4cb0-8b95-046b1a80dd68','','','439ce57f-1669-5946-b800-e3181cd052a4','Chrysomphalina Clémençon','Clémençon',0,0,'320facb2-96ce-5469-9c3f-9fccbf2fab5a','Chrysomphalina','320facb2-96ce-5469-9c3f-9fccbf2fab5a','Chrysomphalina','320facb2-96ce-5469-9c3f-9fccbf2fab5a','Chrysomphalina','1f4b4684-2e50-4cb0-8b95-046b1a80dd68','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Chrysomphalina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f4fd668-545f-4be9-91d4-bffd51865917','','','f9e94402-37d6-576c-833c-46e3b9a52b4a','Rhizocybe Vizzini, G. Moreno, P. Alvarado & Consiglio','Vizzini, G. Moreno, P. Alvarado & Consiglio',0,0,'075f5091-4b8a-5634-8013-270df69c9639','Rhizocybe','075f5091-4b8a-5634-8013-270df69c9639','Rhizocybe','075f5091-4b8a-5634-8013-270df69c9639','Rhizocybe','1f4fd668-545f-4be9-91d4-bffd51865917','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Rhizocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f5308bd-66c2-463b-b6e6-51c90a8df978','','','3dadb27f-6e21-55c4-b864-96381c44fe6b','Ranunculus enysii Kirk','Kirk',0,0,'85dcf579-e53a-5079-bf42-203808cf01bc','Ranunculus enysii','85dcf579-e53a-5079-bf42-203808cf01bc','Ranunculus enysii','98259568-c000-5903-b248-fbcf754bfdcc','Ranunculus enys','1f5308bd-66c2-463b-b6e6-51c90a8df978','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f535696-a276-4d33-af42-7baef5043870','','','db3a4dda-cb18-5a67-834e-04580fa0c42e','Contusus richei (Freminville, 1813)','(Freminville, 1813)',1813,0,'f3dacbf3-d801-56d2-86a5-e8dacbaef3de','Contusus richei','f3dacbf3-d801-56d2-86a5-e8dacbaef3de','Contusus richei','8c7b3263-f18c-53ba-ae85-20b6b5540990','Contusus riche','1f535696-a276-4d33-af42-7baef5043870','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Tetraodontidae|Contusus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f552fd4-826f-47e4-b860-bfecce7d4887','','','572e1437-de6f-5dbb-aa7b-632a8d8aa40b','Parentia tonnoiri (Parent, 1933)','(Parent, 1933)',1933,0,'3c2d7eb2-d4a3-5d4a-a713-c58db171dce8','Parentia tonnoiri','3c2d7eb2-d4a3-5d4a-a713-c58db171dce8','Parentia tonnoiri','c41623e2-0cfe-55c0-b713-06790313ab4c','Parentia tonnoir','1f552fd4-826f-47e4-b860-bfecce7d4887','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Parentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f5c58a1-3eac-4fac-a361-08abf90a222c','','','2b770072-ce6a-5cdc-a6fa-613c1a5bb22a','Pthirus','',0,0,'2b770072-ce6a-5cdc-a6fa-613c1a5bb22a','Pthirus','2b770072-ce6a-5cdc-a6fa-613c1a5bb22a','Pthirus','2b770072-ce6a-5cdc-a6fa-613c1a5bb22a','Pthirus','1f5c58a1-3eac-4fac-a361-08abf90a222c','Animalia|Arthropoda|Insecta|Phthiraptera|Pthiridae|Pthirus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f5618f2-96d3-4202-aefa-9814d72d37c5','','','346de71a-2673-5428-8a09-32cf7aaaa2f3','Poculum fuegianum (Speg.) S.E. Carp.','(Speg.) S.E. Carp.',0,0,'d65bd1f3-3fe7-583a-ab8e-05d0cffc5be9','Poculum fuegianum','d65bd1f3-3fe7-583a-ab8e-05d0cffc5be9','Poculum fuegianum','31d9da3c-dfc0-5221-8ec4-92a5db125e65','Poculum fuegian','3236bf96-7960-4ebc-b3de-e5f51ecf583b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Poculum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f5c25a8-cbd9-4474-b3a5-84233a289c0e','','','4c45b72e-667f-538f-8c46-02eb62d65290','Demetrida moestra Sharp, 1878','Sharp, 1878',1878,0,'0c220854-a501-5d02-90ac-ccd69fe4304c','Demetrida moestra','0c220854-a501-5d02-90ac-ccd69fe4304c','Demetrida moestra','e7568836-fe47-53c9-9c9c-4b26e0fef882','Demetrida moestr','1f5c25a8-cbd9-4474-b3a5-84233a289c0e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Demetrida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f5a6980-3cc0-4d8c-ad5c-27ff1f0c1da0','','','6207e6ac-d3f0-5bb1-89c0-9b0805196edd','Aspergillus carnoyi Biourge ex Thom & Raper','Biourge ex Thom & Raper',0,0,'f65a6bfa-bba0-5b17-b257-be3f5d488c87','Aspergillus carnoyi','f65a6bfa-bba0-5b17-b257-be3f5d488c87','Aspergillus carnoyi','8e29af43-dd2d-576a-b6e9-b17cadac0eaa','Aspergillus carnoy','959d7bce-24c3-4100-9eb0-afd1292d5bb8','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1f603cb1-80f3-4392-8434-009ace90f135','','','549963cc-5176-5147-9481-784a424dc1ca','Angaria','',0,0,'549963cc-5176-5147-9481-784a424dc1ca','Angaria','549963cc-5176-5147-9481-784a424dc1ca','Angaria','549963cc-5176-5147-9481-784a424dc1ca','Angaria','1f603cb1-80f3-4392-8434-009ace90f135','Animalia|Mollusca|Gastropoda|Vetigastropoda|Angariidae|Angaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f5f48d8-ec0f-45dd-be32-9edb7c174a5e','','','abce23a5-bb46-5415-ad81-5d66c2ae62fa','Physarum carneum G. Lister & Sturgis','G. Lister & Sturgis',0,0,'f8590d93-e5cc-5f8b-b4f5-34061cbf0cd0','Physarum carneum','f8590d93-e5cc-5f8b-b4f5-34061cbf0cd0','Physarum carneum','d42199a1-7048-5eb8-addf-0527230132d2','Physarum carne','1f5f48d8-ec0f-45dd-be32-9edb7c174a5e','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f5fa077-e56e-4223-b469-6690e569b93f','','','aa3e9525-a870-5e30-acce-0d5dace3b46d','Pseudomonas pseudomallei (Whitmore 1913) Haynes, 1957','(Whitmore 1913) Haynes, 1957',1913,0,'b10c9269-15aa-5917-9b17-85cf6e5fa690','Pseudomonas pseudomallei','b10c9269-15aa-5917-9b17-85cf6e5fa690','Pseudomonas pseudomallei','f4e6d856-ca37-5cf5-ae97-2481cdc107ed','Pseudomonas pseudomalle','343a0770-1e1b-43de-a99e-74e8cd0e7b77','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('1f621045-06d7-46f9-adc8-bd860c2dd991','','','27a25d0d-78ec-582c-bddd-6eb57b9e5926','Polygonum polystachyum Wall. ex Meisn.','Wall. ex Meisn.',0,0,'53a1ca5f-b8c4-5bf6-ac62-09b678b93483','Polygonum polystachyum','53a1ca5f-b8c4-5bf6-ac62-09b678b93483','Polygonum polystachyum','45e3a117-4928-506f-b467-0b30e6c40307','Polygonum polystachy','05bab45e-f744-41ad-8411-c6f99ec21c6b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1f64a10d-827e-4a59-959b-ebff5c65d76c','','','0335c178-34c4-5166-9513-43c4503d90be','Ulmus glabra ''Lutescens''','',0,0,'ba9e5907-d541-5312-aa2b-5420ead53630','Ulmus glabra','ba9e5907-d541-5312-aa2b-5420ead53630','Ulmus glabra','bc815134-1196-5c34-8c2f-8dd5cfe46a8c','Ulmus glabr','1f64a10d-827e-4a59-959b-ebff5c65d76c','Plantae|Tracheophyta|Magnoliopsida|Rosales|Ulmaceae|Ulmus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('1f6176d0-edff-49ce-9c08-edbf13eeca62','','','756942d9-019f-5b04-8e39-2db777849c8a','Tetradeion crassum (Chilton, 1883)','(Chilton, 1883)',1883,0,'8a145344-872a-5a43-90ff-9210a7d66055','Tetradeion crassum','8a145344-872a-5a43-90ff-9210a7d66055','Tetradeion crassum','a61672cf-dcc3-54c1-94c3-2c6b86bc0713','Tetradeion crass','1f6176d0-edff-49ce-9c08-edbf13eeca62','Animalia|Arthropoda|Malacostraca|Amphipoda|Stegocephalidae|Tetradeion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f6a3a4d-7c3c-4446-9007-385b231a6e44','','','4595c1ea-e5e5-5dfc-8d27-8d9cf7d64dd4','Prayidae','',0,0,'4595c1ea-e5e5-5dfc-8d27-8d9cf7d64dd4','Prayidae','4595c1ea-e5e5-5dfc-8d27-8d9cf7d64dd4','Prayidae','4595c1ea-e5e5-5dfc-8d27-8d9cf7d64dd4','Prayidae','1f6a3a4d-7c3c-4446-9007-385b231a6e44','Animalia|Cnidaria|Hydrozoa|Siphonophora|Prayidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f65153d-1094-4901-9ca5-3f679bd24233','','','03a203e9-8e41-57b8-ad4e-c895cbaa4596','Bactrospora carolinensis (Ellis & Everh.) R.C.Harris','(Ellis & Everh.) R.C.Harris',0,0,'7bf1676f-a921-5b4a-bf29-220cf5fda208','Bactrospora carolinensis','7bf1676f-a921-5b4a-bf29-220cf5fda208','Bactrospora carolinensis','d37b7a82-0ddc-5f0b-a5cb-be4392142037','Bactrospora carolinens','1f65153d-1094-4901-9ca5-3f679bd24233','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Bactrospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f678317-88f4-44c8-b36c-b38b06993b96','','','93d71516-0513-588e-b5e6-9038cb3522ae','Agonimiella pacifica H. Harada','H. Harada',0,0,'88e72e1e-3ef8-5a6c-84e2-3f2cbf96b0cb','Agonimiella pacifica','88e72e1e-3ef8-5a6c-84e2-3f2cbf96b0cb','Agonimiella pacifica','dbaefa62-bdb4-5623-b04f-5a79dfc9e2ea','Agonimiella pacific','21ea536f-c530-43ac-acda-8b5f36bfcad8','Fungi|Ascomycota|Eurotiomycetes|Verrucariales||Agonimiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f67ba9e-1ba7-47aa-8d5e-f2efb92ef233','','','c130d4dc-29cc-50ea-a4ce-9f57565a83d4','Alpinia speciosa (J.C. Wendl.) K.Schum.','(J.C. Wendl.) K.Schum.',0,0,'794829a6-bb32-598b-b2e7-1cafeeabc3ce','Alpinia speciosa','794829a6-bb32-598b-b2e7-1cafeeabc3ce','Alpinia speciosa','2956ceb9-b255-5771-a79e-31c55fbd7e09','Alpinia specios','f7529d35-3fb8-4cf1-8dbc-1ee81e30d79a','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Alpinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f6d0cf7-c85e-4397-96ca-87cf78f6c83d','','','310ada03-ede0-51f5-94de-4fb6b13d3baa','Nesocolletes maritimus (Cockerell, 1936)','(Cockerell, 1936)',1936,0,'a9032d74-492d-5ec0-aab6-110f681fa396','Nesocolletes maritimus','a9032d74-492d-5ec0-aab6-110f681fa396','Nesocolletes maritimus','00fbc110-afb2-5a29-bfce-35c32cc9665a','Nesocolletes maritim','1f6d0cf7-c85e-4397-96ca-87cf78f6c83d','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Nesocolletes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f6f23e6-02f7-4fae-aec8-9ba7bfdeefc5','','','0c306c3b-1c11-5720-bdcf-46dcbf3aa0c1','Pseudolycoriella hauta Köhler, 2019','Köhler, 2019',2019,0,'70040662-8805-5f9b-8c91-29446517c760','Pseudolycoriella hauta','70040662-8805-5f9b-8c91-29446517c760','Pseudolycoriella hauta','4ad36bf0-ee8a-56a0-8953-91ec1e0dedc3','Pseudolycoriella haut','1f6f23e6-02f7-4fae-aec8-9ba7bfdeefc5','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f719b5a-dd53-4370-acf0-8b882c63a1f8','','','f6af4028-013b-5230-991e-2b8eb394bcf1','Dictyochaeta britannica (M.B. Ellis) Whitton, McKenzie & K.D. Hyde','(M.B. Ellis) Whitton, McKenzie & K.D. Hyde',0,0,'33750a38-d1c4-5718-93c6-fb1f521522e8','Dictyochaeta britannica','33750a38-d1c4-5718-93c6-fb1f521522e8','Dictyochaeta britannica','bea018c6-aa9b-57d7-bb7f-d527bc74f8c1','Dictyochaeta britannic','2f51e1cd-b118-4862-adb8-0fdc53387ccc','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Dictyochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f750c80-8800-4593-8b14-48d792f7434a','','','d2e2e674-97cf-5b1e-8c3c-b75265b9aec0','Hoplodoris','',0,0,'d2e2e674-97cf-5b1e-8c3c-b75265b9aec0','Hoplodoris','d2e2e674-97cf-5b1e-8c3c-b75265b9aec0','Hoplodoris','d2e2e674-97cf-5b1e-8c3c-b75265b9aec0','Hoplodoris','1f750c80-8800-4593-8b14-48d792f7434a','Animalia|Mollusca|Gastropoda|Nudibranchia|Discodorididae|Hoplodoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f742ffb-1bff-4ef6-95c7-2a880a675209','','','7bc5d14b-9e38-5782-b050-d70b5ea9a8c7','Freudeita cupripennis (Lefèvre, 1877)','(Lefèvre, 1877)',1877,0,'7de9d8a5-18b9-5567-8a4b-48e2c3a33629','Freudeita cupripennis','7de9d8a5-18b9-5567-8a4b-48e2c3a33629','Freudeita cupripennis','4eab2a27-7a3b-59b7-b239-9e1600062967','Freudeita cupripenn','1f742ffb-1bff-4ef6-95c7-2a880a675209','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Freudeita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f75fb90-08a3-4020-b306-b054bc6c15fd','','','9830981c-99e9-5f6c-808c-4a6a189b645e','Hemisphaerammina','',0,0,'9830981c-99e9-5f6c-808c-4a6a189b645e','Hemisphaerammina','9830981c-99e9-5f6c-808c-4a6a189b645e','Hemisphaerammina','9830981c-99e9-5f6c-808c-4a6a189b645e','Hemisphaerammina','1f75fb90-08a3-4020-b306-b054bc6c15fd','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hemisphaeramminidae|Hemisphaerammina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f74a278-b73c-4444-a722-de0db159a54f','','','d741d44a-f7ce-54b9-bb98-d1f218856c28','Deinococcus species','',0,0,'2d5879d9-6908-5ffe-bebf-6cd774694c14','Deinococcus','2d5879d9-6908-5ffe-bebf-6cd774694c14','Deinococcus','2d5879d9-6908-5ffe-bebf-6cd774694c14','Deinococcus','','Bacteria|Deinococcota|Deinococci|Deinococcales|Deinococcaceae|Deinococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('1f7ab605-1b54-42cd-91fd-01011d125b7b','','','31373626-0832-5e71-a045-981e3c01af80','Bryonora Poelt','Poelt',0,0,'19d77ab7-accc-5f26-85f2-be3cd18645f9','Bryonora','19d77ab7-accc-5f26-85f2-be3cd18645f9','Bryonora','19d77ab7-accc-5f26-85f2-be3cd18645f9','Bryonora','1f7ab605-1b54-42cd-91fd-01011d125b7b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Bryonora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f7f4f62-24b2-4b0f-acc5-9586c4d79e32','','','cb8d471e-e2ac-55f2-85aa-901d484de714','Bidens L.','L.',0,0,'54619d1b-2b93-5d9c-a0fe-53f1283e3992','Bidens','54619d1b-2b93-5d9c-a0fe-53f1283e3992','Bidens','54619d1b-2b93-5d9c-a0fe-53f1283e3992','Bidens','1f7f4f62-24b2-4b0f-acc5-9586c4d79e32','Plantae|Tracheophyta|Magnoliopsida|Asterales|Asteraceae|Bidens','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f7c534c-5a84-4150-9d76-dae5d58d599b','','','d5d55aad-980d-579a-8391-cbcec1d6b7f0','Peltogaster species Lörz et al., 2008','',0,0,'62d29dda-bfa8-533c-bca9-62819c435a83','Peltogaster','62d29dda-bfa8-533c-bca9-62819c435a83','Peltogaster','62d29dda-bfa8-533c-bca9-62819c435a83','Peltogaster','1f7c534c-5a84-4150-9d76-dae5d58d599b','Animalia|Arthropoda|Maxilopoda|Kentrogonida|Peltogastridae|Peltogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1f78a17c-850b-4a2d-9985-d60f983ee98e','','','d9616d4f-114a-50f0-9c70-7b09da9cff97','Placodium lecanorinum C.Knight','C.Knight',0,0,'bb4015a0-fdd4-5ea0-a122-32ee933eccd3','Placodium lecanorinum','bb4015a0-fdd4-5ea0-a122-32ee933eccd3','Placodium lecanorinum','96ed8ccf-5b98-5d76-9e00-0681151c4078','Placodium lecanorin','2a9ec9f7-ed52-4753-b3a3-1a3030214f0e','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Placodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f8448dd-1ecc-4781-a094-2566ed218654','','','8ecd3da3-4301-5ce8-88a3-09bbbb55d867','Pseudotrigonograptus','',0,0,'8ecd3da3-4301-5ce8-88a3-09bbbb55d867','Pseudotrigonograptus','8ecd3da3-4301-5ce8-88a3-09bbbb55d867','Pseudotrigonograptus','8ecd3da3-4301-5ce8-88a3-09bbbb55d867','Pseudotrigonograptus','1f8448dd-1ecc-4781-a094-2566ed218654','Animalia|Hemichordata|Graptolithina|Graptoloidea|Pseudotrigonograptidae|Pseudotrigonograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f80e1fd-755e-4e97-9a27-d61a07fe0c47','','','e3a90139-8683-5292-a597-ba702d1ef52e','Maculobates minor Hammer, 1967','Hammer, 1967',1967,0,'aeeb9ed1-be2b-585b-89ec-0bd7f46a8a4e','Maculobates minor','aeeb9ed1-be2b-585b-89ec-0bd7f46a8a4e','Maculobates minor','aeeb9ed1-be2b-585b-89ec-0bd7f46a8a4e','Maculobates minor','1f80e1fd-755e-4e97-9a27-d61a07fe0c47','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribatulidae|Maculobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f80fedc-ff6b-4303-8554-7c406ba0ee70','','','28043854-4b2a-5d46-b5ad-1299921fc6fe','Helichrysum chrysanthum Pers.','Pers.',0,0,'e28311a7-c08e-5d1c-897a-6d8d65717db7','Helichrysum chrysanthum','e28311a7-c08e-5d1c-897a-6d8d65717db7','Helichrysum chrysanthum','0acc8376-fd9c-53c4-9f67-b00614326f90','Helichrysum chrysanth','3bb3b414-32c1-45d7-9611-edd7e6e974cf','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f861517-262b-470c-9e1a-31bcd3ebf100','','','b9b2f3cd-d631-52a6-b6c5-7e9e8743bb2d','Agaricus distortus sensu Colenso','',0,0,'98c3118a-f7b5-53e4-952d-a05c0fcf5053','Agaricus distortus','98c3118a-f7b5-53e4-952d-a05c0fcf5053','Agaricus distortus','577e61eb-7986-5d3d-a29a-462bd44c0116','Agaricus distort','a8d5fb02-81b9-483f-8e0a-3449ba67811b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1f861b4f-767e-441e-b3d4-6c453c4c7ff2','','','7aca369f-78d9-57e3-b3d8-477393982523','Hippothoa divaricata pacifica Gordon, 1984','Gordon, 1984',1984,0,'2d8773b7-1230-541d-8894-ef66f3fb0f3a','Hippothoa divaricata pacifica','2d8773b7-1230-541d-8894-ef66f3fb0f3a','Hippothoa divaricata pacifica','6d285bea-f9bc-548c-8e7d-723ee3e2cf76','Hippothoa diuaricat pacific','1f861b4f-767e-441e-b3d4-6c453c4c7ff2','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Hippothoidae|Hippothoa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f85335a-befe-4a9a-98f4-7203f2110608','','','2d0cb556-4e10-518e-b701-069cea2d4dad','Nagurus nanus (Budde-Lund, 1908)','(Budde-Lund, 1908)',1908,0,'b3b740be-1a37-5efb-8b10-c0ce688c65ee','Nagurus nanus','b3b740be-1a37-5efb-8b10-c0ce688c65ee','Nagurus nanus','db2f63ca-0223-52ad-b1ce-452308183e32','Nagurus nan','1f85335a-befe-4a9a-98f4-7203f2110608','Animalia|Arthropoda|Malacostraca|Isopoda|Trachelipodidae|Nagurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e69b655-7ec0-4645-b68b-e297394d5c1b','','','310a20e3-48b4-570c-9547-a42d3e603ae8','Asplenium haurakiense (Brownsey) Ogle','(Brownsey) Ogle',0,0,'f034f341-4015-5bdc-a5c0-acc7b914e057','Asplenium haurakiense','f034f341-4015-5bdc-a5c0-acc7b914e057','Asplenium haurakiense','bf923ed2-d776-5fa2-8f1c-ec804232bf04','Asplenium haurakiens','1e69b655-7ec0-4645-b68b-e297394d5c1b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e6b3da3-8e09-4e93-8387-6c884828811d','','','2e3f3df6-6f06-521d-a148-85759793929f','Urocystis fischeri Körn. ex G. Winter','Körn. ex G. Winter',0,0,'c4ac146f-cf26-50c1-9f94-6967050f885b','Urocystis fischeri','c4ac146f-cf26-50c1-9f94-6967050f885b','Urocystis fischeri','4be9a3b5-8c9a-5ff0-921d-01e0082fa93d','Urocystis fischer','1e6b3da3-8e09-4e93-8387-6c884828811d','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1e6f6f47-a6e9-4d77-a8b3-eff8b3c38be0','','','9138751f-3e9e-5540-bfa1-0ec2d8fc1876','Celmisia longifolia Cass.','Cass.',0,0,'892231e6-c67c-5082-86b7-aaa85f22f837','Celmisia longifolia','892231e6-c67c-5082-86b7-aaa85f22f837','Celmisia longifolia','fd659ced-2d77-5239-a083-b8824e47d387','Celmisia longifol','1e6f6f47-a6e9-4d77-a8b3-eff8b3c38be0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e7233c2-24a3-4cfd-a057-40d0f16d44b4','','','eb45c761-80f6-582d-bfd8-92df3aa94207','Ruapukea allanae E.C. Smith, 1962','E.C. Smith, 1962',1962,0,'17a700c0-9e7b-541b-9486-72707ba31bdd','Ruapukea allanae','17a700c0-9e7b-541b-9486-72707ba31bdd','Ruapukea allanae','d970b9a7-a73b-5346-8a4e-1dac8522647a','Ruapukea allan','1e7233c2-24a3-4cfd-a057-40d0f16d44b4','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Aclididae|Ruapukea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e7431f7-6747-4466-a5d3-8941a267058e','','','c0869c12-2bc2-54e8-8b40-c4e4bf3b2e1b','Crowea ''Festival''','',0,0,'9e2911f2-7bd0-5fb2-a903-a8f5e9cd6539','Crowea','9e2911f2-7bd0-5fb2-a903-a8f5e9cd6539','Crowea','9e2911f2-7bd0-5fb2-a903-a8f5e9cd6539','Crowea','1e7431f7-6747-4466-a5d3-8941a267058e','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Crowea','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('1e749e88-1de8-4d32-b607-82ff5c1e625f','','','189aed3d-1447-5f88-9f80-24cdc702ce72','Lecidea palmicola Spreng.','Spreng.',0,0,'80a2c69d-506c-5005-bf45-79e9f172a3a3','Lecidea palmicola','80a2c69d-506c-5005-bf45-79e9f172a3a3','Lecidea palmicola','b922d948-8012-5a67-acd9-eff7dfa0ef20','Lecidea palmicol','d89fc978-fdb2-4ade-b32b-30b83ce2dc69','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e7519c3-e091-4569-9d7c-82cf5d141e4e','','','ba74a466-dea6-599a-91b7-1f9c7747fc0f','Calodera wallacei Broun, 1912','Broun, 1912',1912,0,'6a02d18d-9d1d-5aee-aeb3-a870f667c833','Calodera wallacei','6a02d18d-9d1d-5aee-aeb3-a870f667c833','Calodera wallacei','f156e94b-32d2-5e18-a36d-6406c26e6981','Calodera wallace','1e7519c3-e091-4569-9d7c-82cf5d141e4e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Calodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e785fc4-bdeb-456c-8fd7-41291e83846f','','','0e40edf2-6f29-5ca6-8f7f-132af7efcbfd','Gyrininae','',0,0,'0e40edf2-6f29-5ca6-8f7f-132af7efcbfd','Gyrininae','0e40edf2-6f29-5ca6-8f7f-132af7efcbfd','Gyrininae','0e40edf2-6f29-5ca6-8f7f-132af7efcbfd','Gyrininae','1e785fc4-bdeb-456c-8fd7-41291e83846f','Animalia|Arthropoda|Insecta|Coleoptera|Gyrinidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e7d29d9-9e4a-457d-be81-4235ac94597a','','','8f691b11-4d72-517f-a547-62f86347b8b9','Lycopodium cernuum var. curvatum (Sw.) Nessel','(Sw.) Nessel',0,0,'75e53e2f-2042-571f-b948-3a8cea0e26ba','Lycopodium cernuum curvatum','8b1f75e5-aa86-50d8-b15d-d8874cbe433e','Lycopodium cernuum var. curvatum','0347b7c0-3899-5297-85cf-fe6a5c3bdc17','Lycopodium cernu curuat','','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e7aa469-e829-4dbc-b838-6cb5dbe09874','','','d2da4318-b889-5300-b229-8b80d273be7c','Urceolaria endochlora Hook.f. & Taylor','Hook.f. & Taylor',0,0,'19417a67-727d-52a3-9f62-197be84c16b8','Urceolaria endochlora','19417a67-727d-52a3-9f62-197be84c16b8','Urceolaria endochlora','28789152-f6bc-5956-af19-c7ae6d1eee3e','Urceolaria endochlor','5775da62-6b0b-4de4-80e0-367ec259f9fe','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Hymeneliaceae|Urceolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e7cd3fa-2db4-4a7b-869e-9b31075a4d83','','','d95ed3b2-7122-5ed9-a2fd-99e5eb0ba2a5','Perrotia gallica var. phyllocladi (Dennis) Spooner','(Dennis) Spooner',0,0,'2f877159-22b4-509a-9677-93dab1487806','Perrotia gallica phyllocladi','828dac8e-9281-59ad-976c-d0b6ac0b0bfc','Perrotia gallica var. phyllocladi','7fce2d31-29ac-5e75-88d1-6191e119a46f','Perrotia gallic phylloclad','1e7cd3fa-2db4-4a7b-869e-9b31075a4d83','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Perrotia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e7ec9ba-3664-4340-bb8c-15d42d22050d','','','dc8456b6-16d0-59e3-bc4d-790541d91a40','Spilocaea amelanchieris I.C. Harv.','I.C. Harv.',0,0,'1d0a0c18-3b00-5c0a-9188-1ab60ae5b4b2','Spilocaea amelanchieris','1d0a0c18-3b00-5c0a-9188-1ab60ae5b4b2','Spilocaea amelanchieris','8c68a52b-35dd-5fff-8528-b67f4aee26d4','Spilocaea amelanchier','c4052018-3611-4dbb-adef-1f4d1c2de168','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Spilocaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e7fedc7-7db9-4de4-9136-68177c2c72c7','','','17ca6783-1582-5479-be62-02c8e45b4d89','Chalepistes asperatus (Broun, 1914)','(Broun, 1914)',1914,0,'ff803201-7d36-5a3d-8a1d-dfbd3041b2c8','Chalepistes asperatus','ff803201-7d36-5a3d-8a1d-dfbd3041b2c8','Chalepistes asperatus','f986467b-075c-5763-9d87-bf77db7b5158','Chalepistes asperat','1e7fedc7-7db9-4de4-9136-68177c2c72c7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Chalepistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e822ea1-8ef7-4b6b-a595-647e1e8725eb','','','c742ee66-44ef-547c-b78f-f9691d5de4dd','Celleporina tubulata (Uttley & Bullivant, 1972)','(Uttley & Bullivant, 1972)',1972,0,'0a0488e6-b342-5778-90ea-db321d05cd87','Celleporina tubulata','0a0488e6-b342-5778-90ea-db321d05cd87','Celleporina tubulata','b04b6e85-5476-523a-b06a-ad9083ebe720','Celleporina tubulat','1e822ea1-8ef7-4b6b-a595-647e1e8725eb','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Celleporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e81fa0d-1059-478a-91e8-9756be66768b','','','539950a2-3673-5b74-8e03-2c25d19b4c62','Charonina equi (Hsiung, 1930)','(Hsiung, 1930)',1930,0,'25429f0d-40e1-54d7-80f0-e9818d41eaaa','Charonina equi','25429f0d-40e1-54d7-80f0-e9818d41eaaa','Charonina equi','e5e754c3-457e-5f63-9c87-e55118b6f6f4','Charonina equ','1e81fa0d-1059-478a-91e8-9756be66768b','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Blepharocorythidae|Charonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e875520-1d68-4d96-b7e3-60796367319d','','','8a336f7e-5bdb-5615-a6a4-b1d7ec855de0','Xyridacma alectoraria (Walker, 1860)','(Walker, 1860)',1860,0,'5966df88-c72e-53db-b764-bae1def0fff2','Xyridacma alectoraria','5966df88-c72e-53db-b764-bae1def0fff2','Xyridacma alectoraria','0d918f17-7a72-571d-be04-de0b0af4a01c','Xyridacma alectorar','1e875520-1d68-4d96-b7e3-60796367319d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xyridacma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e897d4d-1b0f-45fb-a7b1-760e6f21aae8','','','efada2a4-80bc-54fe-b232-e08ec62deb61','Spicanta patersonii (R.Br.) Kuntze','(R.Br.) Kuntze',0,0,'a33c8c56-8f38-5a8a-b2c5-4b24947d14e1','Spicanta patersonii','a33c8c56-8f38-5a8a-b2c5-4b24947d14e1','Spicanta patersonii','4e4c3e6b-2642-5d92-b97b-57ccfbf52325','Spicanta paterson','19618797-4ee2-442e-90b2-12d5b1eaade7','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Spicanta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e841a2d-6758-4845-8a7e-a5a7442986b1','','','10565519-2ca9-51bb-bb04-b9cccd9bb554','Begonia masoniana Irmsch.','Irmsch.',0,0,'bfc784a8-2cf9-59ae-a125-a0977cd6553f','Begonia masoniana','bfc784a8-2cf9-59ae-a125-a0977cd6553f','Begonia masoniana','adb2017b-bfb8-530e-b4fe-195072cf2d4e','Begonia masonian','1e841a2d-6758-4845-8a7e-a5a7442986b1','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e87ddd3-f12e-46da-9135-c30d29e824d7','','','3a0afa4b-1ca0-5b62-b9b9-2f70980f2544','Osthimosia species Kah0204/15','',0,0,'a2111268-3d19-571d-a1fe-013e3e155f8d','Osthimosia','a2111268-3d19-571d-a1fe-013e3e155f8d','Osthimosia','a2111268-3d19-571d-a1fe-013e3e155f8d','Osthimosia','1e87ddd3-f12e-46da-9135-c30d29e824d7','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Osthimosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1e8809f8-6e10-4773-ab17-df8d4b5418bd','','','3f5e74a5-c076-5c38-a289-1f0972f8bc6e','Xenophyes adelphus Burckhardt, 2011','Burckhardt, 2011',2011,0,'f91a9193-f4b1-5235-9f7a-01648a9c8046','Xenophyes adelphus','f91a9193-f4b1-5235-9f7a-01648a9c8046','Xenophyes adelphus','5acdfa57-bab9-537a-a515-2a77f1eb73a4','Xenophyes adelph','1e8809f8-6e10-4773-ab17-df8d4b5418bd','Animalia|Arthropoda|Insecta|Hemiptera|Peloridiidae|Xenophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e8acc23-7dcb-49ec-81c8-54a3a81acc7c','','','10842737-6aec-5404-967e-48f5e9d6005f','Spilogona carbonaria (Hutton, 1901)','(Hutton, 1901)',1901,0,'56acf014-9395-59bc-ac68-8bb8665e91fa','Spilogona carbonaria','56acf014-9395-59bc-ac68-8bb8665e91fa','Spilogona carbonaria','ee56ef31-a141-58e2-b313-747da474e436','Spilogona carbonar','1e8acc23-7dcb-49ec-81c8-54a3a81acc7c','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e8e6acb-e896-458f-a908-5184cce32de5','','','fb102c7e-4c0b-5ba1-834f-f48268ce5339','Sphaerophoron robustum Colenso','Colenso',0,0,'08aedf8b-a835-5381-91d2-c03e9c61f976','Sphaerophoron robustum','08aedf8b-a835-5381-91d2-c03e9c61f976','Sphaerophoron robustum','6fcd6563-9a7b-54a1-ad95-0ac47f4ff610','Sphaerophoron robust','','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophoron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e91a837-eacb-4a25-aba6-771151a9825c','','','e73b53f4-07af-5b1b-afa3-f4622efdcd4a','Chinamiris nigrifrons Eyles & Carvalho, 1991','Eyles & Carvalho, 1991',1991,0,'ce13fa60-dcde-5566-a2c9-8efe8a47c666','Chinamiris nigrifrons','ce13fa60-dcde-5566-a2c9-8efe8a47c666','Chinamiris nigrifrons','ce13fa60-dcde-5566-a2c9-8efe8a47c666','Chinamiris nigrifrons','1e91a837-eacb-4a25-aba6-771151a9825c','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chinamiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e932a63-b407-4f09-9cdf-fe77c70dcbe1','','','690be5d1-dcdc-5807-8dfc-3184f241ca55','Leucettesa','',0,0,'690be5d1-dcdc-5807-8dfc-3184f241ca55','Leucettesa','690be5d1-dcdc-5807-8dfc-3184f241ca55','Leucettesa','690be5d1-dcdc-5807-8dfc-3184f241ca55','Leucettesa','1e932a63-b407-4f09-9cdf-fe77c70dcbe1','Animalia|Porifera|Calcarea|Clathrinida|Leucaltidae|Leucettesa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e9777e8-715b-4c77-b2d2-222337dab79c','','','c1fc40f2-d142-5ef7-9c4d-cd13b748ce25','Geomyces pannorum (Link) Sigler & J.W. Carmich.','(Link) Sigler & J.W. Carmich.',0,0,'25375ab4-523a-5818-becb-0372ff7b6ef5','Geomyces pannorum','25375ab4-523a-5818-becb-0372ff7b6ef5','Geomyces pannorum','0c863b6a-3ffb-558e-b249-ee1a062d8835','Geomyces pannor','e5d5ddc6-d957-4189-8415-665326c26291','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Pseudeurotiaceae|Geomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e9792b6-a789-4e04-8000-a920f3e330b2','','','9c34b42f-9fe9-52e5-9cef-b435aec46b9f','Pertusaria subverrucosa Kremp.','Kremp.',0,0,'4b6289d5-192a-5bfa-aadc-7f34499d205b','Pertusaria subverrucosa','4b6289d5-192a-5bfa-aadc-7f34499d205b','Pertusaria subverrucosa','8295d9b4-625e-518d-a60c-ad6e12baeeba','Pertusaria subuerrucos','d5f6c0ba-8a3a-4d63-9e7b-39b080da889f','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e9b1b59-f28a-4141-8e1a-bd089bc78ef3','','','3fded432-b9da-52fb-812c-8e8c98c36580','Dichondra (slender)','',0,0,'30c508f0-4df5-5638-b6bf-c69dcfecd9e2','Dichondra','30c508f0-4df5-5638-b6bf-c69dcfecd9e2','Dichondra','30c508f0-4df5-5638-b6bf-c69dcfecd9e2','Dichondra','','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Dichondra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1e986b0a-2f57-4e63-8ddb-ebd2934a049c','','','8b3456ce-4c4d-5d66-af62-5d9158d9c3ef','Melanthium spicatum Burm.f.','Burm.f.',0,0,'600cf27f-b3df-5853-aa31-75c300cbcfd6','Melanthium spicatum','600cf27f-b3df-5853-aa31-75c300cbcfd6','Melanthium spicatum','a972832f-43d0-5a3c-99ce-a91b6bfeed56','Melanthium spicat','7ddc7db5-8c75-467a-85f1-076549b31a5b','Plantae|Tracheophyta|Magnoliopsida|Liliales|Melanthiaceae|Melanthium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e9e8d54-9f4a-40a5-84df-c27502f10a4e','','','3caaf7bc-d709-569f-b2be-e303f54c9003','Anthemiphyllia','',0,0,'3caaf7bc-d709-569f-b2be-e303f54c9003','Anthemiphyllia','3caaf7bc-d709-569f-b2be-e303f54c9003','Anthemiphyllia','3caaf7bc-d709-569f-b2be-e303f54c9003','Anthemiphyllia','1e9e8d54-9f4a-40a5-84df-c27502f10a4e','Animalia|Cnidaria||Scleractinia|Anthemiphylliidae|Anthemiphyllia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ea09714-679c-4f02-b46a-b970f1fb353d','','','6b35ab42-cd58-5468-b4d1-06efe659841b','Pectunculina lata (E.A. Smith, 1885)','(E.A. Smith, 1885)',1885,0,'4158397e-c772-5e95-8695-2addad4751b4','Pectunculina lata','4158397e-c772-5e95-8695-2addad4751b4','Pectunculina lata','5b72194f-7409-5935-b43d-c7aad264ede9','Pectunculina lat','1ea09714-679c-4f02-b46a-b970f1fb353d','Animalia|Mollusca|Bivalvia|Arcoida|Limopsidae|Pectunculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ea6a547-e2a1-4b04-8138-209320c7cd40','','','5f07d901-ffc5-5bf4-8065-a9a7b6558a6f','Polyporus purpureus Fr.','Fr.',0,0,'35731484-b029-5176-bc5a-9d91fd3cbad3','Polyporus purpureus','35731484-b029-5176-bc5a-9d91fd3cbad3','Polyporus purpureus','20cd0d98-39c4-59b7-b9bd-86438b0f2af9','Polyporus purpure','8afd87a8-86dd-434d-a7ae-d3b32fa6e617','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ea51d15-02a6-4629-8465-384d2af7b5d1','','','315fd19a-8e02-5179-98e9-1722dc6ae90d','Dicrochile rugicollis Broun, 1917','Broun, 1917',1917,0,'33ced16c-6087-549d-b096-8b0e5b462a62','Dicrochile rugicollis','33ced16c-6087-549d-b096-8b0e5b462a62','Dicrochile rugicollis','561cbc63-bc6b-5593-8449-a20b8410424f','Dicrochile rugicoll','1ea51d15-02a6-4629-8465-384d2af7b5d1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dicrochile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1eaabfbc-3f04-41fa-97cc-6606387dca76','','','4a49c0ed-9a56-5b62-8f9a-e2da72ffb38b','Sachsia Lindner','Lindner',0,0,'570e47ea-4653-51b3-87ca-f1eaa5e4a2c8','Sachsia','570e47ea-4653-51b3-87ca-f1eaa5e4a2c8','Sachsia','570e47ea-4653-51b3-87ca-f1eaa5e4a2c8','Sachsia','1eaabfbc-3f04-41fa-97cc-6606387dca76','Fungi|Ascomycota||||Sachsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ea9ab0e-9215-4762-9b21-d2fbc3d4920b','','','af63efa6-be02-55ef-8c98-020fedf5efba','Ptinosoma species','',0,0,'89cd2555-fe4a-5939-938a-7ff2c9dd640d','Ptinosoma','89cd2555-fe4a-5939-938a-7ff2c9dd640d','Ptinosoma','89cd2555-fe4a-5939-938a-7ff2c9dd640d','Ptinosoma','1ea9ab0e-9215-4762-9b21-d2fbc3d4920b','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Ptinosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1eb02fe8-0426-49b0-aa3a-30389e4ec42b','','','8d851a47-4f37-5c09-8b87-a66359a9792f','Naucoria cerodes (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'94bb4c5f-ec03-5b38-b7f2-e346881aca90','Naucoria cerodes','94bb4c5f-ec03-5b38-b7f2-e346881aca90','Naucoria cerodes','8402f36b-be5a-5812-bd99-42d5c0abcd70','Naucoria cerod','1eb02fe8-0426-49b0-aa3a-30389e4ec42b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1eaf0184-7def-488a-9289-5c6286ed2cfc','','','e021a39b-228d-59d6-82c9-c950d859633d','Stethorus histrio Chazeau, 1974','Chazeau, 1974',1974,0,'ee0204c0-3acb-589a-92bb-a8beef7a3381','Stethorus histrio','ee0204c0-3acb-589a-92bb-a8beef7a3381','Stethorus histrio','7adc7c93-5997-5c4f-a81e-a28e1de01b7b','Stethorus histri','1eaf0184-7def-488a-9289-5c6286ed2cfc','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Stethorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1eabae66-c524-4b61-b3e7-6465f3944724','','','02174721-4e55-5a94-86aa-841ab2360c03','Leptolyngbya treleasei (Gomont) Anagn. & Komárek','(Gomont) Anagn. & Komárek',0,0,'7ffe70d3-71fc-5ea0-b28e-640dcbafa41c','Leptolyngbya treleasei','7ffe70d3-71fc-5ea0-b28e-640dcbafa41c','Leptolyngbya treleasei','acb0999b-9b60-5786-b3f7-a1e49d208ed4','Leptolyngbya trelease','1eabae66-c524-4b61-b3e7-6465f3944724','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leptolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('1eb69d6c-a4d5-47f7-a5cd-3a2b00544df0','','','3fd52a90-5d40-57d1-93d3-bca681b91af0','Megalembidium R.M.Schust.','R.M.Schust.',0,0,'1cffe79a-9bab-5ea5-b857-9879a5c58ef3','Megalembidium','1cffe79a-9bab-5ea5-b857-9879a5c58ef3','Megalembidium','1cffe79a-9bab-5ea5-b857-9879a5c58ef3','Megalembidium','1eb69d6c-a4d5-47f7-a5cd-3a2b00544df0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Megalembidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1eb3ce01-4453-4b95-a9b5-5947fcf5555b','','','5551e1eb-bffc-591d-b607-d4737f8d559e','Trachonurus species A','',0,0,'4685ed19-068a-5306-accb-4e6a58822107','Trachonurus','4685ed19-068a-5306-accb-4e6a58822107','Trachonurus','4685ed19-068a-5306-accb-4e6a58822107','Trachonurus','1eb3ce01-4453-4b95-a9b5-5947fcf5555b','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Trachonurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1eb5e23d-1035-44af-b75f-8f3556c57693','','','19e7044d-9ff4-5994-9bf7-4669b4107f3a','Asteroma padi DC.','DC.',0,0,'383a3669-ce11-53c2-a17f-0b6c74eef7e2','Asteroma padi','383a3669-ce11-53c2-a17f-0b6c74eef7e2','Asteroma padi','e11e9d9e-a1b3-5daf-8ab4-b4c732b76043','Asteroma pad','1eb5e23d-1035-44af-b75f-8f3556c57693','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Asteroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1eb616f2-e2b9-424a-b7a4-c294acc03177','','','ffea9c01-cf5f-5587-9675-73c7e1ecac47','Copiatestes filiferus (Sars, 1885)','(Sars, 1885)',1885,0,'3ce8e4d6-09d0-5821-a9b1-83ba7a2df17e','Copiatestes filiferus','3ce8e4d6-09d0-5821-a9b1-83ba7a2df17e','Copiatestes filiferus','603be3a0-0fff-591b-91f9-6d23f5645bf6','Copiatestes filifer','1eb616f2-e2b9-424a-b7a4-c294acc03177','Animalia|Platyhelminthes|Neoophora|Azygiida|Syncoeliidae|Copiatestes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ebaf550-00c0-413a-b5a0-1662d69872d0','','','844ab9d3-26f6-57c0-9de5-90ef79df98d3','Cymothoida','',0,0,'844ab9d3-26f6-57c0-9de5-90ef79df98d3','Cymothoida','844ab9d3-26f6-57c0-9de5-90ef79df98d3','Cymothoida','844ab9d3-26f6-57c0-9de5-90ef79df98d3','Cymothoida','1ebaf550-00c0-413a-b5a0-1662d69872d0','Animalia|Arthropoda|Malacostraca|Isopoda||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ebd0af3-347a-44a5-917a-1f74a0346418','','','755e8c2a-02d2-57e9-803b-661f3fc24ed2','Coprosma solandri Kirk','Kirk',0,0,'0a291eae-a9dc-5d88-a958-c1036a0ffdab','Coprosma solandri','0a291eae-a9dc-5d88-a958-c1036a0ffdab','Coprosma solandri','1a39c855-cf74-55df-9c72-650c97ea4186','Coprosma solandr','1ebd0af3-347a-44a5-917a-1f74a0346418','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1eba8eca-2e64-43c8-a946-66e31fe8d78c','','','360f4505-b582-5e7e-9576-7e4665487ec2','Lophurella hookeriana (J.Agardh) Falkenb.','(J.Agardh) Falkenb.',0,0,'b17f015b-61f6-5a26-bfa4-630ef118f3d4','Lophurella hookeriana','b17f015b-61f6-5a26-bfa4-630ef118f3d4','Lophurella hookeriana','79144999-1cce-5e3f-a153-5e0723cdefd6','Lophurella hookerian','1eba8eca-2e64-43c8-a946-66e31fe8d78c','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Lophurella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ec65bf7-c778-483b-a70a-3a5055eeff51','','','a799c93e-ac15-59d3-bb38-8108669669c7','Cortinarius egmontianus (E. Horak) G. Garnier','(E. Horak) G. Garnier',0,0,'4c155ac1-83b7-5f83-8939-1edd2adba45c','Cortinarius egmontianus','4c155ac1-83b7-5f83-8939-1edd2adba45c','Cortinarius egmontianus','3e86275d-be38-5eee-89cf-e390987c8c11','Cortinarius egmontian','1ec65bf7-c778-483b-a70a-3a5055eeff51','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ec429d6-b771-4982-b19b-1b32a24f8490','','','bada4430-e3a8-5868-949f-23d782eb617a','Thamnolia vermicularis (Sw.) Ach. ex Schaer. var. vermicularis','',0,0,'00384427-98b2-5cb9-8776-03aeb2ec8962','Thamnolia vermicularis vermicularis','734b3fcc-d76c-5d0d-be6f-f9cff3acb498','Thamnolia vermicularis var. vermicularis','6b955d3a-04e9-5fed-9ce4-4b53afd59564','Thamnolia uermicular uermicular','1ec429d6-b771-4982-b19b-1b32a24f8490','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Thamnolia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('1ec677cd-5633-4ad9-89f5-f9bd8cda308f','','','ec3fd692-1e1f-5f9b-bc75-ffd61221b976','Clethra mexicana DC.','DC.',0,0,'e2b154d2-7e61-5689-9cd6-eab1e5076beb','Clethra mexicana','e2b154d2-7e61-5689-9cd6-eab1e5076beb','Clethra mexicana','0e9ec523-dc56-566d-8ba2-af04a679e063','Clethra mexican','1ec677cd-5633-4ad9-89f5-f9bd8cda308f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Clethraceae|Clethra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ecbd582-53c5-46af-b766-52c3e30cd4a1','','','e94d7496-5c2e-530b-a391-f7a450227d42','Rinodina reagens Matzer & H.Mayrhofer','Matzer & H.Mayrhofer',0,0,'23c571b5-6fc9-57b0-842f-b3b149e6b6e7','Rinodina reagens','23c571b5-6fc9-57b0-842f-b3b149e6b6e7','Rinodina reagens','23c571b5-6fc9-57b0-842f-b3b149e6b6e7','Rinodina reagens','1ecbd582-53c5-46af-b766-52c3e30cd4a1','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ec8670c-a9e6-41ca-9114-c525ddf12f7b','','','d7766b8e-f641-5847-a5e4-2d9f6798cd4f','Nomaua','',0,0,'d7766b8e-f641-5847-a5e4-2d9f6798cd4f','Nomaua','d7766b8e-f641-5847-a5e4-2d9f6798cd4f','Nomaua','d7766b8e-f641-5847-a5e4-2d9f6798cd4f','Nomaua','1ec8670c-a9e6-41ca-9114-c525ddf12f7b','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Nomaua','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ec92b67-8b1b-4196-9ea5-f258727c70b0','','','4032ced1-1c75-54ca-a4b8-0fc5112e997a','Gomphocythere duffi (Hornibrook, 1955)','(Hornibrook, 1955)',1955,0,'2fe623f9-22ee-5e79-aaf9-fd9e73566056','Gomphocythere duffi','2fe623f9-22ee-5e79-aaf9-fd9e73566056','Gomphocythere duffi','d95181f7-75c2-56b5-9904-3ba58e8d6114','Gomphocythere duff','1ec92b67-8b1b-4196-9ea5-f258727c70b0','Animalia|Arthropoda|Ostracoda|Podocopida|Limnocytheridae|Gomphocythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ed1f6be-d5b6-4b59-9c7c-0cd520a91a5e','','','939d4238-4894-51c2-a85a-1a7bbf771bcc','Aimulosia species B221','',0,0,'8e8923a0-a3d2-57b0-aa74-9d095f2a3a45','Aimulosia','8e8923a0-a3d2-57b0-aa74-9d095f2a3a45','Aimulosia','8e8923a0-a3d2-57b0-aa74-9d095f2a3a45','Aimulosia','1ed1f6be-d5b6-4b59-9c7c-0cd520a91a5e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Buffonellodidae|Aimulosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1eca671b-4682-4532-bdbf-fbbe2c48f689','','','b340a946-d3f8-55ba-84cc-aa29cb0385b7','Derepyxis','',0,0,'b340a946-d3f8-55ba-84cc-aa29cb0385b7','Derepyxis','b340a946-d3f8-55ba-84cc-aa29cb0385b7','Derepyxis','b340a946-d3f8-55ba-84cc-aa29cb0385b7','Derepyxis','1eca671b-4682-4532-bdbf-fbbe2c48f689','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Derepyxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ece754a-bd53-4d66-bf83-829ee7c0dc58','','','e7805dbf-a43f-5188-90e4-a80fe0a27132','Cassidella','',0,0,'e7805dbf-a43f-5188-90e4-a80fe0a27132','Cassidella','e7805dbf-a43f-5188-90e4-a80fe0a27132','Cassidella','e7805dbf-a43f-5188-90e4-a80fe0a27132','Cassidella','1ece754a-bd53-4d66-bf83-829ee7c0dc58','Chromista|Foraminifera|Polythalamea|Buliminida|Fursenkoinidae|Cassidella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ecdfd14-a68c-47ec-b292-9c4d62f54491','','','5e2f2da4-8035-5fd7-94d4-a890853f5e5b','Arthrobotryum nilgirense Subram.','Subram.',0,0,'57bc9073-bbc9-51d1-8a94-f697e74a1579','Arthrobotryum nilgirense','57bc9073-bbc9-51d1-8a94-f697e74a1579','Arthrobotryum nilgirense','9f11f624-2593-565b-815f-bb785c62d970','Arthrobotryum nilgirens','bda80cbf-a27c-4c6c-8644-2ac7ba4aa4cb','Fungi|Ascomycota||||Arthrobotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ed1f4d1-84e5-47e3-94a2-942ac4cd3043','','','774849e3-f400-57de-8923-c0c505646294','Cadophora fastigiata Lagerb. & Melin','Lagerb. & Melin',0,0,'16890507-2104-5c9f-b388-6f0e5d88e292','Cadophora fastigiata','16890507-2104-5c9f-b388-6f0e5d88e292','Cadophora fastigiata','f0602df7-fba0-5ce1-86fd-a5cdae327c96','Cadophora fastigiat','1ed1f4d1-84e5-47e3-94a2-942ac4cd3043','Fungi|Ascomycota|Leotiomycetes|Helotiales||Cadophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ed0da7f-f64d-45f8-a888-d43d6ee3eef0','','','8666d51f-5da5-550b-ad8f-19d8d0c1a106','Dothidea amphimelaena Mont.','Mont.',0,0,'ed411b87-6130-5fb4-abd9-8998038ac158','Dothidea amphimelaena','ed411b87-6130-5fb4-abd9-8998038ac158','Dothidea amphimelaena','6594f2f6-3665-5fb0-96a0-8e7238e4d16d','Dothidea amphimelaen','57a15e66-fa34-4cfb-88b0-d7076a35c6ab','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ed563db-b426-44cb-bdfb-83b45e8b6138','','','cecc6fd5-8e31-584a-be3e-86f542c5e3bf','Scutellista','',0,0,'cecc6fd5-8e31-584a-be3e-86f542c5e3bf','Scutellista','cecc6fd5-8e31-584a-be3e-86f542c5e3bf','Scutellista','cecc6fd5-8e31-584a-be3e-86f542c5e3bf','Scutellista','1ed563db-b426-44cb-bdfb-83b45e8b6138','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Scutellista','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1edc3770-e8f2-4ffd-aa4c-890fdd09389d','','','d44d6049-54da-5b6d-b3ea-b33dc0fa242d','Lirula nervisequa (DC.) Darker 1967','(DC.) Darker 1967',0,0,'bd68a015-2c61-5abe-ad54-c54e639b8743','Lirula nervisequa','bd68a015-2c61-5abe-ad54-c54e639b8743','Lirula nervisequa','ec9939f3-0704-5d62-af04-32049d58a98b','Lirula neruisequ','1edc3770-e8f2-4ffd-aa4c-890fdd09389d','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lirula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('1eda65bb-35e2-407c-ace3-c202236d5dc9','','','8a765e39-03c6-5e2c-9339-45ca482d9831','Berberis approximata var. campylogyna Ahrendt','Ahrendt',0,0,'4bc737c2-bd85-5b03-be20-42f3e4260f85','Berberis approximata campylogyna','032aaf6d-86f1-596f-b0c6-5877ecb33110','Berberis approximata var. campylogyna','c0676059-6847-5831-b40c-6a6b24b2ef78','Berberis approximat campylogyn','1eda65bb-35e2-407c-ace3-c202236d5dc9','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ed4ea96-ad68-465f-9dbe-f945a1887eb0','','','4bc9bbb5-39be-5a50-8a44-e3b438ee7c5e','Allium porrum L.','L.',0,0,'07578a92-8cdf-5e7f-822d-52fd7a09f215','Allium porrum','07578a92-8cdf-5e7f-822d-52fd7a09f215','Allium porrum','f6977bb8-46c1-5e39-ab59-538c3ebd1e3f','Allium porr','1ed4ea96-ad68-465f-9dbe-f945a1887eb0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ee2e1fb-0059-43bb-915f-623761a8f12c','','','dcbbbebe-18ba-548d-aec2-f16825e5d872','Mnesarchaea hamadelpha Meyrick, 1888','Meyrick, 1888',1888,0,'43a718ae-4220-580a-abcb-eb6f2298ebae','Mnesarchaea hamadelpha','43a718ae-4220-580a-abcb-eb6f2298ebae','Mnesarchaea hamadelpha','dccb15bc-17b5-518d-a675-be0ff361d4fa','Mnesarchaea hamadelph','1ee2e1fb-0059-43bb-915f-623761a8f12c','Animalia|Arthropoda|Insecta|Lepidoptera|Mnesarchaeidae|Mnesarchaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1edecae3-17f0-497e-8cdb-b42bdab1fbaf','','','b90e4807-fa5e-5293-8775-9afaa72fa1e7','Gnomonia tithymalina Sacc. & Briard','Sacc. & Briard',0,0,'ca1e6172-077b-5605-a414-9328113e0e98','Gnomonia tithymalina','ca1e6172-077b-5605-a414-9328113e0e98','Gnomonia tithymalina','25d99f8b-05e2-58f6-88bc-a289a5a37652','Gnomonia tithymalin','1edecae3-17f0-497e-8cdb-b42bdab1fbaf','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ee26985-6b8f-4fc8-ac56-efbfcbce1354','','','92b6b17a-abd3-5584-af03-73d78a12ace3','Brasiliomyces Viégas','Viégas',0,0,'f71e73cc-33bd-5a48-adcf-8b1e59b60e2f','Brasiliomyces','f71e73cc-33bd-5a48-adcf-8b1e59b60e2f','Brasiliomyces','f71e73cc-33bd-5a48-adcf-8b1e59b60e2f','Brasiliomyces','1ee26985-6b8f-4fc8-ac56-efbfcbce1354','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Brasiliomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ee7ec3b-1f07-4df2-96ab-10e7af2f501e','','','1003ecda-cbed-53f1-b8e0-e0d98162bbdb','Polyblastia melaspora (Taylor) Zahlbr.','(Taylor) Zahlbr.',0,0,'73ffb402-f66b-5a2b-bf62-1844714a4736','Polyblastia melaspora','73ffb402-f66b-5a2b-bf62-1844714a4736','Polyblastia melaspora','6403cf25-9547-52c4-8501-89247aee64bb','Polyblastia melaspor','c07470ae-0618-40d4-91b2-d2a352d67cc2','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Polyblastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ee77f02-9431-4382-bca8-48335c681b67','','','da27cebb-feaf-55df-a913-5acf048b96e1','Porina partita P.M.McCarthy','P.M.McCarthy',0,0,'41fb3723-9e21-5dad-bfff-b8da68363475','Porina partita','41fb3723-9e21-5dad-bfff-b8da68363475','Porina partita','cede181a-b3cd-57a3-a614-ba478e29da22','Porina partit','1ee77f02-9431-4382-bca8-48335c681b67','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1eeae151-5638-4c26-8915-2fbf08ddbf14','','','7892a687-d028-575d-b8d3-c5fa8c3805fb','Zonitidae','',0,0,'7892a687-d028-575d-b8d3-c5fa8c3805fb','Zonitidae','7892a687-d028-575d-b8d3-c5fa8c3805fb','Zonitidae','7892a687-d028-575d-b8d3-c5fa8c3805fb','Zonitidae','1eeae151-5638-4c26-8915-2fbf08ddbf14','Animalia|Mollusca|Gastropoda|Stylommatophora|Zonitidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1eed1b13-4cc6-408e-a364-1bd0117a5b3d','','','c423745e-0e18-54c8-94ba-b0b4595106bb','Siboglinum species Kamenev et al., 1993','',0,0,'5e9e5b6a-73b0-50c7-8948-dc2ebb736238','Siboglinum','5e9e5b6a-73b0-50c7-8948-dc2ebb736238','Siboglinum','5e9e5b6a-73b0-50c7-8948-dc2ebb736238','Siboglinum','1eed1b13-4cc6-408e-a364-1bd0117a5b3d','Animalia|Annelida|Perviata||Siboglinidae|Siboglinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1eeb9997-cf85-4e64-9327-873db565f0a8','','','fb58577d-cf76-5327-8fcd-a8544cd4826d','Chionochloa ×elata (Petrie) Connor','(Petrie) Connor',0,0,'0b42bba2-987a-545e-ae95-1d08d1e26439','Chionochloa elata','a8024bda-8d07-5081-83a4-03322f6cb26d','Chionochloa × elata','7bd6c939-42dc-525d-814c-1b416fe4ba8a','Chionochloa elat','1eeb9997-cf85-4e64-9327-873db565f0a8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('1eefc323-e0bf-47dd-a3e1-c089dddf745e','','','19831748-1643-5725-aa4f-f9b8e3724a2e','Palmyreuphrosyne','',0,0,'19831748-1643-5725-aa4f-f9b8e3724a2e','Palmyreuphrosyne','19831748-1643-5725-aa4f-f9b8e3724a2e','Palmyreuphrosyne','19831748-1643-5725-aa4f-f9b8e3724a2e','Palmyreuphrosyne','1eefc323-e0bf-47dd-a3e1-c089dddf745e','Animalia|Annelida|Polychaeta|Amphinomida|Euphrosinidae|Palmyreuphrosyne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ef2ef23-6dbd-4b2b-8955-beeb8b54ea25','','','f23887e6-13ea-5d6a-a3ca-45bf69a27b20','Cochliobolus akaii (Tsuda & Ueyama) Sivan.','(Tsuda & Ueyama) Sivan.',0,0,'7708e509-3f50-5eef-bd71-edff136d4764','Cochliobolus akaii','7708e509-3f50-5eef-bd71-edff136d4764','Cochliobolus akaii','37b94ca2-cc90-54ec-bb6a-0d45a62a7329','Cochliobolus aka','1ef2ef23-6dbd-4b2b-8955-beeb8b54ea25','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Cochliobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f87afd2-c8c4-4dfd-a98c-ce0a4837819b','','','dbed0c3a-786c-5ec6-80d4-2782390b1158','Mollisia discolor var. longispora Le Gal','Le Gal',0,0,'34ae2421-d57f-585e-a4e0-8e596b76cf05','Mollisia discolor longispora','4eb19890-91c1-5026-9ac1-564e0f23812a','Mollisia discolor var. longispora','35b50e30-d577-5393-940a-06004afcbd72','Mollisia discolor longispor','38cdee34-9aee-472b-8fc9-32c5d7599e29','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f8793a0-9927-4039-89a6-8e766cd245c1','','','3900bc96-2aba-536a-b337-7111199600f2','Senecioides cinerea (L.) Kuntze ex Britt. & P. Wilson','(L.) Kuntze ex Britt. & P. Wilson',0,0,'bfbe3d72-3bab-58c7-8795-c2e253e7090b','Senecioides cinerea','bfbe3d72-3bab-58c7-8795-c2e253e7090b','Senecioides cinerea','952defa3-44ff-5590-92a2-fc146ee6b698','Senecioides cinere','8c35abc8-29ba-46f7-89bf-3c652c15867c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecioides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1f8fdded-ea3a-45de-a7b8-04d3fd5dd7b7','','','4f0a00d6-3d50-56a4-acbb-88f51bf9f2cd','Cercospora fici Heald & F.A. Wolf','Heald & F.A. Wolf',0,0,'0d7d8087-98d1-59b6-a006-17ac521e5a7a','Cercospora fici','0d7d8087-98d1-59b6-a006-17ac521e5a7a','Cercospora fici','9413282c-61eb-5005-93d0-22fa5f04e22c','Cercospora fic','392855e6-eab2-435c-a792-6bfb6765a8e0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f922ad3-e5ec-4e47-888d-08b571d5f0ee','','','1d023db5-2748-5572-a169-4cd98d12656f','Ixioliriaceae Nakai','Nakai',0,0,'1e8c293b-bf06-5d68-ba23-52e665dfd76a','Ixioliriaceae','1e8c293b-bf06-5d68-ba23-52e665dfd76a','Ixioliriaceae','1e8c293b-bf06-5d68-ba23-52e665dfd76a','Ixioliriaceae','1f922ad3-e5ec-4e47-888d-08b571d5f0ee','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Ixioliriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f8eba67-ae63-4fce-baaf-97aac028b4c5','','','b9316af4-c588-55ec-a806-24bf8668b24b','Dosinia maoriana Oliver, 1923','Oliver, 1923',1923,0,'da6dc101-2272-5033-8b0d-2b3289e04877','Dosinia maoriana','da6dc101-2272-5033-8b0d-2b3289e04877','Dosinia maoriana','00124c73-6a75-57e6-a244-fbf49338b1a7','Dosinia maorian','1f8eba67-ae63-4fce-baaf-97aac028b4c5','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Dosinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f90ffa5-bd24-4380-b4c0-3eee4b1449ac','','','65c09cae-df37-5ec4-9179-35cd05cea61b','Lepadella oblonga (Ehrenberg, 1834)','(Ehrenberg, 1834)',1834,0,'59c7e7a1-b72c-578e-afa1-11a0c4b99e49','Lepadella oblonga','59c7e7a1-b72c-578e-afa1-11a0c4b99e49','Lepadella oblonga','2d82e285-059f-5e66-9aab-ca8e3038e591','Lepadella oblong','1f90ffa5-bd24-4380-b4c0-3eee4b1449ac','Animalia|Gnathifera|Rotifera|Ploimida|Lepadellidae|Lepadella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f9a856c-4eae-4e34-bd26-13843af38498','','','9f79ddf5-30ab-5750-a600-063e7b16aa86','Philanisus','',0,0,'9f79ddf5-30ab-5750-a600-063e7b16aa86','Philanisus','9f79ddf5-30ab-5750-a600-063e7b16aa86','Philanisus','9f79ddf5-30ab-5750-a600-063e7b16aa86','Philanisus','1f9a856c-4eae-4e34-bd26-13843af38498','Animalia|Arthropoda|Insecta|Trichoptera|Chathamiidae|Philanisus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f97c963-e929-418f-bddb-50feba0904f3','','','462adaac-62d8-5d00-9bcf-cb046337f2ec','Culcitalna Meyers & R.T. Moore','Meyers & R.T. Moore',0,0,'d9a98b37-afb4-542a-abbc-c119fb3dd53a','Culcitalna','d9a98b37-afb4-542a-abbc-c119fb3dd53a','Culcitalna','d9a98b37-afb4-542a-abbc-c119fb3dd53a','Culcitalna','22d340e8-9fdd-4726-b0de-394e702c7b87','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Culcitalna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f97f25a-6821-4e55-8d18-6ef9809bb07b','','','c559a2a5-bc9a-5d77-a719-e544ca130e48','Cyclotella pseudostelligera Hustedt','Hustedt',0,0,'cbb1d6b2-f36f-565e-9352-4e62dfa15ab8','Cyclotella pseudostelligera','cbb1d6b2-f36f-565e-9352-4e62dfa15ab8','Cyclotella pseudostelligera','72a290bf-266b-5f3c-ae84-e2a579c7244c','Cyclotella pseudostelliger','1f97f25a-6821-4e55-8d18-6ef9809bb07b','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Cyclotella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f963c13-251d-4669-a2fa-eaa14d69c001','','','9c73f6c6-32d0-5156-a1b5-cd2bccb4e21b','Zoopsis setulosa Leitg.','Leitg.',0,0,'7386b680-c1de-588a-b5ed-7d467beb7471','Zoopsis setulosa','7386b680-c1de-588a-b5ed-7d467beb7471','Zoopsis setulosa','de5e1aac-95d2-586a-be86-f9dfbc9309fd','Zoopsis setulos','1f963c13-251d-4669-a2fa-eaa14d69c001','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Zoopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f9b6e22-32a7-4544-a896-101ba8db54ee','','','c48df96d-7d7b-5dc6-b8d1-0f3fec873a97','Bovista ovalispora sensu Cooke & Massee','',0,0,'c81f316e-81ba-5ebf-81ac-821e1b2e328f','Bovista ovalispora','c81f316e-81ba-5ebf-81ac-821e1b2e328f','Bovista ovalispora','05608bdc-c421-5132-8554-d794686c0da4','Bovista oualispor','27d0a465-1d62-45c5-9aa3-2c24209a8808','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1fa0573c-1cfa-4717-9760-b3deded40138','','','2036016b-c71f-5323-8602-f24d68acc1d3','Galeopsis tetrahit L.','L.',0,0,'c853035b-b84d-5825-a20c-51f2e5c63f3b','Galeopsis tetrahit','c853035b-b84d-5825-a20c-51f2e5c63f3b','Galeopsis tetrahit','c853035b-b84d-5825-a20c-51f2e5c63f3b','Galeopsis tetrahit','1fa0573c-1cfa-4717-9760-b3deded40138','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Galeopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1faa2a51-8117-4c62-9da9-0df8bb217a26','','','d82363e4-043f-525a-aaf8-93431cf61196','Fimbristylis miliacea','',0,0,'d82363e4-043f-525a-aaf8-93431cf61196','Fimbristylis miliacea','d82363e4-043f-525a-aaf8-93431cf61196','Fimbristylis miliacea','ca3a84a8-48e6-55d7-a8be-6b0eda9c615c','Fimbristylis miliace','1faa2a51-8117-4c62-9da9-0df8bb217a26','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Fimbristylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fa57092-12ea-4cdf-a42f-23101e5ad4df','','','7e314860-1e44-54c3-b5b6-ed58bd4bf3e9','Uncinia compacta var. nervosa (Boott) C.B.Clarke','(Boott) C.B.Clarke',0,0,'b992563f-6f48-58c6-bd81-b11825d8e27d','Uncinia compacta nervosa','3aa40ba1-07d6-5c72-86e8-fd77f061c89a','Uncinia compacta var. nervosa','4c79be61-d607-50f9-b6f8-f781c87efc43','Uncinia compact neruos','e1a8d4c5-a87a-4ad3-860c-f183ebbb0b33','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fa40a90-9b13-4d88-b272-39e9cd4bcff4','','','6f7f45cd-d907-5891-82c3-29c924d34e51','Gallirallus dieffenbachii (Gray, 1843)','(Gray, 1843)',1843,0,'af71badf-c3d6-5c7f-bc4e-01e5a82e4a76','Gallirallus dieffenbachii','af71badf-c3d6-5c7f-bc4e-01e5a82e4a76','Gallirallus dieffenbachii','77008d07-11c5-5860-83ab-50a7e5b60c8a','Gallirallus dieffenbach','1fa40a90-9b13-4d88-b272-39e9cd4bcff4','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallirallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fa70d9b-cbdd-4f9a-8c53-9051d2d24792','','','16cc1630-f018-55b0-b8c8-5e3d5d23c12c','Araujia sericifera var. hortorum (E.Fourn.) Malme','(E.Fourn.) Malme',0,0,'6ee49da3-0c73-5671-9e0c-ee2303b6c49b','Araujia sericifera hortorum','8d51bca9-58b5-5a7e-ab3f-6f87f51faef6','Araujia sericifera var. hortorum','4974e626-6893-578b-a58d-19aa8e6f2f54','Araujia sericifer hortor','14f33dad-e5fe-431a-b681-0b53a619e471','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Araujia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fae744e-5983-4657-a059-21acfe5a1856','','','c38529e0-bb38-5cac-8777-b28d779d64db','Syntormon aotearoa Bickel, 1999','Bickel, 1999',1999,0,'6a59771e-ebe6-5dd4-8c8e-c7439b7b6329','Syntormon aotearoa','6a59771e-ebe6-5dd4-8c8e-c7439b7b6329','Syntormon aotearoa','207f7cd0-614a-5190-bfdf-dd11955a6b2a','Syntormon aotearo','1fae744e-5983-4657-a059-21acfe5a1856','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Syntormon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fb2f47d-0a25-418d-a647-77e16314b8f4','','','f45e5981-5205-55fb-85ff-aef80f1c4aae','Epanogmus','',0,0,'f45e5981-5205-55fb-85ff-aef80f1c4aae','Epanogmus','f45e5981-5205-55fb-85ff-aef80f1c4aae','Epanogmus','f45e5981-5205-55fb-85ff-aef80f1c4aae','Epanogmus','1fb2f47d-0a25-418d-a647-77e16314b8f4','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Epanogmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fb07098-8552-4879-a548-43621e37066f','','','43134a8a-44d5-536c-967a-58c47c09cb4b','Syncalus hystrix Sharp, 1876','Sharp, 1876',1876,0,'593fb8e5-f9db-5aac-b1ea-d0fa1904365d','Syncalus hystrix','593fb8e5-f9db-5aac-b1ea-d0fa1904365d','Syncalus hystrix','593fb8e5-f9db-5aac-b1ea-d0fa1904365d','Syncalus hystrix','1fb07098-8552-4879-a548-43621e37066f','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Syncalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fae0c13-71b9-4a07-b14a-32a9904f159c','','','b968574d-ed02-53d7-9968-746bfebe91c9','Lasiosphaeria immersa P. Karst.','P. Karst.',0,0,'32d48b4a-b3e4-538d-b1e4-17b15296982d','Lasiosphaeria immersa','32d48b4a-b3e4-538d-b1e4-17b15296982d','Lasiosphaeria immersa','4c46e630-db76-53a8-8a2b-bb923fc9ff65','Lasiosphaeria immers','8f4dfb54-2a17-410d-82f9-0e700de5d26e','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fb0a84d-531c-4ddf-acff-d2adcf7b3df7','','','0d6ed146-187c-5193-849d-61eb5c033957','Nephrolepis brownii (Desv.) Hovenkamp & Miyam.','(Desv.) Hovenkamp & Miyam.',0,0,'144b1d96-ce69-5e99-8930-b73e030dec76','Nephrolepis brownii','144b1d96-ce69-5e99-8930-b73e030dec76','Nephrolepis brownii','db826ea9-3bda-5918-8379-a5686416e80d','Nephrolepis brown','1fb0a84d-531c-4ddf-acff-d2adcf7b3df7','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Nephrolepidaceae|Nephrolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fb58cc6-9a70-4ba4-a5ef-628e6a1f60ee','','','49d6aff1-b2db-5655-a616-9f22a73bd926','Noteonemertes novaezealandiae Gibson, 2002','Gibson, 2002',2002,0,'81b79246-4d3d-5c0a-a4a8-2f3936cffecf','Noteonemertes novaezealandiae','81b79246-4d3d-5c0a-a4a8-2f3936cffecf','Noteonemertes novaezealandiae','2c584d66-154e-58b4-aa43-f490f64f0861','Noteonemertes nouaezealandi','1fb58cc6-9a70-4ba4-a5ef-628e6a1f60ee','Animalia|Nemertea|Enopla||Amphiporidae|Noteonemertes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3641d508-a445-47b0-9c30-4b2b54f7d1ae','','','78122c01-a4f8-59b0-a25b-d1cfd15eaa9d','Hypolaena lateriflora (F.Muell.) Benth.','(F.Muell.) Benth.',0,0,'4a5cb15b-bab5-5211-8a8a-558a0f65dabf','Hypolaena lateriflora','4a5cb15b-bab5-5211-8a8a-558a0f65dabf','Hypolaena lateriflora','84e7f2e1-5987-5c1d-9d31-439b9b3282a4','Hypolaena lateriflor','890f420e-1fc9-46f7-ae4a-2a6251f8f6fc','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Hypolaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36494809-6d18-4e9d-b63d-19ebc76a0752','','','bf37197c-b5dc-5a3f-89dd-6bd48e2bf0f5','Arabella','',0,0,'bf37197c-b5dc-5a3f-89dd-6bd48e2bf0f5','Arabella','bf37197c-b5dc-5a3f-89dd-6bd48e2bf0f5','Arabella','bf37197c-b5dc-5a3f-89dd-6bd48e2bf0f5','Arabella','36494809-6d18-4e9d-b63d-19ebc76a0752','Animalia|Annelida|Polychaeta|Eunicida|Oenonidae|Arabella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('36451b2f-0915-4e32-92eb-47a8d9e2d048','','','6e4cb35b-65a8-551a-b0ab-54d7287516a2','Proconura species [Noyes & Valentine], 1989','',0,0,'8d6eb699-5149-5637-8c67-b04c05d2cd6a','Proconura','8d6eb699-5149-5637-8c67-b04c05d2cd6a','Proconura','8d6eb699-5149-5637-8c67-b04c05d2cd6a','Proconura','36451b2f-0915-4e32-92eb-47a8d9e2d048','Animalia|Arthropoda|Insecta|Hymenoptera|Chalcididae|Proconura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('36498b18-00ce-486a-ad41-318c0abf8c45','','','d173e379-7fa0-5ed4-8a27-0294b4c24396','Pronoidae','',0,0,'d173e379-7fa0-5ed4-8a27-0294b4c24396','Pronoidae','d173e379-7fa0-5ed4-8a27-0294b4c24396','Pronoidae','d173e379-7fa0-5ed4-8a27-0294b4c24396','Pronoidae','36498b18-00ce-486a-ad41-318c0abf8c45','Animalia|Arthropoda|Malacostraca|Amphipoda|Pronoidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('36472eb8-8a38-484c-b9a1-129a201fb689','','','fcfe82ca-c771-5751-955b-184ca9527337','Lasiosphaeria pezizula (Berk. & M.A. Curtis) Sacc.','(Berk. & M.A. Curtis) Sacc.',0,0,'11b2c199-c0c3-51d3-8103-98e14785311e','Lasiosphaeria pezizula','11b2c199-c0c3-51d3-8103-98e14785311e','Lasiosphaeria pezizula','6310cf6d-1547-5c85-8d68-0af74d8c44eb','Lasiosphaeria pezizul','088971c3-8f73-4537-9a52-e23a3c64acd8','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36478299-f489-4c29-9fa8-4baf5d3712cb','','','f5b3bf2a-4cb2-5a04-a3b8-c4f3fd7897f4','Sagola mayae Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'cda1f763-ea0b-544a-b350-0d76e83f064c','Sagola mayae','cda1f763-ea0b-544a-b350-0d76e83f064c','Sagola mayae','abe13f7f-dab2-5bb8-8359-3879f498340f','Sagola may','36478299-f489-4c29-9fa8-4baf5d3712cb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3652a7d0-8fbd-4d1b-9a2c-71de88461226','','','bffe43d7-625b-5cb0-b62a-5d56a5ad4936','Nuncia (Corinuncia) nigriflava parvocula Forster, 1954','Forster, 1954',1954,0,'59496254-9d61-57ee-bd1f-31e8f09f7326','Nuncia nigriflava parvocula','59496254-9d61-57ee-bd1f-31e8f09f7326','Nuncia nigriflava parvocula','ae45d77b-0d99-5728-8281-4a27ff479e89','Nuncia nigriflau paruocul','3652a7d0-8fbd-4d1b-9a2c-71de88461226','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('36503d15-d426-4fde-b6bf-ec1c2dde59c1','','','eb406980-f0e1-57f4-b7e9-940d8746b83a','Penicillium lineolatum Udagawa & Y. Horie','Udagawa & Y. Horie',0,0,'7bf79b38-c9fa-5109-915a-7331ebafd0c0','Penicillium lineolatum','7bf79b38-c9fa-5109-915a-7331ebafd0c0','Penicillium lineolatum','60067d04-7c38-5108-81d0-93c1b2886ee8','Penicillium lineolat','36503d15-d426-4fde-b6bf-ec1c2dde59c1','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3657d569-a86a-489e-817c-79b4601ca893','','','af742526-0ad8-528a-ad5d-111fa166565a','Palicidae','',0,0,'af742526-0ad8-528a-ad5d-111fa166565a','Palicidae','af742526-0ad8-528a-ad5d-111fa166565a','Palicidae','af742526-0ad8-528a-ad5d-111fa166565a','Palicidae','3657d569-a86a-489e-817c-79b4601ca893','Animalia|Arthropoda|Malacostraca|Decapoda|Palicidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3659b20a-6042-4388-b57a-aa841f27f43f','','','0003a54f-6b14-591f-83f4-8441722f77fc','Undeuchaeta incisa Esterly, 1911','Esterly, 1911',1911,0,'e76b2b0d-dd0a-53a4-bb6d-5f123a53377c','Undeuchaeta incisa','e76b2b0d-dd0a-53a4-bb6d-5f123a53377c','Undeuchaeta incisa','78b0df54-f495-5eb9-a320-0783d793758b','Undeuchaeta incis','3659b20a-6042-4388-b57a-aa841f27f43f','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Undeuchaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36570e6b-e88d-4206-ad67-b018154fce9d','','','9afcbe6e-af84-5d41-95b8-a774d6508563','Papyrius papyrifera (L.) Kuntze','(L.) Kuntze',0,0,'5486c116-ad7f-5150-86ef-41ed30254387','Papyrius papyrifera','5486c116-ad7f-5150-86ef-41ed30254387','Papyrius papyrifera','231553bb-b6df-5513-95b3-5bc9a22a4721','Papyrius papyrifer','29c50e5a-2f22-49af-985c-b21150b8c116','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Papyrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3663227e-b7b4-4ba8-a13f-797aee420235','','','c3287ecd-cc42-5df6-a2b6-6ddb9fa4c7ce','Prunella modularis (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'ca3d337a-1592-5769-adb4-82c276f6927c','Prunella modularis','ca3d337a-1592-5769-adb4-82c276f6927c','Prunella modularis','b64cacac-b508-55f5-aaa1-10988bbf86ce','Prunella modular','3663227e-b7b4-4ba8-a13f-797aee420235','Animalia|Chordata|Aves|Passeriformes|Prunellidae|Prunella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('365f246c-c4bc-4964-866a-b1679e037469','','','74d95533-3e09-5881-86a0-8040cf0ac850','Candelariella reflexa (Nyl.) Lettau','(Nyl.) Lettau',0,0,'062db042-8545-59d2-a6f0-90eb4b8dc7a6','Candelariella reflexa','062db042-8545-59d2-a6f0-90eb4b8dc7a6','Candelariella reflexa','64964f87-4ae7-503a-8e8c-b53d0009129d','Candelariella reflex','365f246c-c4bc-4964-866a-b1679e037469','Fungi|Ascomycota|Lichinomycetes|Candelariales|Candelariaceae|Candelariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('365c02aa-4682-4de6-bc58-ba9eb2c78a0d','','','0a7f7e5d-b8bb-547d-b329-f76cdefe28af','Huara marplesi Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'4ed7e613-8fc6-5b2a-995a-7773d4a28068','Huara marplesi','4ed7e613-8fc6-5b2a-995a-7773d4a28068','Huara marplesi','104bec7a-004f-5923-b57d-204ab360a590','Huara marples','365c02aa-4682-4de6-bc58-ba9eb2c78a0d','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Huara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('365deb2d-058b-4e99-967c-eafd0585b02d','','','52a8d920-f7b8-5acb-942f-405091a8073f','Lycoris straminea Lindl.','Lindl.',0,0,'961c0683-9600-5a2c-9e17-ae61c14084de','Lycoris straminea','961c0683-9600-5a2c-9e17-ae61c14084de','Lycoris straminea','63c8b4de-8383-5e8c-8f27-6d09402d6104','Lycoris stramine','365deb2d-058b-4e99-967c-eafd0585b02d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Lycoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('365c3480-805a-4021-99b4-f0fd98f5f5d1','','','46c076b2-a9aa-5af0-a096-a7609478e34b','Planktolyngbya lacustris (Lemmerm.) Anagn. et Komárek','(Lemmerm.) Anagn. et Komárek',0,0,'3f67d42b-6e28-5b4c-bede-cb944048de02','Planktolyngbya lacustris','3f67d42b-6e28-5b4c-bede-cb944048de02','Planktolyngbya lacustris','27d7f535-4cea-593e-8583-752720b15bc6','Planktolyngbya lacustr','365c3480-805a-4021-99b4-f0fd98f5f5d1','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Pseudanabaenaceae|Planktolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('36685934-5d3f-49e3-a448-2400fc06da54','','','3c7eb02f-9205-5544-b1ea-9fd6065d3c4c','Kiwisaldula januszkiewiczi Larivière and Larochelle, 2018','Larivière and Larochelle, 2018',2018,0,'d0698bc5-dbe5-5ad2-b01d-7c212b0274bd','Kiwisaldula januszkiewiczi','d0698bc5-dbe5-5ad2-b01d-7c212b0274bd','Kiwisaldula januszkiewiczi','02d38a21-f6a7-56d2-afb9-04b10e48711f','Kiwisaldula ianuszkiewicz','36685934-5d3f-49e3-a448-2400fc06da54','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Kiwisaldula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3664a8d6-abae-4491-93ba-5751f5f389d6','','','598c313a-4444-5125-a6a4-ac79df6b8765','Scutellinia pseudomagaritacea Le Gal','Le Gal',0,0,'c9f86a94-c938-569a-9f33-d8f4a8d4e7f5','Scutellinia pseudomagaritacea','c9f86a94-c938-569a-9f33-d8f4a8d4e7f5','Scutellinia pseudomagaritacea','31e5db64-69f7-56a9-b75f-44af156fea22','Scutellinia pseudomagaritace','3664a8d6-abae-4491-93ba-5751f5f389d6','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Tarzetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('366888d1-1be8-4681-96ba-5e66f5322b9c','','','94cafa0e-989f-5997-93ee-d00f244eecfa','Parochlus ohakunensis (Freeman, 1959)','(Freeman, 1959)',1959,0,'c14660ee-955a-5f49-93b3-cead39d8ffd5','Parochlus ohakunensis','c14660ee-955a-5f49-93b3-cead39d8ffd5','Parochlus ohakunensis','e20188c7-e944-56c6-b0de-5c89b7d65fbd','Parochlus ohakunens','366888d1-1be8-4681-96ba-5e66f5322b9c','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Parochlus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36691db5-a315-4d4f-bdae-63e155b8c10d','','','fe1258cb-7e13-510c-927e-13e43dc56f62','Oocystis marssonii Lemmermann','Lemmermann',0,0,'e00b7aff-9411-5bf2-91e7-467ec5abddec','Oocystis marssonii','e00b7aff-9411-5bf2-91e7-467ec5abddec','Oocystis marssonii','7a5128af-fb05-58e5-90e5-5059d8b8e16b','Oocystis marsson','36691db5-a315-4d4f-bdae-63e155b8c10d','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Oocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('366cf109-b7f1-4703-8436-22b7504214b4','','','567477b7-e1ed-5e1d-a31a-b1de379e868a','Phomopsis andina Petr.','Petr.',0,0,'315f641e-acf0-54db-9abf-55bcf18f1fa0','Phomopsis andina','315f641e-acf0-54db-9abf-55bcf18f1fa0','Phomopsis andina','98ace85e-5145-5ca0-8066-d7fbe370d1b0','Phomopsis andin','366cf109-b7f1-4703-8436-22b7504214b4','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('367128f2-ad5a-4cff-ba61-24bc0450b5ca','','','fdfc0e78-960b-5cce-9933-a399245fcdd6','Octospora calyciformis (Batsch) Hedw.','(Batsch) Hedw.',0,0,'8ce51316-a45a-5a30-86fb-8f23b58a9015','Octospora calyciformis','8ce51316-a45a-5a30-86fb-8f23b58a9015','Octospora calyciformis','5549a72b-8571-5855-a516-14583e45db6d','Octospora calyciform','c2fc9d45-8940-4536-b2c6-d0840f067b70','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Octospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3673fc7c-38c8-4c04-90f5-cb76ba43dedc','','','479636f6-ee61-53ab-b293-a1f0311102f3','Lophocolea pallida Mitt.','Mitt.',0,0,'6bfd8769-c234-513e-8ce4-31f33d858dbd','Lophocolea pallida','6bfd8769-c234-513e-8ce4-31f33d858dbd','Lophocolea pallida','96f2029b-e8e4-57ac-93bf-a2b8534a3f5e','Lophocolea pallid','167c6819-7e8c-4cda-9910-4bd606e7e325','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('366bcab6-cb3b-45ef-a90c-adac31a2ad95','','','8ad48a0b-0fa4-5d2f-8d1d-4430cf70dd92','Penicillium ochrochloron Biourge','Biourge',0,0,'7f82b21b-c65f-5fb7-8528-3285be916823','Penicillium ochrochloron','7f82b21b-c65f-5fb7-8528-3285be916823','Penicillium ochrochloron','7f82b21b-c65f-5fb7-8528-3285be916823','Penicillium ochrochloron','366bcab6-cb3b-45ef-a90c-adac31a2ad95','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('367881ec-43c1-4871-a9ff-15f8336002ca','','','24d6ed0b-8a13-564a-b6d0-4e96cb3d90d7','Aquamicrobium lusatiense (Fritsche et al. 1999) Kämpfer et al., 2009','(Fritsche et al. 1999) Kämpfer et al., 2009',1999,0,'1dcdea18-683d-5198-9e32-9c4364aff1aa','Aquamicrobium lusatiense','1dcdea18-683d-5198-9e32-9c4364aff1aa','Aquamicrobium lusatiense','b458672d-cb06-564d-a4cc-b279bcf8017d','Aquamicrobium lusatiens','367881ec-43c1-4871-a9ff-15f8336002ca','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Aquamicrobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('367ac4f9-8021-47bd-a83a-bfde5ec9c819','','','aab7de9e-86af-560c-b553-48f047779304','Hyacinthus orientalis ''Lady Derby''','',0,0,'957b4a35-3210-55ab-9946-06d938d3d5be','Hyacinthus orientalis','957b4a35-3210-55ab-9946-06d938d3d5be','Hyacinthus orientalis','6faea2b5-20f9-5356-a584-41952808e410','Hyacinthus oriental','367ac4f9-8021-47bd-a83a-bfde5ec9c819','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Hyacinthus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('3676930f-f0f7-42ae-9abd-c98a2e1dfedb','','','2df8dc29-390c-5100-9236-91af11234faa','Pyrenopeziza commoda (Roberge ex Desm.) Nannf.','(Roberge ex Desm.) Nannf.',0,0,'6799bf6e-473d-5046-9188-66773fe5701b','Pyrenopeziza commoda','6799bf6e-473d-5046-9188-66773fe5701b','Pyrenopeziza commoda','8df4f4bf-04b5-5e6f-9cec-455ccab14745','Pyrenopeziza commod','3676930f-f0f7-42ae-9abd-c98a2e1dfedb','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pyrenopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3676b24d-8026-451a-b609-eebc922fd88e','','','9c22dfeb-df83-55a0-8cdf-cf318a3ff92f','Heptapleurum Gaertn.','Gaertn.',0,0,'c67f89a7-0a54-5eb5-b632-b2a19ca38727','Heptapleurum','c67f89a7-0a54-5eb5-b632-b2a19ca38727','Heptapleurum','c67f89a7-0a54-5eb5-b632-b2a19ca38727','Heptapleurum','3676b24d-8026-451a-b609-eebc922fd88e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Heptapleurum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('367d118e-8c70-47b1-9af8-61bf4566aaa9','','','1a29a35e-9d6e-57b9-b962-e732d54a2b12','Phalaris minor Retz.','Retz.',0,0,'a90e9229-6783-53fd-8148-a16c12be7ec3','Phalaris minor','a90e9229-6783-53fd-8148-a16c12be7ec3','Phalaris minor','a90e9229-6783-53fd-8148-a16c12be7ec3','Phalaris minor','367d118e-8c70-47b1-9af8-61bf4566aaa9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Phalaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('367d32e3-8939-4b43-af55-7ffb4d4385bc','','','725e0267-413c-5367-aef7-fb50809b3808','Lumbricus eiseni Levinsen, 1884','Levinsen, 1884',1884,0,'94c0021b-9fa7-54fb-b6a8-5063dc5fcc0a','Lumbricus eiseni','94c0021b-9fa7-54fb-b6a8-5063dc5fcc0a','Lumbricus eiseni','2d598566-87b7-5d5e-a684-18604e4af4b4','Lumbricus eisen','367d32e3-8939-4b43-af55-7ffb4d4385bc','Animalia|Annelida|Clitellata|Opisthopora|Lumbricidae|Lumbricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36836220-ecbe-4ed4-ad10-0aa51089b875','','','8997264e-d7cb-5572-a87e-3f2b8f2180f5','Puccinia phalaridis Plowr.','Plowr.',0,0,'a370047a-68ce-5a1e-bcd0-190561e8ba09','Puccinia phalaridis','a370047a-68ce-5a1e-bcd0-190561e8ba09','Puccinia phalaridis','3331769b-1151-5a9e-a4ce-6656b080ca16','Puccinia phalarid','0d49c504-3ec9-465e-8279-87c443a2d66b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3683536f-2fda-4859-a538-10f274c1af7c','','','57c46213-a1ef-5629-8fab-438311c05d02','Antennatula Fr. ex F. Strauss','Fr. ex F. Strauss',0,0,'74b14ddd-c46e-5369-9336-04fb3847cc6c','Antennatula','74b14ddd-c46e-5369-9336-04fb3847cc6c','Antennatula','74b14ddd-c46e-5369-9336-04fb3847cc6c','Antennatula','37f188eb-6440-4bde-992d-ef9483514600','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Antennatula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('3685db01-1bf8-4cd6-a644-33816b9f77fa','','','aec55b4c-eea9-5fec-bb23-2a548a71bd00','Amphiura pusilla Farquhar, 1897','Farquhar, 1897',1897,0,'9a0e18d6-a0b6-58d6-b273-bd8548154e8e','Amphiura pusilla','9a0e18d6-a0b6-58d6-b273-bd8548154e8e','Amphiura pusilla','44c80c03-418c-5e7f-9fbb-eb0121b5d51d','Amphiura pusill','3685db01-1bf8-4cd6-a644-33816b9f77fa','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Amphiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36840c4d-d778-450f-abff-317d5ffa1ee1','','','67fa7bf4-788b-5f0d-9ed1-51dc65956cf2','Shewanella MacDonell and Colwell 1986','MacDonell and Colwell 1986',1986,0,'f3af2fb4-50d8-51b2-ba88-0b63d268288e','Shewanella','f3af2fb4-50d8-51b2-ba88-0b63d268288e','Shewanella','f3af2fb4-50d8-51b2-ba88-0b63d268288e','Shewanella','36840c4d-d778-450f-abff-317d5ffa1ee1','Bacteria|Pseudomonadota|Gammaproteobacteria|Alteromonadales|Psychromonadaceae|Shewanella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('36856b34-7d0b-4316-af1a-89a13b3003a1','','','3a9c9ba1-78f6-5ea8-bf53-f58c20f09bd6','Actinomma leptodernum (Jörgensen, 1900)','(Jörgensen, 1900)',1900,0,'244a30ad-7bb1-5c5f-a705-7fffb3b35a87','Actinomma leptodernum','244a30ad-7bb1-5c5f-a705-7fffb3b35a87','Actinomma leptodernum','db685316-224d-5e95-b8af-021e29b45287','Actinomma leptodern','36856b34-7d0b-4316-af1a-89a13b3003a1','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Actinomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36834fad-b7b0-43fd-918b-d7702797c976','','','be619420-f046-5974-95c5-d1d931aea813','Caloptilia azaleella (Brants, 1913)','(Brants, 1913)',1913,0,'6f92802f-adf6-5fef-b75b-0a0158da21ca','Caloptilia azaleella','6f92802f-adf6-5fef-b75b-0a0158da21ca','Caloptilia azaleella','4a3ca0c1-d93e-5db1-b0df-3755503aec4c','Caloptilia azaleell','36834fad-b7b0-43fd-918b-d7702797c976','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Caloptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3775d478-24a0-4cf7-8010-79e8ab1a5d7e','','','15eb9a8f-0cef-52cc-8845-a02f83c4bf7c','Eutyrhinus squamiger White, 1846','White, 1846',1846,0,'a6d7a728-cad0-52d5-a0fa-864d7cef3acd','Eutyrhinus squamiger','a6d7a728-cad0-52d5-a0fa-864d7cef3acd','Eutyrhinus squamiger','a6d7a728-cad0-52d5-a0fa-864d7cef3acd','Eutyrhinus squamiger','3775d478-24a0-4cf7-8010-79e8ab1a5d7e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eutyrhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3775d5b0-9b42-46a4-8c89-ba8af07f920b','','','89212d81-b140-5c6a-9646-9c56a72e1f9d','Rhizoctonia lamellifera W. Small','W. Small',0,0,'efa25307-4cb8-5447-8ca9-bd3153d8637a','Rhizoctonia lamellifera','efa25307-4cb8-5447-8ca9-bd3153d8637a','Rhizoctonia lamellifera','3bdd7d05-51ab-5c01-bfd3-eef6d313b620','Rhizoctonia lamellifer','cb5ff8b7-463c-424e-be50-1cc6d76de456','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Rhizoctonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37769af2-6d97-4a46-ae35-b84fc62ee266','','','3449457b-553d-5a7b-9317-02ef75f3bddf','Betula glutinosa (L.) Lam.','(L.) Lam.',0,0,'4b3276f1-075b-5144-bcaa-72c47dcffc55','Betula glutinosa','4b3276f1-075b-5144-bcaa-72c47dcffc55','Betula glutinosa','3b3251ed-ef8f-56d4-972e-3df1b672978d','Betula glutinos','fb36d721-be37-4573-a615-e60955d2f31c','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('377725f7-e5df-44ae-ba26-e0253ba59699','','','395ecd86-7cda-5f48-8883-39601852febf','Micropygus vagans Parent, 1933','Parent, 1933',1933,0,'5e254230-c835-5c9a-992a-e1a601ed588c','Micropygus vagans','5e254230-c835-5c9a-992a-e1a601ed588c','Micropygus vagans','d8331794-8d5d-5d3e-8473-ead92bd77c64','Micropygus uagans','377725f7-e5df-44ae-ba26-e0253ba59699','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Micropygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37799a5f-8cb4-4550-9c42-3ca89d9daa0f','','','6e0d3e8d-3166-5187-a498-e998a6fdfad0','Colaconema caespitosum (J.Agardh) Jackelman, Stegenga & J.J.Bolton','(J.Agardh) Jackelman, Stegenga & J.J.Bolton',0,0,'88b004ee-f4c7-5dc5-9564-b872801dadca','Colaconema caespitosum','88b004ee-f4c7-5dc5-9564-b872801dadca','Colaconema caespitosum','70ef5b9d-f2fd-566c-b0e5-77d6bef2fa5c','Colaconema caespitos','37799a5f-8cb4-4550-9c42-3ca89d9daa0f','Plantae|Rhodophyta|Florideophyceae|Colaconematales|Colaconemataceae|Colaconema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('377abd5d-5a34-4167-9da6-7070ab213f38','','','d7c6436e-d96b-58cf-8ca9-4289391c5562','Stictocarbo punctatus steadi Oliver','Oliver',0,0,'7272690e-99b6-5f02-8fc2-e516709c7848','Stictocarbo punctatus steadi','7272690e-99b6-5f02-8fc2-e516709c7848','Stictocarbo punctatus steadi','2ada44bc-9c7b-541c-8822-f63b09bddef9','Stictocarbo punctat stead','ead4cae8-1a22-43d1-b03d-f9812c77b173','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Stictocarbo','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('377c2b18-36fc-43e6-9eaa-b65fb99bdf9a','','','e356c805-95b9-5f75-b1bf-be5aeac0d197','Leptospermum floribundum Salisb.','Salisb.',0,0,'aefcb41f-7105-54e6-a7ec-73dd69798efb','Leptospermum floribundum','aefcb41f-7105-54e6-a7ec-73dd69798efb','Leptospermum floribundum','969279e6-1718-57da-aa40-6db1c89c6b0d','Leptospermum floribund','f0116f72-d440-4707-8817-aa26da19a72a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('377e13c3-df62-41a4-89bf-4e458555bf83','','','f97f134c-bd39-5164-80d2-2a7ce8302876','Microcera orthospora Syd.','Syd.',0,0,'05fcdcb2-efd3-57e8-afd4-c7a2ba4cb57d','Microcera orthospora','05fcdcb2-efd3-57e8-afd4-c7a2ba4cb57d','Microcera orthospora','644f87e3-01b4-5182-afc1-20a36fb870ec','Microcera orthospor','28a3a200-c7e6-4bd4-9c29-50f608fb145a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Microcera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3780b09f-8b0a-4615-bf36-cebf3c6597c6','','','3306c59c-cdd0-5417-b8a8-482f4dc6961b','Phymatodocis nordstedtiana var. novizelandica Nordst.','Nordst.',0,0,'dd069794-6d06-54ea-a97a-d1d9d3f423a0','Phymatodocis nordstedtiana novizelandica','a03b9b22-e3dd-55cb-94bb-12a440068c48','Phymatodocis nordstedtiana var. novizelandica','d7db36c1-3dd9-5c0a-b13b-f7d82c5eed67','Phymatodocis nordstedtian nouizelandic','3780b09f-8b0a-4615-bf36-cebf3c6597c6','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Phymatodocis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3786b55a-483a-42fc-9602-0488e12bfe14','','','af94c1e0-18c8-5169-8a24-b2426e799c1e','Xanthomonas axonopodis pv. alfalfae (Riker et al. 1935) Vauterin et al., 1995','(Riker et al. 1935) Vauterin et al., 1995',1935,0,'49f9dda5-88cf-5fc9-8e51-7809ce4c3f2a','Xanthomonas axonopodis alfalfae','1d24d5e1-fa7c-5f8d-9378-9ac1c57452c8','Xanthomonas axonopodis pv. alfalfae','a4cc495f-14e3-5a7a-9670-19590a7a60de','Xanthomonas axonopod alfalf','f544fd04-c8ad-4b05-903c-a16203fb1c9a','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('3787a062-4226-43bb-ba54-41ab3df7ae80','','','7cca792d-4b0b-545c-b49b-24617cfac891','Macrorchis Rondani, 1877','Rondani, 1877',1877,0,'2bf41a02-1bfe-55aa-8227-3c9fe2b46d12','Macrorchis','2bf41a02-1bfe-55aa-8227-3c9fe2b46d12','Macrorchis','2bf41a02-1bfe-55aa-8227-3c9fe2b46d12','Macrorchis','3787a062-4226-43bb-ba54-41ab3df7ae80','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Macrorchis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('37872a56-75b1-49eb-ab51-4b8755e3848d','','','8f64e53a-4a5a-50ba-aada-afcdbb728cbb','Paracaesio','',0,0,'8f64e53a-4a5a-50ba-aada-afcdbb728cbb','Paracaesio','8f64e53a-4a5a-50ba-aada-afcdbb728cbb','Paracaesio','8f64e53a-4a5a-50ba-aada-afcdbb728cbb','Paracaesio','37872a56-75b1-49eb-ab51-4b8755e3848d','Animalia|Chordata|Actinopterygii|Perciformes|Lutjanidae|Paracaesio','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3785d272-40ca-4661-a167-9b5442971ca2','','','5d2a65f7-1782-5ef5-8bd7-cc7ff1be2f4d','Hypomyces (Fr.) Tul. & C. Tul.','(Fr.) Tul. & C. Tul.',0,0,'12362785-75cd-552b-904c-5af916fbad31','Hypomyces','12362785-75cd-552b-904c-5af916fbad31','Hypomyces','12362785-75cd-552b-904c-5af916fbad31','Hypomyces','3785d272-40ca-4661-a167-9b5442971ca2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3787a923-c4d5-4bd3-a5fc-bd8ac7313477','','','7fcf281e-666c-5c37-a57c-7cc3e65d62e5','Uromyces beticola (Bellynck) Boerema, Loer. & Hamers','(Bellynck) Boerema, Loer. & Hamers',0,0,'9e0a09b2-b775-56d1-a7ea-7a94539456cc','Uromyces beticola','9e0a09b2-b775-56d1-a7ea-7a94539456cc','Uromyces beticola','f1eb14df-265a-5ddc-90ab-605fc557a6f7','Uromyces beticol','3787a923-c4d5-4bd3-a5fc-bd8ac7313477','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('378904d1-911f-4fa9-ac17-3ccfb111ef52','','','a9f63274-f5fa-5758-88bc-7dea8548a3ae','Plantago hirtella Kunth','Kunth',0,0,'95679c11-1b26-5a0e-9b6b-463462e0f96c','Plantago hirtella','95679c11-1b26-5a0e-9b6b-463462e0f96c','Plantago hirtella','33d9b3ab-15c9-513d-a3b5-b567a3ad24aa','Plantago hirtell','0bee4df7-772a-4d82-94f6-faac062e9176','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('378ad650-cdbf-451d-b68b-81f2f4056b9e','','','6e6b6826-646a-5be7-9ad6-92c05b09c301','Melanchra meridiana Salmon, 1956','Salmon, 1956',1956,0,'9905621d-99a7-5935-a30a-9a2d03e0f784','Melanchra meridiana','9905621d-99a7-5935-a30a-9a2d03e0f784','Melanchra meridiana','22bd7419-d08e-5aea-8cc2-cd40312c774c','Melanchra meridian','3d0a0cbc-d8a5-4cff-b031-3b89f3803b03','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('378eb23d-1f2f-40b8-b5ca-bfce0ce83997','','','dd516d61-1524-5e0b-ab0a-7f2ac0d7c5bd','Euphyia nigrofasciata Prout, 1939','Prout, 1939',1939,0,'bd0d041f-54bb-547c-ab9b-71528e72df25','Euphyia nigrofasciata','bd0d041f-54bb-547c-ab9b-71528e72df25','Euphyia nigrofasciata','c288bf36-e1d2-52bd-9fad-829642cb750a','Euphyia nigrofasciat','533a4d52-32a3-4c04-9594-3cbed689bce0','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Euphyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37927b49-7d5c-43df-936c-68d2e2a8c787','','','46a8fccb-25cd-522b-a637-ec717a609458','Lycoperdon perlatum Pers.','Pers.',0,0,'9a81f8ac-a95b-5b76-8b04-f06707f63b7b','Lycoperdon perlatum','9a81f8ac-a95b-5b76-8b04-f06707f63b7b','Lycoperdon perlatum','4b1fb943-2f2a-5252-9855-68d9c64853b9','Lycoperdon perlat','37927b49-7d5c-43df-936c-68d2e2a8c787','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3795bc10-27c5-4c36-863d-86fd96152516','','','ef5367d7-e635-5b04-9eb1-eae7ced65ff0','Boletus benzoinus Wahlenb.','Wahlenb.',0,0,'a4666415-0934-5518-9678-bfbf57a655e2','Boletus benzoinus','a4666415-0934-5518-9678-bfbf57a655e2','Boletus benzoinus','bcf2f8e6-20ec-594b-9d37-85f6c6f49c5d','Boletus benzoin','e49a39c2-43e8-4fbc-946c-3a08c2840dfe','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37923853-ac89-4afa-94c8-bb3594585799','','','84fc9369-1507-51fa-b49e-0121f403d4b5','Amblyopone Erichson, 1842','Erichson, 1842',1842,0,'cc139f8d-bbc7-5339-aff6-8c8cb52f6da9','Amblyopone','cc139f8d-bbc7-5339-aff6-8c8cb52f6da9','Amblyopone','cc139f8d-bbc7-5339-aff6-8c8cb52f6da9','Amblyopone','37923853-ac89-4afa-94c8-bb3594585799','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Amblyopone','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('379181f1-07f2-4448-a21c-e426859be8c0','','','361d7662-dd09-5327-988a-5be92c053f68','Hormotheca robertiani (Fr.) Höhn.','(Fr.) Höhn.',0,0,'4cf2f16c-fe38-533b-95a3-a512e80d653b','Hormotheca robertiani','4cf2f16c-fe38-533b-95a3-a512e80d653b','Hormotheca robertiani','9f170943-37f7-5af8-b034-9f66c77522bd','Hormotheca robertian','801da114-0a93-4535-a776-1f91f9651f02','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Hormotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('379c35f8-6042-44ea-8c8a-3d08703b94ab','','','57bbe70f-5aa4-5377-8076-78466137da06','Mikrosyphar Kuck.','Kuck.',0,0,'e5734114-df0d-587a-9544-bfbed5de9639','Mikrosyphar','e5734114-df0d-587a-9544-bfbed5de9639','Mikrosyphar','e5734114-df0d-587a-9544-bfbed5de9639','Mikrosyphar','379c35f8-6042-44ea-8c8a-3d08703b94ab','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariaceae|Mikrosyphar','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('379e00e4-5157-41e8-8142-5727ae78cb6a','','','f9e5066b-8215-55f3-81be-a47a5f495a14','Calomnion laetum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'55cada1e-e65d-5c1e-a184-2f7c0450445d','Calomnion laetum','55cada1e-e65d-5c1e-a184-2f7c0450445d','Calomnion laetum','06d0cda5-e7ce-51c1-86c4-ee6088571a96','Calomnion laet','d84959ed-80aa-4926-af13-fdf65fc963fc','Plantae||Bryopsida|Rhizogoniales|Rhizogoniaceae|Calomnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37973303-1ab5-4aaa-984b-38adf52a7328','','','4d371682-093e-5344-a6b3-86dcba3073a3','Phlegmacium pansicolor (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'0b022cbe-6130-556e-85a0-2f5539d3efc2','Phlegmacium pansicolor','0b022cbe-6130-556e-85a0-2f5539d3efc2','Phlegmacium pansicolor','0b022cbe-6130-556e-85a0-2f5539d3efc2','Phlegmacium pansicolor','37973303-1ab5-4aaa-984b-38adf52a7328','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('379dcbe5-204d-4376-954d-d12e7522b8c7','','','058f2886-de36-58f0-afba-0bdc0a2025db','Malthopsis species B','',0,0,'9e3069d8-343c-5ef0-b8b3-dbe81517a465','Malthopsis','9e3069d8-343c-5ef0-b8b3-dbe81517a465','Malthopsis','9e3069d8-343c-5ef0-b8b3-dbe81517a465','Malthopsis','379dcbe5-204d-4376-954d-d12e7522b8c7','Animalia|Chordata|Actinopterygii|Lophiiformes|Ogcocephalidae|Malthopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3796f8c5-c8ac-464d-aaf2-d5471ffcff1e','','','0cc126b0-57a6-5484-a60f-5a4ff88d8a13','Strumella griseola Höhn.','Höhn.',0,0,'21e20b66-1b1e-50e5-ad75-53079cb39776','Strumella griseola','21e20b66-1b1e-50e5-ad75-53079cb39776','Strumella griseola','dfc6f4f3-8eb7-5d24-b83c-f50377430e20','Strumella griseol','a5b425b7-ee3a-401c-afae-98ebfcbe07e6','Fungi|Ascomycota|Leotiomycetes|Helotiales||Strumella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37a1dac5-ec52-4a4b-96b7-2016a56135e3','','','6d0468b7-9ac5-5d65-965b-92635ad75715','Aplosporella prosopidincola S. Ahmad','S. Ahmad',0,0,'64528231-859e-5f8e-9e2c-1a89929cc07c','Aplosporella prosopidincola','64528231-859e-5f8e-9e2c-1a89929cc07c','Aplosporella prosopidincola','b5c44628-31bb-54f9-9373-5800628e1865','Aplosporella prosopidincol','37a1dac5-ec52-4a4b-96b7-2016a56135e3','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Aplosporellaceae|Aplosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37a10870-b356-4673-ad74-39293bb1318b','','','c83ba8d8-bc42-5fee-885f-ed8f79dbefb2','Lensia grimaldi (Leloup, 1933)','(Leloup, 1933)',1933,0,'dfbc83d6-8c80-565a-a1d9-97bcf979d08c','Lensia grimaldi','dfbc83d6-8c80-565a-a1d9-97bcf979d08c','Lensia grimaldi','71c35081-ba15-56e6-acd2-be75a3021288','Lensia grimald','37a10870-b356-4673-ad74-39293bb1318b','Animalia|Cnidaria|Hydrozoa|Siphonophora|Diphyidae|Lensia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37a2753e-0596-45c0-b105-968134695891','','','c07b7a09-8064-5bc2-ad8d-fc10099671d9','Euantennariaceae S. Hughes & Corlett ex S. Hughes','S. Hughes & Corlett ex S. Hughes',0,0,'21794ede-781c-573e-be5f-9826c399d6a6','Euantennariaceae','21794ede-781c-573e-be5f-9826c399d6a6','Euantennariaceae','21794ede-781c-573e-be5f-9826c399d6a6','Euantennariaceae','37a2753e-0596-45c0-b105-968134695891','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('379f8856-e807-4c6f-bf84-edb802118db5','','','ccb0842f-b643-5f05-ad5b-abc720846260','Prionodontaceae Broth.','Broth.',0,0,'068c71da-33bb-56ab-a66e-384b1f01b94c','Prionodontaceae','068c71da-33bb-56ab-a66e-384b1f01b94c','Prionodontaceae','068c71da-33bb-56ab-a66e-384b1f01b94c','Prionodontaceae','379f8856-e807-4c6f-bf84-edb802118db5','Plantae||Bryopsida|Hypnales|Prionodontaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('37a48065-3b33-4d9d-ab24-bd9ee285764b','','','cb406ad6-027f-5f68-8182-3a0e536a164f','Peyronellaea maydis (Arny & R.R. Nelson) Crous','(Arny & R.R. Nelson) Crous',0,0,'57452b23-55f5-5bf3-bc4c-d3f5096261ae','Peyronellaea maydis','57452b23-55f5-5bf3-bc4c-d3f5096261ae','Peyronellaea maydis','a5b98950-cff7-5607-96e3-97c7f42c9451','Peyronellaea mayd','a63933a5-42d5-435c-bdb2-d27dd2e776c6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Peyronellaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37a73eb1-90ad-426b-9415-36efbcc1b00d','','','b1e15f07-fa64-5015-9026-4524b545151a','Tenebrosoma corticola (Broun, 1913)','(Broun, 1913)',1913,0,'ee977726-ae0b-5d84-8dae-e9dfa1940323','Tenebrosoma corticola','ee977726-ae0b-5d84-8dae-e9dfa1940323','Tenebrosoma corticola','4380c491-e56d-5c20-904c-39bbf2a8122c','Tenebrosoma corticol','37a73eb1-90ad-426b-9415-36efbcc1b00d','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Tenebrosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37aba5dd-b41d-44e3-b3bd-bff671ee8e45','','','bb09f291-722a-5805-8eeb-b1100177e612','Cinchona gratissima Wall.','Wall.',0,0,'f738d4d1-9109-5953-8e56-90307773370d','Cinchona gratissima','f738d4d1-9109-5953-8e56-90307773370d','Cinchona gratissima','2e3fe8d0-a870-5712-a7d2-9344b06a31b1','Cinchona gratissim','1db529f7-13f8-4d81-8a8d-dc627d25577f','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Cinchona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37a8f9ea-e13c-4e7a-bd06-d4439591a3eb','','','47f71061-1758-57dc-91b3-b1f3d0cb69bc','Serruria Burm. ex Salisb.','Burm. ex Salisb.',0,0,'c0faebf3-3765-5783-bf1b-90f3c2f8e7ce','Serruria','c0faebf3-3765-5783-bf1b-90f3c2f8e7ce','Serruria','c0faebf3-3765-5783-bf1b-90f3c2f8e7ce','Serruria','37a8f9ea-e13c-4e7a-bd06-d4439591a3eb','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Serruria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('37b387f0-00ad-4d6a-adb2-596b8cd940c3','','','c02e7273-8203-59f5-ad86-98f453c8f0df','Prasma tuberculata','',0,0,'c02e7273-8203-59f5-ad86-98f453c8f0df','Prasma tuberculata','c02e7273-8203-59f5-ad86-98f453c8f0df','Prasma tuberculata','fa91b440-a444-5229-94fc-540ab619dc2c','Prasma tuberculat','37b387f0-00ad-4d6a-adb2-596b8cd940c3','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Prasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37b1a0ec-d469-4fb9-8ed3-96a942d80b4a','','','82318d73-febd-5272-af9e-33ed8f58ff90','Glyphomitrium latifolium Brotherus','Brotherus',0,0,'a2a061b3-56d8-5570-b4c8-7ee082e0401f','Glyphomitrium latifolium','a2a061b3-56d8-5570-b4c8-7ee082e0401f','Glyphomitrium latifolium','eaae5462-e9bf-54da-9d90-34647fea97af','Glyphomitrium latifoli','','Plantae||Bryopsida|Dicranales|Rhabdoweisiaceae|Glyphomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37b41257-8c46-4771-84fd-e57cd801c52d','','','cb4e173b-8506-56b6-bdf3-cd44171804c0','Puccinia phlei-pratensis Erikss. & Henn.','Erikss. & Henn.',0,0,'86da578a-4235-51cf-baf4-db4dfb783594','Puccinia phlei-pratensis','86da578a-4235-51cf-baf4-db4dfb783594','Puccinia phlei-pratensis','7ce0830d-6b20-535d-9322-844fc2414eb4','Puccinia phlei-pratens','9c112824-3137-4a0d-b142-67115252172d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37b5e7fb-d3b4-45d8-8e76-e63955b42250','','','312e5e60-bf52-509b-99b6-22cf8dca607c','Scopelosaurus hamiltoni (Waite, 1916)','(Waite, 1916)',1916,0,'fbd09697-8182-5cb7-86ca-789e9a85acc6','Scopelosaurus hamiltoni','fbd09697-8182-5cb7-86ca-789e9a85acc6','Scopelosaurus hamiltoni','ca5cd3c6-56f3-5e81-8cc4-ea4459ca9bed','Scopelosaurus hamilton','37b5e7fb-d3b4-45d8-8e76-e63955b42250','Animalia|Chordata|Actinopterygii|Aulopiformes|Notosudidae|Scopelosaurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35148c04-5f5e-45b2-99cb-0bda79801239','','','e0a20971-c347-5d74-bb3a-2749277f8398','Meteorium molle (Hedw.) Hook.f. & Wilson','(Hedw.) Hook.f. & Wilson',0,0,'7e099c8f-e75b-5ed8-83ea-322acbbeaff0','Meteorium molle','7e099c8f-e75b-5ed8-83ea-322acbbeaff0','Meteorium molle','ce6ff592-d0f8-5d26-9d28-f893a7b79efb','Meteorium moll','f5b1a9fa-e4cf-4fbd-8b94-ee4cc2866e7c','Plantae||Bryopsida|Hypnales|Meteoriaceae|Meteorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37b66f92-b78f-4800-8ddc-b9d7d08f155b','','','9fc6cf5a-a3b0-5c1d-bdee-056b6156339e','Thoreauella','',0,0,'9fc6cf5a-a3b0-5c1d-bdee-056b6156339e','Thoreauella','9fc6cf5a-a3b0-5c1d-bdee-056b6156339e','Thoreauella','9fc6cf5a-a3b0-5c1d-bdee-056b6156339e','Thoreauella','37b66f92-b78f-4800-8ddc-b9d7d08f155b','Animalia|Arthropoda|Insecta|Hymenoptera|Figitidae|Thoreauella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('37b707d3-7a6e-446f-9a98-638c4a5ff4d1','','','b99f372c-3b2f-5da6-8c00-3c63dbc32452','Fusarium oxysporum conglutinans (Wollenw.) W.C. Snyder & H.N. Hansen','(Wollenw.) W.C. Snyder & H.N. Hansen',0,0,'1cb22294-79ff-590f-9da6-b4319308f9ea','Fusarium oxysporum conglutinans','1cb22294-79ff-590f-9da6-b4319308f9ea','Fusarium oxysporum conglutinans','f2f80200-5003-5d1e-9c6b-7dbfc5c4571f','Fusarium oxyspor conglutinans','37b707d3-7a6e-446f-9a98-638c4a5ff4d1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('37b6145d-783b-4725-8d17-4fc8122e7b7e','','','d27a55d6-7aed-56b5-adfd-3b5d29f01357','Diaporthe subordinaria (Desm.) R.R. Gomes, C. Glienke & Crous','(Desm.) R.R. Gomes, C. Glienke & Crous',0,0,'dec8c90c-6f5b-5f80-b861-f7d8261ac875','Diaporthe subordinaria','dec8c90c-6f5b-5f80-b861-f7d8261ac875','Diaporthe subordinaria','dd64867f-9733-5445-9849-51325dabf0dd','Diaporthe subordinar','37b6145d-783b-4725-8d17-4fc8122e7b7e','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3518b0f4-4002-47e1-93a9-040c5d8c9b9e','','','5c9b87f9-dde5-59ea-aed7-a19864efd836','Malacorhynchus Swainson','Swainson',0,0,'27751a78-1240-5eeb-bb2b-4a16abff9c17','Malacorhynchus','27751a78-1240-5eeb-bb2b-4a16abff9c17','Malacorhynchus','27751a78-1240-5eeb-bb2b-4a16abff9c17','Malacorhynchus','3518b0f4-4002-47e1-93a9-040c5d8c9b9e','Animalia|Chordata|Aves|Anseriformes|Anatidae|Malacorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('351a73df-bcb5-4ac9-aff2-08ef22e5552c','','','62f9d088-a1ce-5a31-a7e8-37036e231d32','Peridinium striolatum Playfair','Playfair',0,0,'eeeed62c-130f-5805-9318-75bb85ffd9cf','Peridinium striolatum','eeeed62c-130f-5805-9318-75bb85ffd9cf','Peridinium striolatum','106929dd-5ecd-57ee-bf1f-2f3b25a190b5','Peridinium striolat','351a73df-bcb5-4ac9-aff2-08ef22e5552c','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|Peridinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('351ab3a8-4b3f-409b-99f2-3e928198a23e','','','ff30f5a4-95aa-5fe7-bbef-d40f39fc79ef','Oscillatoria subbrevis Schmidle','Schmidle',0,0,'4bee229c-eb77-5bc4-a5be-204b715b67af','Oscillatoria subbrevis','4bee229c-eb77-5bc4-a5be-204b715b67af','Oscillatoria subbrevis','f9154c50-e516-521c-ad6e-6e320188d648','Oscillatoria subbreu','351ab3a8-4b3f-409b-99f2-3e928198a23e','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('351901d0-d933-475d-931d-15b5bc6b673c','','','ceca2027-2f20-5abf-b098-097334a2ea8c','Umbilicaria robusta (Llano) D.J.Galloway & L.G.Sancho','(Llano) D.J.Galloway & L.G.Sancho',0,0,'f2fac564-8b76-50b0-ad10-36a117b72c12','Umbilicaria robusta','f2fac564-8b76-50b0-ad10-36a117b72c12','Umbilicaria robusta','32c475b2-407d-5601-9183-63537d6bd3e8','Umbilicaria robust','351901d0-d933-475d-931d-15b5bc6b673c','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3517168d-6fda-4025-bac8-92a70dc338e7','','','a8979bfb-558e-533a-95bc-69be14b375c6','Azosma punctum Lacroix','Lacroix',0,0,'c0ae72cc-1edf-5495-8cd7-5a9f2560eaba','Azosma punctum','c0ae72cc-1edf-5495-8cd7-5a9f2560eaba','Azosma punctum','65db28a8-102d-584c-8cb4-13e9650528be','Azosma punct','b5460116-ea1c-4785-980a-3e13db8d8e62','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Azosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('351a6911-38dc-4d44-8d38-b00a9ae47b8b','','','dc363ac8-d49e-5c9f-acd1-a0d0c99d6a0e','Nausitora','',0,0,'dc363ac8-d49e-5c9f-acd1-a0d0c99d6a0e','Nausitora','dc363ac8-d49e-5c9f-acd1-a0d0c99d6a0e','Nausitora','dc363ac8-d49e-5c9f-acd1-a0d0c99d6a0e','Nausitora','351a6911-38dc-4d44-8d38-b00a9ae47b8b','Animalia|Mollusca|Bivalvia|Myoida|Teredinidae|Nausitora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('351e5c32-cd1f-4b01-a4ff-138415e1f77d','','','16d7bca3-ec72-51a2-becf-e35a5f8905c6','Stereum hirsutum (Willd.) Pers.','(Willd.) Pers.',0,0,'a3392626-a922-5561-869a-5472b24bd8c7','Stereum hirsutum','a3392626-a922-5561-869a-5472b24bd8c7','Stereum hirsutum','fe65f7fa-dfa4-5673-98dc-c794339c4ab0','Stereum hirsut','351e5c32-cd1f-4b01-a4ff-138415e1f77d','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('351cbaa8-a065-4b39-9a85-6b3ddb725178','','','cd2049c7-35c2-5a53-8ea2-fb6c86f69ebe','Tenacibaculum Suzuki et al., 2001','Suzuki et al., 2001',2001,0,'c8588528-c0b0-5143-906c-3e3e02b66429','Tenacibaculum','c8588528-c0b0-5143-906c-3e3e02b66429','Tenacibaculum','c8588528-c0b0-5143-906c-3e3e02b66429','Tenacibaculum','351cbaa8-a065-4b39-9a85-6b3ddb725178','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Flavobacteriaceae|Tenacibaculum','','kingdom|phylum|class|order|family|genus','genus','0','1','0','',1);
INSERT INTO core VALUES('35246e57-bfee-4191-8be9-ef82b55f1998','','','806187f3-70d6-5287-8c34-6d7c271693d6','Panaeolina Maire','Maire',0,0,'b1b15d6a-e90a-5331-9c9f-9c08417dc489','Panaeolina','b1b15d6a-e90a-5331-9c9f-9c08417dc489','Panaeolina','b1b15d6a-e90a-5331-9c9f-9c08417dc489','Panaeolina','24723753-4a7d-4997-ae27-5c892710a456','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Panaeolina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('351fd4fa-8c2e-4cb0-8511-ffb170cc32f1','','','83e24af8-8af9-5104-ae14-4c8892620daa','Irpex spiculifer G. Cunn.','G. Cunn.',0,0,'6358b75c-f051-5df3-9e69-776f3b18ec8c','Irpex spiculifer','6358b75c-f051-5df3-9e69-776f3b18ec8c','Irpex spiculifer','6358b75c-f051-5df3-9e69-776f3b18ec8c','Irpex spiculifer','351fd4fa-8c2e-4cb0-8511-ffb170cc32f1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Irpex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('352c4e56-443f-48e9-8d9c-1db5dd6cde36','','','4956574a-e608-5ba5-8a53-fbd99f2bf46e','Quadraceps normifer alpha (Kellogg, 1914)','(Kellogg, 1914)',1914,0,'1cb026cd-3765-5e9a-8c5d-03f4b26dd97f','Quadraceps normifer alpha','1cb026cd-3765-5e9a-8c5d-03f4b26dd97f','Quadraceps normifer alpha','99c5b263-5983-55e9-9066-afb76c66fe8c','Quadraceps normifer alph','352c4e56-443f-48e9-8d9c-1db5dd6cde36','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3529a8c3-f84b-4b87-adba-1b3480a41928','','','5ae8e1af-c705-5591-80f5-b8af08737e14','Gyraulus corinna (Gray, 1850)','(Gray, 1850)',1850,0,'79ee1ea3-c85e-5fbd-88db-c494f8c5e7bc','Gyraulus corinna','79ee1ea3-c85e-5fbd-88db-c494f8c5e7bc','Gyraulus corinna','e0ab0c10-a2b5-505e-b20c-75c7ce9e0a6b','Gyraulus corinn','3529a8c3-f84b-4b87-adba-1b3480a41928','Animalia|Mollusca|Gastropoda|Basommatophora|Planorbidae|Gyraulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3528a3e9-bafe-4cb5-905f-91dc05c095d2','','','8eb24156-af53-5099-a3a1-5e13708aff30','Panaeolus fimicola (Pers.) Quél., 1872','(Pers.) Quél., 1872',0,0,'44e6c530-828d-5294-8a63-9d834d6c5225','Panaeolus fimicola','44e6c530-828d-5294-8a63-9d834d6c5225','Panaeolus fimicola','10e1b269-6f3e-5cef-aba8-36f28d67ecb5','Panaeolus fimicol','3528a3e9-bafe-4cb5-905f-91dc05c095d2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('352d1896-5626-419b-9886-da558df51a34','','','18a40657-1a25-56b7-ae72-0c433cdf2b24','Cepola','',0,0,'18a40657-1a25-56b7-ae72-0c433cdf2b24','Cepola','18a40657-1a25-56b7-ae72-0c433cdf2b24','Cepola','18a40657-1a25-56b7-ae72-0c433cdf2b24','Cepola','352d1896-5626-419b-9886-da558df51a34','Animalia|Chordata|Actinopterygii|Perciformes|Cepolidae|Cepola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('352c1625-6567-414f-aa8d-f2a42aaf0d7a','','','3f89f19a-0b13-5a91-afd0-b0acf44681bd','Martellia subochracea A.H. Sm.','A.H. Sm.',0,0,'612fc814-2f43-5236-95ea-03a2f896d645','Martellia subochracea','612fc814-2f43-5236-95ea-03a2f896d645','Martellia subochracea','83bcdea4-4521-51b9-88e2-e17b66079aa8','Martellia subochrace','4471b022-1deb-419b-b140-ffc5b606298a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Martellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('352dadea-fba9-4871-9089-6f0529ca27a0','','','88567182-9dc7-5cc2-923b-21ae1620c4a3','Hydrophilini','',0,0,'88567182-9dc7-5cc2-923b-21ae1620c4a3','Hydrophilini','88567182-9dc7-5cc2-923b-21ae1620c4a3','Hydrophilini','88567182-9dc7-5cc2-923b-21ae1620c4a3','Hydrophilini','352dadea-fba9-4871-9089-6f0529ca27a0','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('352de65e-3d78-4e9f-83ac-2b740a59cace','','','69d3e256-9a55-59a3-88fb-6c440ee07e03','Vulpia dertonensis (All.) Gola','(All.) Gola',0,0,'5448236a-4329-562e-b18e-8e0da68d3feb','Vulpia dertonensis','5448236a-4329-562e-b18e-8e0da68d3feb','Vulpia dertonensis','8b61c356-b86b-5407-b5f9-caeaf51fb9b0','Vulpia dertonens','e812edb8-1c4f-4890-8f8e-ed9160b89cb8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Vulpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('352eaf0c-1b86-4b26-bc79-d8821492eaf4','','','bbf3bf4b-b10d-5431-9229-afd220daf2b7','Cladonia didyma (Fée) Vain.','(Fée) Vain.',0,0,'bd941e65-20d2-51d2-ab83-b9234429bdf0','Cladonia didyma','bd941e65-20d2-51d2-ab83-b9234429bdf0','Cladonia didyma','65fa9196-f6ee-57c3-a6d4-d31fe807acaa','Cladonia didym','352eaf0c-1b86-4b26-bc79-d8821492eaf4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('353062bd-2e14-48ab-9b6a-9cbbb09317a2','','','d107cf40-9bda-52b1-8a88-2f128dc05430','Gahnia procera J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'dd5fee68-7853-56ea-bed4-83191835f21f','Gahnia procera','dd5fee68-7853-56ea-bed4-83191835f21f','Gahnia procera','0f55e91b-516a-535a-83d1-a8ab1ae27eab','Gahnia procer','353062bd-2e14-48ab-9b6a-9cbbb09317a2','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Gahnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('353bafbe-4e08-4cba-8264-453cd8b3cca7','','','17a3fd9d-99e7-5de6-bf71-25d6b1108eb9','Trypethelium bicolor','',0,0,'17a3fd9d-99e7-5de6-bf71-25d6b1108eb9','Trypethelium bicolor','17a3fd9d-99e7-5de6-bf71-25d6b1108eb9','Trypethelium bicolor','17a3fd9d-99e7-5de6-bf71-25d6b1108eb9','Trypethelium bicolor','','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Trypetheliaceae|Trypethelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('353a3e36-580d-4500-88eb-c28d4f7795f8','','','d8dbd417-60e5-50d4-9f35-4c04d951d584','Fusarium batatas Wollenw.','Wollenw.',0,0,'1552645f-de63-5e03-afc1-d466eb88be18','Fusarium batatas','1552645f-de63-5e03-afc1-d466eb88be18','Fusarium batatas','2429d278-b113-554b-a77e-42974b6839d8','Fusarium batat','dd10d4db-9030-44a9-b7df-933047c7fed8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('353755fc-f9cb-4946-b101-b9b88a3fef15','','','ed092440-f083-5ab0-b310-49f8cb979e68','Chorizopora spicata Gordon, 1984','Gordon, 1984',1984,0,'8a6b5714-fe20-5091-87a3-7c716ccdaab9','Chorizopora spicata','8a6b5714-fe20-5091-87a3-7c716ccdaab9','Chorizopora spicata','12b338a3-8d0e-5fb7-b4ee-d8a13d1810f8','Chorizopora spicat','353755fc-f9cb-4946-b101-b9b88a3fef15','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chorizoporidae|Chorizopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3543fc8e-3ca0-4676-b633-589a476115e2','','','42080d26-536f-579f-b863-d5e38f71aa05','Munditia manawatawhia Powell, 1937','Powell, 1937',1937,0,'bb57bffe-b106-5055-b5f7-3674c97ae990','Munditia manawatawhia','bb57bffe-b106-5055-b5f7-3674c97ae990','Munditia manawatawhia','53bd360a-2bbc-5c91-818f-727037877134','Munditia manawatawh','3543fc8e-3ca0-4676-b633-589a476115e2','Animalia|Mollusca|Gastropoda|Vetigastropoda|Liotiidae|Munditia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3543c9ae-17b7-4d20-942b-bf9c43f15b06','','','c5d41f47-4213-5da9-98e9-8f1a459ee2fb','Polistes chinensis antennalis Perez, 1905','Perez, 1905',1905,0,'30076244-9fcb-5167-a073-3f95d0f3fc0e','Polistes chinensis antennalis','30076244-9fcb-5167-a073-3f95d0f3fc0e','Polistes chinensis antennalis','9ac1dd4a-83f9-5bce-839e-7ecc7204f7b9','Polistes chinens antennal','3543c9ae-17b7-4d20-942b-bf9c43f15b06','Animalia|Arthropoda|Insecta|Hymenoptera|Vespidae|Polistes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('35407a2e-1b84-4e7c-871c-ecf46751117d','','','7c1d71c2-4b83-5c06-b189-f45e19180f49','Leymus arenarius (L.) Hochst.','(L.) Hochst.',0,0,'08af29fa-b6eb-575a-8ebd-d5561419d220','Leymus arenarius','08af29fa-b6eb-575a-8ebd-d5561419d220','Leymus arenarius','6f5ba48e-ee14-58fa-b86a-c33ccd8f31ff','Leymus arenar','35407a2e-1b84-4e7c-871c-ecf46751117d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Leymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('354611c5-5186-4dff-a022-92b030444fee','','','22aa8f3a-cf04-5e5a-a921-efbe3fe5d787','Ramularia barbareae Peck','Peck',0,0,'66d98643-5008-5d15-9cde-497ee452d8ed','Ramularia barbareae','66d98643-5008-5d15-9cde-497ee452d8ed','Ramularia barbareae','8149030c-a853-5ae2-a4b8-1258e5a3332e','Ramularia barbare','cceeaaaa-7f9f-49f5-ba95-151bd9220c98','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3549c777-0449-4715-823b-b2599085bfcb','','','6c725b9e-c296-5591-9d35-737c0575e773','Pseudaneitea maculata Burton, 1963','Burton, 1963',1963,0,'fa4c5805-c142-587c-9e0f-c564ff65b20f','Pseudaneitea maculata','fa4c5805-c142-587c-9e0f-c564ff65b20f','Pseudaneitea maculata','92391ae6-1569-5a9c-9c5d-e95f97ed7182','Pseudaneitea maculat','3549c777-0449-4715-823b-b2599085bfcb','Animalia|Mollusca|Gastropoda|Stylommatophora|Athoracophoridae|Pseudaneitea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35472709-7cac-423c-a33e-d4b1dcdcdfe9','','','a7d54230-5a17-5725-b58a-c4633d456d1d','Epibryon elegantissimum Döbbeler','Döbbeler',0,0,'d2896306-4c34-56e8-a48a-85bc67a91689','Epibryon elegantissimum','d2896306-4c34-56e8-a48a-85bc67a91689','Epibryon elegantissimum','95232f2c-29ba-5863-9270-b7071d8a4a90','Epibryon elegantissim','35472709-7cac-423c-a33e-d4b1dcdcdfe9','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Epibryaceae|Epibryon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35517715-b056-4710-969c-4b0c64ce7a15','','','9772faf1-7048-5e68-9852-9426a27720b4','Phlyctochytrium reinboldtiae Persiel','Persiel',0,0,'a56dd239-f371-5872-adff-bc5e45d45c21','Phlyctochytrium reinboldtiae','a56dd239-f371-5872-adff-bc5e45d45c21','Phlyctochytrium reinboldtiae','8f3bab97-b8ed-5de2-b29b-da1a1040c69e','Phlyctochytrium reinboldti','35517715-b056-4710-969c-4b0c64ce7a15','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Phlyctochytriaceae|Phlyctochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3554af3a-d9db-442a-805b-49b99ddf81af','','','8ff617aa-25ab-5207-a6a5-11ac3dc49862','Nouria harrisii Heron-Allen & Earland, 1914','Heron-Allen & Earland, 1914',1914,0,'73bb630e-71a5-5bf4-ac54-612e5dcc3801','Nouria harrisii','73bb630e-71a5-5bf4-ac54-612e5dcc3801','Nouria harrisii','0fe703bc-f6cd-5c31-952f-5eb0646dc419','Nouria harris','3554af3a-d9db-442a-805b-49b99ddf81af','Chromista|Foraminifera|Polythalamea|Lituolida|Nouriidae|Nouria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3553e45c-e60a-42d0-b211-b3c8f0aa0c1c','','','29a3d038-0a5c-58fa-bd48-40baf0d9444f','Leptinatella','',0,0,'29a3d038-0a5c-58fa-bd48-40baf0d9444f','Leptinatella','29a3d038-0a5c-58fa-bd48-40baf0d9444f','Leptinatella','29a3d038-0a5c-58fa-bd48-40baf0d9444f','Leptinatella','3553e45c-e60a-42d0-b211-b3c8f0aa0c1c','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Leptinatella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('354dd0f1-bc68-45a3-bf8e-8de8dc7031fe','','','d0e55bc0-09de-52c4-a7ec-114d66a911d9','Tricholepidozia (R.M.Schust.) E.D.Cooper','(R.M.Schust.) E.D.Cooper',0,0,'cad3c0af-ce6d-5159-8efc-7fd764c109b2','Tricholepidozia','cad3c0af-ce6d-5159-8efc-7fd764c109b2','Tricholepidozia','cad3c0af-ce6d-5159-8efc-7fd764c109b2','Tricholepidozia','354dd0f1-bc68-45a3-bf8e-8de8dc7031fe','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Tricholepidozia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('355b5637-882d-4f47-a0a1-2946352886c0','','','94b3ce8d-e7a7-5bfe-94a0-479b9a83539b','Gen. indet. species indet. 4 Jones, 1991','',0,0,'','','','','','','355b5637-882d-4f47-a0a1-2946352886c0','Animalia|Platyhelminthes|Neoophora|Azygiida|Didymozoidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('35522e75-75bb-47b9-953e-f4a230cd049b','','','b1bf609c-829c-5a99-a902-56c6d248ed16','Athelopsis galzinii (Bres.) Hjortstam','(Bres.) Hjortstam',0,0,'18ab92d8-8900-5222-8660-08bfe27fc8f8','Athelopsis galzinii','18ab92d8-8900-5222-8660-08bfe27fc8f8','Athelopsis galzinii','96e9a64e-3dc1-56ca-bfe0-2a4c87eee4ab','Athelopsis galzin','b4f0cd48-c33e-4d21-b75e-30baa682093a','Fungi|Basidiomycota|Agaricomycetes|Atheliales|Byssocorticiaceae|Athelopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3556ec51-9d1f-45c0-ae36-6ed117b39e55','','','74d40e2a-b92c-5775-8239-e613825479bd','Sensoriaphis nothofagi Cottier, 1953','Cottier, 1953',1953,0,'6d83bcc7-9c38-54de-9342-4a98d7ccb5c6','Sensoriaphis nothofagi','6d83bcc7-9c38-54de-9342-4a98d7ccb5c6','Sensoriaphis nothofagi','1ff0dff3-d0e5-5977-a2da-833117965d59','Sensoriaphis nothofag','3556ec51-9d1f-45c0-ae36-6ed117b39e55','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Sensoriaphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35598640-5239-4e1a-a8f1-4085362e604d','','','4d6fa60c-56e1-5e6b-8118-bd43ea4d4928','Dysmicoccus celmisicola (Cox, 1987)','(Cox, 1987)',1987,0,'c39407bb-2d85-5c99-9674-d07ede8bced6','Dysmicoccus celmisicola','c39407bb-2d85-5c99-9674-d07ede8bced6','Dysmicoccus celmisicola','52a88c74-9db9-5d03-a7fe-eeba1eca9497','Dysmicoccus celmisicol','35598640-5239-4e1a-a8f1-4085362e604d','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Dysmicoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('355b8414-db3f-4212-bfaa-86b588826787','','','79368c76-b3f3-5ff4-b5e5-ed7699204c27','Thraustochytriaceae Sparrow ex Cejp','Sparrow ex Cejp',0,0,'2d6571e7-f814-5c96-a871-452d0876f899','Thraustochytriaceae','2d6571e7-f814-5c96-a871-452d0876f899','Thraustochytriaceae','2d6571e7-f814-5c96-a871-452d0876f899','Thraustochytriaceae','355b8414-db3f-4212-bfaa-86b588826787','Chromista|Bigyra|Labyrinthulea|Thraustochytriales|Thraustochytriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('355c8955-ba77-4872-aeb4-c171cf44300f','','','861f7d89-d961-5587-94c0-e0225717d6f6','Vinca minor L.','L.',0,0,'e5c1e097-613a-5dc2-84c9-62d311b58888','Vinca minor','e5c1e097-613a-5dc2-84c9-62d311b58888','Vinca minor','e5c1e097-613a-5dc2-84c9-62d311b58888','Vinca minor','355c8955-ba77-4872-aeb4-c171cf44300f','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Vinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('355fbc25-7487-4c1a-91e5-1b744f54a54a','','','2ffebc58-0d7a-5259-b89b-710f2dd98860','Dactylium dendroides Bull.','Bull.',0,0,'9c9ec051-03ac-5260-a230-b17238863851','Dactylium dendroides','9c9ec051-03ac-5260-a230-b17238863851','Dactylium dendroides','1bb9d25c-d167-5f3b-8508-2b630025f50d','Dactylium dendroid','681f22fa-750e-4ec9-bff0-e037c13edbfb','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Dactylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('372abc7e-09c0-4ec5-b0a0-b79684bb377e','','','51e319e8-b784-5d4e-b56c-c96aacca7d03','Hoplandothrips bidens (Bagnall, 1910)','(Bagnall, 1910)',1910,0,'bfb41ea1-70a0-53a2-bc83-4b943b4f3723','Hoplandothrips bidens','bfb41ea1-70a0-53a2-bc83-4b943b4f3723','Hoplandothrips bidens','bfb41ea1-70a0-53a2-bc83-4b943b4f3723','Hoplandothrips bidens','372abc7e-09c0-4ec5-b0a0-b79684bb377e','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Hoplandothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37365b5b-38e3-4f4f-9fb7-7b2e7bae899f','','','c39b9136-b05a-5eae-9045-a66d4c3a17b5','Belonia Körb.','Körb.',0,0,'971fde3a-6a23-5008-a847-af5f65878016','Belonia','971fde3a-6a23-5008-a847-af5f65878016','Belonia','971fde3a-6a23-5008-a847-af5f65878016','Belonia','37365b5b-38e3-4f4f-9fb7-7b2e7bae899f','Fungi||Ascomycetes|Gyalectales||Belonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3737ee7b-bea4-47ea-ab75-7d7cf3e261ff','','','6dd5c25f-3fb9-5283-a3d4-2c51acba1a78','Epidinium ecaudatum','',0,0,'6dd5c25f-3fb9-5283-a3d4-2c51acba1a78','Epidinium ecaudatum','6dd5c25f-3fb9-5283-a3d4-2c51acba1a78','Epidinium ecaudatum','081cfcd8-99ff-54ca-9f92-3327a8220967','Epidinium ecaudat','3737ee7b-bea4-47ea-ab75-7d7cf3e261ff','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Epidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37353284-1a2e-4df7-a2d9-a36a137bf46f','','','f6d54c3e-2c89-5b9e-a464-8de8c296a94a','Drosera polyneura Colenso','Colenso',0,0,'709a4700-a1fc-5f7d-b21e-0101ac7b552d','Drosera polyneura','709a4700-a1fc-5f7d-b21e-0101ac7b552d','Drosera polyneura','90ccc300-3f0e-5e06-8ebf-757f373f2e3a','Drosera polyneur','eb71a870-b77b-4c05-9589-1279a0091dcf','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37329eea-22b3-4d83-992a-911457bbb154','','','32fcef97-a069-5a8c-af7c-2864ff05c1b0','Platalea regia Gould','Gould',0,0,'8656f6ad-dd01-57e7-8dd0-8a1bbf3e8327','Platalea regia','8656f6ad-dd01-57e7-8dd0-8a1bbf3e8327','Platalea regia','cb249e85-6768-52ef-b17b-e8ded4ad8504','Platalea reg','37329eea-22b3-4d83-992a-911457bbb154','Animalia|Chordata|Aves|Ciconiiformes|Threskiornithidae|Platalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37308884-82cc-448c-8a4d-c060ae94b61a','','','6d531f29-1593-5983-8b1e-76447c3edcd6','Pseudocercospora eupatorii (Peck) U. Braun & R.F. Castañeda','(Peck) U. Braun & R.F. Castañeda',0,0,'37fdc23b-d5f6-58f0-a1cf-28d0ac8f2329','Pseudocercospora eupatorii','37fdc23b-d5f6-58f0-a1cf-28d0ac8f2329','Pseudocercospora eupatorii','a3f3191e-76e9-54de-a2e9-caa0e6d6dffe','Pseudocercospora eupator','37308884-82cc-448c-8a4d-c060ae94b61a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37385fb5-1bbe-4b9d-acfa-acd77c468cd3','','','9eb53f86-a480-54b3-97b6-5fd1292bea5e','Scarus species','',0,0,'54c9ef61-68a6-525e-a22e-fbd2b8ce1b9e','Scarus','54c9ef61-68a6-525e-a22e-fbd2b8ce1b9e','Scarus','54c9ef61-68a6-525e-a22e-fbd2b8ce1b9e','Scarus','37385fb5-1bbe-4b9d-acfa-acd77c468cd3','Animalia|Chordata|Actinopterygii|Perciformes|Scaridae|Scarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('373bcbb0-920b-4a36-ab70-8f77972be76d','','','bc709cab-9b60-5112-af9c-ecf6b8ede039','Watsonia Mill.','Mill.',0,0,'65d815e5-9a73-5149-a24c-692410933e3e','Watsonia','65d815e5-9a73-5149-a24c-692410933e3e','Watsonia','65d815e5-9a73-5149-a24c-692410933e3e','Watsonia','373bcbb0-920b-4a36-ab70-8f77972be76d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Watsonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('373b22e4-3948-4664-8a0e-4e6b443ec03c','','','209970b6-b5ad-51b3-97f6-f09d9043444e','Crassula tetragona L.','L.',0,0,'a85c7f58-da24-502d-977f-4f1f8a435551','Crassula tetragona','a85c7f58-da24-502d-977f-4f1f8a435551','Crassula tetragona','8488c19c-521a-5332-868b-4fc080811842','Crassula tetragon','373b22e4-3948-4664-8a0e-4e6b443ec03c','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('373de594-dc6e-4c3a-9b0c-e97f6b643519','','','66c8e4d9-5da3-560f-9122-9e30305a0e5b','Paranectria wildemaniana Henn.','Henn.',0,0,'10f4276e-fbc7-529d-8059-9540dccefc8d','Paranectria wildemaniana','10f4276e-fbc7-529d-8059-9540dccefc8d','Paranectria wildemaniana','89fa7246-e0ce-5aef-9c70-03743863a7ce','Paranectria wildemanian','373de594-dc6e-4c3a-9b0c-e97f6b643519','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Paranectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('373f6fc7-e315-4a29-9f35-7c45cc9c28e4','','','d3f05e8f-5393-5fcf-942a-520c93fb2582','Hysterangium aureum Zeller','Zeller',0,0,'a199b649-a524-5d21-8288-eaa9a3ec24c0','Hysterangium aureum','a199b649-a524-5d21-8288-eaa9a3ec24c0','Hysterangium aureum','71dac774-9563-56b8-8e65-7c58ae664b0a','Hysterangium aure','373f6fc7-e315-4a29-9f35-7c45cc9c28e4','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3740149b-7308-4640-9967-954663ce246c','','','773de1d8-84e7-55d3-95d5-3e595b5b6086','Sticta colensoi f. pinnatifida (C.Bab.) Stizenb.','(C.Bab.) Stizenb.',0,0,'21b443ed-a49d-5f8f-94d9-3c9df7ee6335','Sticta colensoi pinnatifida','5eef2f05-9679-51d0-b338-082708f7d719','Sticta colensoi f. pinnatifida','17d3e4bc-8702-5153-a21f-a9fbd757eba2','Sticta colenso pinnatifid','1f112799-2fe2-4836-b6ff-10012513c75d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('3749d3a3-5a7c-412f-a09a-15ebd7b4ee7e','','','88ed8bb5-8752-5c76-93f9-d155c9fcfd85','Hypocrea tomentosa Fr. ex Berk.','Fr. ex Berk.',0,0,'40ecd9e0-8e0c-52d3-a755-90ae4bbbdb1f','Hypocrea tomentosa','40ecd9e0-8e0c-52d3-a755-90ae4bbbdb1f','Hypocrea tomentosa','fb17f221-54d8-5c3b-907e-59634cc74294','Hypocrea tomentos','593939df-d367-4900-a55a-4c6e399c59b7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('374639c9-e39f-4624-895d-68a05888fe01','','','3f3d4249-dded-5191-87af-47fba331e897','Metaphycus claviger (Timberlake, 1916)','(Timberlake, 1916)',1916,0,'196a7381-5535-563c-a06a-569a42ab58e0','Metaphycus claviger','196a7381-5535-563c-a06a-569a42ab58e0','Metaphycus claviger','0c358cdf-fcce-5c6d-8e9a-28673ac3c637','Metaphycus clauiger','374639c9-e39f-4624-895d-68a05888fe01','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Metaphycus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37472a80-9eb4-4013-ab07-bee1caf5b28e','','','e8d51285-3e7a-5453-84de-93e7044d7dc7','Marattiaceae Kaulf.','Kaulf.',0,0,'ca88a6c2-9022-5362-a598-769dd65a0f4f','Marattiaceae','ca88a6c2-9022-5362-a598-769dd65a0f4f','Marattiaceae','ca88a6c2-9022-5362-a598-769dd65a0f4f','Marattiaceae','37472a80-9eb4-4013-ab07-bee1caf5b28e','Plantae|Tracheophyta|Polypodiopsida|Marattiales|Marattiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3747122e-41cc-4fe4-aab7-9f0a1c244db8','','','e514450c-e5bd-5737-a2ea-455b51215162','Eumerus Meigen, 1822','Meigen, 1822',1822,0,'d5e462ba-bc53-5e3c-8bce-93e1dd1a46ca','Eumerus','d5e462ba-bc53-5e3c-8bce-93e1dd1a46ca','Eumerus','d5e462ba-bc53-5e3c-8bce-93e1dd1a46ca','Eumerus','3747122e-41cc-4fe4-aab7-9f0a1c244db8','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Eumerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3749d1d9-a14e-461b-afa0-f1eee977004d','','','de5c377f-38e9-55aa-b3b1-1d02a903b05f','Thysananthus spathulistipus (Reinw., Blume & Nees) Lindenb.','(Reinw., Blume & Nees) Lindenb.',0,0,'465045d6-6c22-50a7-9694-d4ca527b4fda','Thysananthus spathulistipus','465045d6-6c22-50a7-9694-d4ca527b4fda','Thysananthus spathulistipus','f0885240-2502-514d-a867-f717de96c147','Thysananthus spathulistip','3749d1d9-a14e-461b-afa0-f1eee977004d','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Thysananthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('374f5001-b004-454f-aa48-369a154c2993','','','edb715c5-a72c-5e85-83aa-3d97409675c1','Euconnus labiata Franz, 1975','Franz, 1975',1975,0,'b2b0c491-ff5c-50cd-8405-db05f34017f2','Euconnus labiata','b2b0c491-ff5c-50cd-8405-db05f34017f2','Euconnus labiata','7e27fbfb-a024-54be-8c34-433f2fb1f0d9','Euconnus labiat','a0f69de8-50df-4404-9ec7-656aa94d9f48','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('374fc37f-3d91-4dca-9be8-955cbd31e825','','','68481bd9-40c7-5cc8-9543-4be719abe6b6','Scirtinae Genus novum Cyphon plumatellus Broun, 1915','Genus',0,0,'f96fbdb8-7248-589c-bd08-fbe93f427305','Scirtinae','f96fbdb8-7248-589c-bd08-fbe93f427305','Scirtinae','f96fbdb8-7248-589c-bd08-fbe93f427305','Scirtinae','374fc37f-3d91-4dca-9be8-955cbd31e825','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Gen. nr Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('37501e08-026c-47c9-9eba-d2322a7e3c02','','','b81b4836-1f3b-59b6-94b5-376c362f0c56','Stegocintractia spadicea (Liro) M. Piepenbr. & Begerow','(Liro) M. Piepenbr. & Begerow',0,0,'36957f42-a473-5efd-bd9a-9ac92b06b3c8','Stegocintractia spadicea','36957f42-a473-5efd-bd9a-9ac92b06b3c8','Stegocintractia spadicea','915081a6-dd5d-5c4c-a9e3-5a503239c16a','Stegocintractia spadice','37501e08-026c-47c9-9eba-d2322a7e3c02','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Stegocintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3752719e-81cf-457e-8c22-1519cac419ed','','','b88c56b9-82f3-5a31-a387-3106c328adcf','Melanum neozelandicum Malloch, 1931','Malloch, 1931',1931,0,'a743e52d-09b5-57cf-9c2c-0a5dd897843b','Melanum neozelandicum','a743e52d-09b5-57cf-9c2c-0a5dd897843b','Melanum neozelandicum','3b032a6e-c554-53cf-962c-0dc5dfd80d13','Melanum neozelandic','3752719e-81cf-457e-8c22-1519cac419ed','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Melanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('375b03b6-abf1-46fb-9773-5cc2a8334fa0','','','ea6f9043-95d6-57e4-8e86-8682db7210d0','Bembidion (Zemetallina) anchonoderus Bates, 1878','Bates, 1878',1878,0,'95d07f12-9926-5098-b320-f7a33b0f299b','Bembidion anchonoderus','95d07f12-9926-5098-b320-f7a33b0f299b','Bembidion anchonoderus','7f171195-5f92-580f-a8fe-d2ab8dbc1dc3','Bembidion anchonoder','375b03b6-abf1-46fb-9773-5cc2a8334fa0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37567610-22bc-41de-b33a-ec2a87c80f91','','','087c331a-3efc-5d58-810e-bf1d1954ddda','Papaver somniferum L.','L.',0,0,'0afa8239-8e95-50f0-b3f9-cbb1f0edc1a1','Papaver somniferum','0afa8239-8e95-50f0-b3f9-cbb1f0edc1a1','Papaver somniferum','9068e8e1-8f89-5281-b23f-a3f2cbdcd8a6','Papaver somnifer','37567610-22bc-41de-b33a-ec2a87c80f91','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Papaver','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('375191da-34f2-446a-9f4a-8d80d5a4b593','','','ff81b81c-1f38-5016-b6a6-86bf0920c2be','Stilbospora terminaliae S. Hughes','S. Hughes',0,0,'18a8593d-1123-5513-bac6-4badc8af440d','Stilbospora terminaliae','18a8593d-1123-5513-bac6-4badc8af440d','Stilbospora terminaliae','0b9cf9c1-2111-5038-8258-d1841b1997cc','Stilbospora terminali','375191da-34f2-446a-9f4a-8d80d5a4b593','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Stilbosporaceae|Stilbospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('375d2d3d-3490-45e3-adb8-0ff55010225b','','','3edfb9d3-f82d-5a44-99a7-67035328bc14','Scythropochroa Enderlein, 1911','Enderlein, 1911',1911,0,'e817cdd1-acfc-5de3-ba54-155e69049ce8','Scythropochroa','e817cdd1-acfc-5de3-ba54-155e69049ce8','Scythropochroa','e817cdd1-acfc-5de3-ba54-155e69049ce8','Scythropochroa','375d2d3d-3490-45e3-adb8-0ff55010225b','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Scythropochroa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('375cfdb1-f672-449c-b133-33c082ce46fe','','','93f24cd6-21f1-5189-a697-90d061b38867','Deleatidium subg. Deleatidium','',0,0,'80adaf77-8cc5-5c9a-8c3e-47813ef599e1','Deleatidium','826e4d7b-5d22-5fc2-a272-34b52aaca56c','Deleatidium subgen. Deleatidium','80adaf77-8cc5-5c9a-8c3e-47813ef599e1','Deleatidium','375cfdb1-f672-449c-b133-33c082ce46fe','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Deleatidium','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('37602054-24ac-4e09-9cdd-ed354c5df736','','','7229dcc3-a477-5fc4-9ea9-fd00311393f1','Eriophyes planchonellus Manson, 1984','Manson, 1984',1984,0,'006466d6-8d94-591e-8198-f7f88b701090','Eriophyes planchonellus','006466d6-8d94-591e-8198-f7f88b701090','Eriophyes planchonellus','7447cddf-3060-5b9f-aafa-86a5c2daebf0','Eriophyes planchonell','37602054-24ac-4e09-9cdd-ed354c5df736','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Eriophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3765cc35-dbf4-4e5f-9546-4020e415a3fe','','','0cc29dc6-7ce6-508c-86a1-37a8a61cab76','Stemonitis fusca Roth','Roth',0,0,'36171143-769e-56c1-978e-6a6db5a8abe0','Stemonitis fusca','36171143-769e-56c1-978e-6a6db5a8abe0','Stemonitis fusca','1744a963-3bcf-517d-9c73-2f38f1c31811','Stemonitis fusc','3765cc35-dbf4-4e5f-9546-4020e415a3fe','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Stemonitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37626d71-a1a2-43ad-a90d-6702c1fe16cb','','','311cabd1-6ae6-53ff-ab64-babe8bd0738a','Euphorbia cyparissias L.','L.',0,0,'5be7a377-4fae-587a-aba2-f47f37112296','Euphorbia cyparissias','5be7a377-4fae-587a-aba2-f47f37112296','Euphorbia cyparissias','3c1b9ab5-20c0-5251-9bf6-c49c31a5beef','Euphorbia cyparissi','37626d71-a1a2-43ad-a90d-6702c1fe16cb','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37631453-f11d-4ada-8180-b1a26642c32a','','','4aff8344-5d8e-5cbb-a2d9-fde6ac77622a','Leptotheca annulata Meglitsch, 1960','Meglitsch, 1960',1960,0,'38c54b8e-b0d0-5265-8784-5d71e8e9d341','Leptotheca annulata','38c54b8e-b0d0-5265-8784-5d71e8e9d341','Leptotheca annulata','111ab635-7da5-5719-89a6-3a8bd4fd0000','Leptotheca annulat','37631453-f11d-4ada-8180-b1a26642c32a','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Leptotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37641a6c-22e0-4c20-aafb-cf84cfeed07f','','','04d71e1d-cd66-505d-9072-2acd8e6f7dbb','Aeolosomatidae','',0,0,'04d71e1d-cd66-505d-9072-2acd8e6f7dbb','Aeolosomatidae','04d71e1d-cd66-505d-9072-2acd8e6f7dbb','Aeolosomatidae','04d71e1d-cd66-505d-9072-2acd8e6f7dbb','Aeolosomatidae','37641a6c-22e0-4c20-aafb-cf84cfeed07f','Animalia|Annelida|Polychaeta||Aeolosomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3767b01e-6d1f-46e1-93aa-f4eea21c980c','','','9ff5dfc2-9f0a-5db2-b991-c6e01d96dc90','Camposporium antennatum Harkn.','Harkn.',0,0,'873965fe-230b-5baf-9b40-29ca11dd8242','Camposporium antennatum','873965fe-230b-5baf-9b40-29ca11dd8242','Camposporium antennatum','27801c96-65cd-5753-84c6-ffa04a026812','Camposporium antennat','3767b01e-6d1f-46e1-93aa-f4eea21c980c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Camposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('376bbfda-bee3-400a-959a-3a030ab43ada','','','ed6f90ac-e3a6-53e9-97ce-581689c71284','Tadorna Lorenz von Oken','Lorenz von Oken',0,0,'3d1be00c-0541-578f-8e75-cffd26fb2a43','Tadorna','3d1be00c-0541-578f-8e75-cffd26fb2a43','Tadorna','3d1be00c-0541-578f-8e75-cffd26fb2a43','Tadorna','376bbfda-bee3-400a-959a-3a030ab43ada','Animalia|Chordata|Aves|Anseriformes|Anatidae|Tadorna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3773988b-5997-40b5-b073-03c6930b3564','','','5927e836-17ed-5831-96f2-4a872eed7287','Ophelina species','',0,0,'7cc9c141-47a3-549e-ac4f-d87f82f358a0','Ophelina','7cc9c141-47a3-549e-ac4f-d87f82f358a0','Ophelina','7cc9c141-47a3-549e-ac4f-d87f82f358a0','Ophelina','3773988b-5997-40b5-b073-03c6930b3564','Animalia|Annelida|Polychaeta|Scolecida|Opheliidae|Ophelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('376bb6b3-cca2-47df-9973-cd0eaf49be27','','','ff3be4f3-da00-50c9-9ea7-a1b4af577f3e','Phaeohelotium tasmanicum (Rodway) P.R. Johnst','(Rodway) P.R. Johnst',0,0,'b00cd8da-bd2c-5c8b-9835-66fb69b87f71','Phaeohelotium tasmanicum','b00cd8da-bd2c-5c8b-9835-66fb69b87f71','Phaeohelotium tasmanicum','915aefa8-bdea-50cd-8b86-fb9c93c489e5','Phaeohelotium tasmanic','376bb6b3-cca2-47df-9973-cd0eaf49be27','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Phaeohelotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3769a7c5-9730-4025-81c5-df88e4168903','','','fdca908e-ead8-5438-af01-cc86dfe7b88c','Kentia belmoreana C.Moore & F.Muell.','C.Moore & F.Muell.',0,0,'46529af9-b5ab-5dd5-877b-c5fa13fbdf8f','Kentia belmoreana','46529af9-b5ab-5dd5-877b-c5fa13fbdf8f','Kentia belmoreana','1b4ad53f-7436-5dcc-a341-4ae744624f5a','Kentia belmorean','81352d4b-f6a1-44d2-8660-07b2fcea7c95','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Kentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3563dfa2-576f-4a74-a7e3-3f70edebbb60','','','ccbe87f7-0cae-59d5-8ca1-69fd6f76d0eb','Korora Marples','Marples',0,0,'74f0c3a4-dd48-5c6e-9bb6-2780d122dcbb','Korora','74f0c3a4-dd48-5c6e-9bb6-2780d122dcbb','Korora','74f0c3a4-dd48-5c6e-9bb6-2780d122dcbb','Korora','3563dfa2-576f-4a74-a7e3-3f70edebbb60','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Korora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('37731777-164d-4649-81aa-704f815c9129','','','de207478-e3f1-5b57-9e4a-317d7202b849','Parmelia tinctoria Despr. ex Nyl.','Despr. ex Nyl.',0,0,'76f5a433-c77a-5569-b3f5-86895f4a447e','Parmelia tinctoria','76f5a433-c77a-5569-b3f5-86895f4a447e','Parmelia tinctoria','321d5115-f5df-59d0-b9bf-770797eaa3bf','Parmelia tinctor','693e1a04-240c-466f-a5a1-a8e448eafc68','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3773a2a6-5824-482f-8ed2-71b5597e8e25','','','edaad3e2-6ebc-5ecd-b60c-796bad47d533','Leucotenes Dugdale, 1990','Dugdale, 1990',1990,0,'d71c3551-fbf7-542a-9d2d-dacb954511fe','Leucotenes','d71c3551-fbf7-542a-9d2d-dacb954511fe','Leucotenes','d71c3551-fbf7-542a-9d2d-dacb954511fe','Leucotenes','3773a2a6-5824-482f-8ed2-71b5597e8e25','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Leucotenes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3773aaaa-9dc5-49ff-8f4e-ff19b0fb3885','','','dc4cf3dd-f804-5a63-9361-fafb64ebd912','Cassinia fulvida Hook.f. var. fulvida','',0,0,'0282b088-66d4-538a-bf4f-5e7d94c51229','Cassinia fulvida fulvida','5598da87-cfba-5095-8751-f3a4e363cb64','Cassinia fulvida var. fulvida','a85abebb-4640-57d8-be47-c2260c404aa3','Cassinia fuluid fuluid','71e9bb47-2e84-452c-ada6-74361bd30df3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cassinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('35677b71-084d-44da-bc6d-3a5e3b1cf6d0','','','a283e1b2-cdce-5119-a479-72142e94a73d','Dracophyllum oliveri Du Rietz','Du Rietz',0,0,'c3b852cc-421f-5031-9f91-e80a46dda3a5','Dracophyllum oliveri','c3b852cc-421f-5031-9f91-e80a46dda3a5','Dracophyllum oliveri','d8019bfd-3439-5531-952a-6f23172f4e0f','Dracophyllum oliuer','35677b71-084d-44da-bc6d-3a5e3b1cf6d0','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('356e3133-1bbd-4b15-81a1-9c25d18ea637','','','f4693f3d-2245-5bd4-9dbc-10177a584991','Calyptrochaeta cristata (Hedw.) Desv.','(Hedw.) Desv.',0,0,'86b07f17-1219-5bb6-ae9a-fa1ff61fc92c','Calyptrochaeta cristata','86b07f17-1219-5bb6-ae9a-fa1ff61fc92c','Calyptrochaeta cristata','fe24c60f-99e1-5874-a89b-0fad13dd0c29','Calyptrochaeta cristat','356e3133-1bbd-4b15-81a1-9c25d18ea637','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Calyptrochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3568410b-efd1-4d8a-a6ac-fdc4191e8192','','','0bdd35de-d426-5bae-8852-d5130cf7e32a','Prumnopitys ladei (F.M.Bailey) de Laub.','(F.M.Bailey) de Laub.',0,0,'d7bb91f8-981a-5c5b-a663-1f6cd109f820','Prumnopitys ladei','d7bb91f8-981a-5c5b-a663-1f6cd109f820','Prumnopitys ladei','23706a0f-cbdb-5545-a1a3-b88b5567eb44','Prumnopitys lade','61987f0f-3eb8-4b53-a9cd-4c3a493f8b86','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Prumnopitys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('356fe008-2bf6-40cb-afca-5e98b342dc0f','','','0f03f277-25c8-521e-9a67-81d89bbc89ec','Nototorchus montanus (Broun, 1910)','(Broun, 1910)',1910,0,'49763751-c235-51e9-aa35-6aa87958dbe6','Nototorchus montanus','49763751-c235-51e9-aa35-6aa87958dbe6','Nototorchus montanus','67caa7d6-ed6c-596e-813c-838448383bbc','Nototorchus montan','356fe008-2bf6-40cb-afca-5e98b342dc0f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Nototorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35741b6a-c72b-4f44-bb88-5b8ed1ff5b75','','','7ab1813e-6ec9-5807-9563-737ef0420070','Corticium subalutaceum P. Karst.','P. Karst.',0,0,'a19f489c-10dd-5c3e-a2c5-036bc9275b6f','Corticium subalutaceum','a19f489c-10dd-5c3e-a2c5-036bc9275b6f','Corticium subalutaceum','6851e575-d543-5744-b51e-0776ed258223','Corticium subalutace','986428df-015d-4f85-a584-aa4ab7e99d60','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('357756b1-d1d0-4235-93ff-b939b85fe514','','','2fc1ba20-20ad-5c4f-8e69-50bb6b9410a8','Xylotoles scissicauda Bates, 1874','Bates, 1874',1874,0,'2c80cc8e-8d1e-579b-ad14-4f032ec1c434','Xylotoles scissicauda','2c80cc8e-8d1e-579b-ad14-4f032ec1c434','Xylotoles scissicauda','637535db-17a3-5cd4-807c-fbac848da3a3','Xylotoles scissicaud','357756b1-d1d0-4235-93ff-b939b85fe514','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Xylotoles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35718234-640b-4277-9d69-d55c26378671','','','f777d4f5-97ae-5c8b-8e1d-4a2f30a9b513','Marthamyces desmoschoeni (P.R. Johnst.) Minter','(P.R. Johnst.) Minter',0,0,'9c7df808-8ab1-5369-83ed-e13d1acd04c5','Marthamyces desmoschoeni','9c7df808-8ab1-5369-83ed-e13d1acd04c5','Marthamyces desmoschoeni','cea1f359-8ddb-50bc-a425-9a3c964a90a1','Marthamyces desmoschoen','35718234-640b-4277-9d69-d55c26378671','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Marthamyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('357adb4f-9b4c-46f0-a778-62248d25ac5a','','','7529fc00-fd9a-52c0-b897-e4cc56b7602e','Saccardia sydowii (Petr.) Arx','(Petr.) Arx',0,0,'2d7da7ff-d5bb-5479-b86b-f625cbd27a72','Saccardia sydowii','2d7da7ff-d5bb-5479-b86b-f625cbd27a72','Saccardia sydowii','d0a55b66-1be4-5acc-85c4-e1482ec631e1','Saccardia sydow','357adb4f-9b4c-46f0-a778-62248d25ac5a','Fungi|Ascomycota|||Saccardiaceae|Saccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('357e5b54-ce1b-4ed1-8231-c1fbbb7caad7','','','bafdb5c3-1fe9-58bb-9bc4-171c040488de','Penzigia arntzenii Theiss.','Theiss.',0,0,'d3f85cc9-42f5-5df6-bb2f-130deb895cd0','Penzigia arntzenii','d3f85cc9-42f5-5df6-bb2f-130deb895cd0','Penzigia arntzenii','253e3b24-c32e-501f-9710-922cfd6f8124','Penzigia arntzen','a88e8b30-aef1-4ecd-ae19-a813fe460c9b','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Penzigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('357ac0b4-a4b1-431a-b7e5-ca7efcd89b60','','','db900daa-5f53-5bcf-a308-54287887237d','Bovichtus oculus Hardy, 1989','Hardy, 1989',1989,0,'ccc6245c-d07b-5933-821d-1e66e67b5840','Bovichtus oculus','ccc6245c-d07b-5933-821d-1e66e67b5840','Bovichtus oculus','147b0cc5-653d-5168-9c29-b52f67e498f9','Bovichtus ocul','357ac0b4-a4b1-431a-b7e5-ca7efcd89b60','Animalia|Chordata|Actinopterygii|Perciformes|Bovichthyidae|Bovichtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('358184ad-aa51-47ad-b832-1cc62b118b5c','','','32a035b5-18b1-5d24-97e7-a7378555e28a','Naucoria temulenta (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'e2d5d229-df82-5934-bd81-e5d726758efe','Naucoria temulenta','e2d5d229-df82-5934-bd81-e5d726758efe','Naucoria temulenta','af38ba37-4cbd-507c-a103-4d3c5b200e2b','Naucoria temulent','bafbfcf2-1750-40ab-b4f2-2e2cac2f3455','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35860e20-2607-4d0b-a6d9-7ce0080fb641','','','3f45659a-371d-520a-a9b8-499577607b7b','Festuca trachyphylla (Hack.) Hack.','(Hack.) Hack.',0,0,'a8f76885-129b-517a-8b0e-c61ca40636f3','Festuca trachyphylla','a8f76885-129b-517a-8b0e-c61ca40636f3','Festuca trachyphylla','e1f0d15f-fc9b-5114-913c-07ecb700f31a','Festuca trachyphyll','35860e20-2607-4d0b-a6d9-7ce0080fb641','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('358fd2ee-2172-4cfc-9b31-2203ad65b4ee','','','5d9aab10-6c39-5f53-8a75-820686099417','Aecidium bomareae Mayor','Mayor',0,0,'3b6348be-7a87-5048-b1b7-a2917211874e','Aecidium bomareae','3b6348be-7a87-5048-b1b7-a2917211874e','Aecidium bomareae','ff27c0fd-872f-5c0a-8d65-4141e25959c8','Aecidium bomare','358fd2ee-2172-4cfc-9b31-2203ad65b4ee','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('358e5e55-74e8-4bfc-a0f1-90b26604fe0d','','','13882005-3dd8-50f3-89be-e1d2047808d8','Styloniscus commensalis (Chilton, 1910)','(Chilton, 1910)',1910,0,'9e41e0da-3135-548e-b9d6-6686e7324ca1','Styloniscus commensalis','9e41e0da-3135-548e-b9d6-6686e7324ca1','Styloniscus commensalis','10b923e8-0f73-51b8-a00f-ba301c182257','Styloniscus commensal','358e5e55-74e8-4bfc-a0f1-90b26604fe0d','Animalia|Arthropoda|Malacostraca|Isopoda|Styloniscidae|Styloniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('358f889d-bc9a-4998-8210-b0ef280f4094','','','c1e564d4-dbed-50af-aaf2-0f7023c6619e','Carex kermadecensis Petrie','Petrie',0,0,'ed5ce9dc-eb33-53bb-b582-6581ff9a9997','Carex kermadecensis','ed5ce9dc-eb33-53bb-b582-6581ff9a9997','Carex kermadecensis','2e2ffa0e-de3d-5981-a85f-22957b66b2e3','Carex kermadecens','358f889d-bc9a-4998-8210-b0ef280f4094','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3598a829-1d1f-4b3c-a06a-2c5606fcff27','','','88317db6-074e-54ab-8d0d-9dd791540876','Peziza punctiformis Pers.','Pers.',0,0,'0e6573e5-6a2e-51fa-99eb-b9e2426ff740','Peziza punctiformis','0e6573e5-6a2e-51fa-99eb-b9e2426ff740','Peziza punctiformis','d76f7bb1-bd93-5068-9208-fb91bedf0c4e','Peziza punctiform','8a5971b5-5947-4b25-b889-f1a3fc689b3a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3598d669-f078-4dea-981c-4927ee462e60','','','d19a89d4-6613-5937-bcf6-0fb769f2bab7','Melampsora abietis-canadensis C.A. Ludw.','C.A. Ludw.',0,0,'89e23a0a-bde5-527d-a39d-167c6ddad1f6','Melampsora abietis-canadensis','89e23a0a-bde5-527d-a39d-167c6ddad1f6','Melampsora abietis-canadensis','6c07d448-91ee-5e02-8048-0391072f5dda','Melampsora abietis-canadens','3598d669-f078-4dea-981c-4927ee462e60','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3593dab1-c1a1-4812-a3d3-57086150c2b3','','','190a098d-ef8e-5a33-8a59-55c79a525b19','Axiothella','',0,0,'190a098d-ef8e-5a33-8a59-55c79a525b19','Axiothella','190a098d-ef8e-5a33-8a59-55c79a525b19','Axiothella','190a098d-ef8e-5a33-8a59-55c79a525b19','Axiothella','3593dab1-c1a1-4812-a3d3-57086150c2b3','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|Axiothella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('35962656-9c28-4830-ba4f-5498cb7c8d46','','','ac87045a-b9cd-5b7a-b25f-99ebbfb78d4f','Neofuscelia malcolmii Elix','Elix',0,0,'5855303c-55c9-5239-a459-bee04af35d33','Neofuscelia malcolmii','5855303c-55c9-5239-a459-bee04af35d33','Neofuscelia malcolmii','01ad5b15-6c8f-5774-88e7-ef15236f17e7','Neofuscelia malcolm','b99e04ea-bf1c-4640-a9be-658d4ad50f4a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neofuscelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35983452-a751-4e70-a6ec-5a9f2fdae7be','','','52fa96a4-6e07-5bab-a715-9477724daef7','Chnoopsora butleri Dietel, Syd. & P. Syd.','Dietel, Syd. & P. Syd.',0,0,'b80746a9-16b7-55ac-961e-ed06aee9dd3a','Chnoopsora butleri','b80746a9-16b7-55ac-961e-ed06aee9dd3a','Chnoopsora butleri','48abba06-20b5-5013-84f8-4e4e19594fe7','Chnoopsora butler','8db1870e-39d5-441f-a137-802df7535e69','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Chnoopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3593adca-248d-4551-91b9-ece0903ce60d','','','b968f68b-07eb-5331-be7e-476b09ee288f','Rhizostilbella hibisci (Pat.) Seifert','(Pat.) Seifert',0,0,'2d4493c7-460e-535e-b89d-d9a6d642a103','Rhizostilbella hibisci','2d4493c7-460e-535e-b89d-d9a6d642a103','Rhizostilbella hibisci','db13e637-16e3-518b-8eae-c67874e22512','Rhizostilbella hibisc','c19f883d-da17-4074-a6e4-bb13ce3c54df','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Rhizostilbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('359f8f0f-1450-4ab0-ada9-71123b61329e','','','78343df6-6efd-5a0d-bb2d-d0eb1a4b2195','Naevala B. Hein','B. Hein',0,0,'28860632-36a3-5d09-8d46-1b1baec9bc0b','Naevala','28860632-36a3-5d09-8d46-1b1baec9bc0b','Naevala','28860632-36a3-5d09-8d46-1b1baec9bc0b','Naevala','359f8f0f-1450-4ab0-ada9-71123b61329e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Discinellaceae|Naevala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('359b26cd-9c6d-4878-8e61-9fd0fad4cf96','','','ee377db3-913f-56ea-8877-a8598e6b5f18','Cloniophora','',0,0,'ee377db3-913f-56ea-8877-a8598e6b5f18','Cloniophora','ee377db3-913f-56ea-8877-a8598e6b5f18','Cloniophora','ee377db3-913f-56ea-8877-a8598e6b5f18','Cloniophora','359b26cd-9c6d-4878-8e61-9fd0fad4cf96','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Cloniophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('359d48d2-02eb-4101-b0d3-82b0260bbf1a','','','9760937c-3ba6-5100-956d-5697d33a8606','Rhodanobacteraceae Naushad et al., 2015','Naushad et al., 2015',2015,0,'1acca7c1-9844-5430-b796-527ab8282133','Rhodanobacteraceae','1acca7c1-9844-5430-b796-527ab8282133','Rhodanobacteraceae','1acca7c1-9844-5430-b796-527ab8282133','Rhodanobacteraceae','359d48d2-02eb-4101-b0d3-82b0260bbf1a','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Rhodanobacteraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('35a63463-20b4-49cf-b582-14f616bcb71a','','','ed3bbefe-8ebb-5213-abe2-9cd21faa2ec2','Niessliaceae Kirschst.','Kirschst.',0,0,'89f595c5-64a9-54ae-be94-505c3c2d1182','Niessliaceae','89f595c5-64a9-54ae-be94-505c3c2d1182','Niessliaceae','89f595c5-64a9-54ae-be94-505c3c2d1182','Niessliaceae','35a63463-20b4-49cf-b582-14f616bcb71a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('35a38b10-df24-49ea-91fe-625aa69600d9','','','414bec83-0a23-52f0-b731-ec77e9050e3e','Gen. nov. 5','',0,0,'','','','','','','35a38b10-df24-49ea-91fe-625aa69600d9','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Gen. nov. 5','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('35a31457-e829-4157-84be-8e39e8273a16','','','10159f7d-c4d8-5213-a823-854954911844','Tricholoma terreum sensu Massee','',0,0,'d94aa043-f365-5435-b67b-e47795628cd8','Tricholoma terreum','d94aa043-f365-5435-b67b-e47795628cd8','Tricholoma terreum','9ddbccae-9e45-588d-bfb9-75e066f4349d','Tricholoma terre','35a31457-e829-4157-84be-8e39e8273a16','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('35ac441a-342f-4ab9-b059-2fb4cfbdc75d','','','8efdae4f-0c96-524e-9f5a-5e839d5be8a7','Muscari latifolium J.Kirk','J.Kirk',0,0,'6161e31c-dc8c-5741-9098-4620d81874b0','Muscari latifolium','6161e31c-dc8c-5741-9098-4620d81874b0','Muscari latifolium','c7fbe7e8-1443-5e91-b0e9-1ff26f9c45ae','Muscari latifoli','35ac441a-342f-4ab9-b059-2fb4cfbdc75d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Muscari','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35a94f99-583b-4d12-8e6d-37d8fb76c3a6','','','1ef6d8f0-a9f6-55f6-8fe5-0a03a053718b','Aspergillus tritici B.S. Mehrotra & M. Basu','B.S. Mehrotra & M. Basu',0,0,'fd266401-13d7-58bc-bc99-40f172ddc1b5','Aspergillus tritici','fd266401-13d7-58bc-bc99-40f172ddc1b5','Aspergillus tritici','25673a48-44cf-5350-a455-dcf862c19209','Aspergillus tritic','35a94f99-583b-4d12-8e6d-37d8fb76c3a6','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35a81b80-b324-4f5d-95ed-5d868c6f7dc5','','','9a686fa9-7f9a-561a-bb9d-44b992252375','Trichogrammatidae','',0,0,'9a686fa9-7f9a-561a-bb9d-44b992252375','Trichogrammatidae','9a686fa9-7f9a-561a-bb9d-44b992252375','Trichogrammatidae','9a686fa9-7f9a-561a-bb9d-44b992252375','Trichogrammatidae','35a81b80-b324-4f5d-95ed-5d868c6f7dc5','Animalia|Arthropoda|Insecta|Hymenoptera|Trichogrammatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('35a8fdb1-27b5-4a67-8cbc-7025e6a1a60d','','','2ebb1c6e-e8b2-540e-bfa4-4aa062549f25','Spirillina obconica Brady, 1879','Brady, 1879',1879,0,'dadac1a2-e408-5ef8-a17e-84403e27249a','Spirillina obconica','dadac1a2-e408-5ef8-a17e-84403e27249a','Spirillina obconica','381781eb-95e6-515d-8b7f-ddeb1c216e6f','Spirillina obconic','35a8fdb1-27b5-4a67-8cbc-7025e6a1a60d','Chromista|Foraminifera|Polythalamea|Spirillinida|Spirillinidae|Spirillina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35ab27e8-f13c-4bde-9976-8c95ea30f782','','','bd838240-cb84-5e03-a53b-fdbe6ddda8a6','Tomentella ferruginea (Pers.) Pat.','(Pers.) Pat.',0,0,'eea5d4a8-e810-567d-9d00-899359faf3c9','Tomentella ferruginea','eea5d4a8-e810-567d-9d00-899359faf3c9','Tomentella ferruginea','5694760d-c53e-523a-a00f-6263fb9fedea','Tomentella ferrugine','35ab27e8-f13c-4bde-9976-8c95ea30f782','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Tomentella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35a71ba2-bb00-4492-81ab-deca64ab10a3','','','d1ddfc2c-ff75-5a33-b204-adc7ec150c90','Heterosiphonia squarrosa (Kuntze) De Toni','(Kuntze) De Toni',0,0,'dffac3c5-be23-52cc-a154-39f3ee521bc0','Heterosiphonia squarrosa','dffac3c5-be23-52cc-a154-39f3ee521bc0','Heterosiphonia squarrosa','66a53da6-daaf-56d6-86c1-28ad37edc48d','Heterosiphonia squarros','35a71ba2-bb00-4492-81ab-deca64ab10a3','Plantae|||Ceramiales|Delesseriaceae|Heterosiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35b31b03-2cfc-4abe-91f4-52dc38d789fc','','','046c0138-de83-59e7-b5f2-90ad208bdc8e','Peziza melaloma Alb. & Schwein.','Alb. & Schwein.',0,0,'fcfe007b-a08c-5b18-be46-5a46034fe2af','Peziza melaloma','fcfe007b-a08c-5b18-be46-5a46034fe2af','Peziza melaloma','6cd3a8fc-6501-59a1-afbe-c60cea70a8d2','Peziza melalom','1a6baef5-bb61-4990-b336-8bfa3c2d1238','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35b39149-2b54-4801-abcb-dd559bbb4ef8','','','c596dfb2-db68-5ac8-8398-f32c771234ac','Erirhinini','',0,0,'c596dfb2-db68-5ac8-8398-f32c771234ac','Erirhinini','c596dfb2-db68-5ac8-8398-f32c771234ac','Erirhinini','c596dfb2-db68-5ac8-8398-f32c771234ac','Erirhinini','35b39149-2b54-4801-abcb-dd559bbb4ef8','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('35b11995-2f5e-4c94-b19c-ba4025db29ad','','','621a8cff-b33c-5136-b028-f2a2cc18807e','Anthracocystis langdonii (Vánky) McTaggart & R.G. Shivas','(Vánky) McTaggart & R.G. Shivas',0,0,'43c4b7b1-cbd0-5b78-9acf-265a59417bd7','Anthracocystis langdonii','43c4b7b1-cbd0-5b78-9acf-265a59417bd7','Anthracocystis langdonii','1d461be9-e4be-5114-a58f-a7994b041d46','Anthracocystis langdon','35b11995-2f5e-4c94-b19c-ba4025db29ad','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35bac3dc-5a57-4d8b-a1d4-2e8589cc7f0c','','','69b68b85-a143-5438-8114-d736f4802a4a','Caloneis dubia Krammer','Krammer',0,0,'5389ed43-c60f-5252-aac7-f18c9de177dc','Caloneis dubia','5389ed43-c60f-5252-aac7-f18c9de177dc','Caloneis dubia','918755fe-8075-58eb-a65e-9a5f5bc264d0','Caloneis dub','35bac3dc-5a57-4d8b-a1d4-2e8589cc7f0c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35b6b3af-ae2e-4ad8-8b22-349284677293','','','2e4a9451-c34e-5d13-8de7-55e0be1abc30','Lingulina grandis Cushman, 1917','Cushman, 1917',1917,0,'aa48b401-82f6-53ad-964b-9f2c6fd2f8da','Lingulina grandis','aa48b401-82f6-53ad-964b-9f2c6fd2f8da','Lingulina grandis','b555c28c-0862-500f-9766-d6423078f433','Lingulina grand','35b6b3af-ae2e-4ad8-8b22-349284677293','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Lingulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35ba97b8-bc59-4f96-8b81-767ab2658a88','','','d3fee626-2137-5f2c-bd73-8ba6786aeec7','Gliomastix murorum var. polychromum (J.F.H. Beyma) C.H. Dickinson','(J.F.H. Beyma) C.H. Dickinson',0,0,'900c2627-ecbc-50c5-a340-cbd7af7efa1b','Gliomastix murorum polychromum','4389433d-98ad-5f77-96ec-ddd0747e3263','Gliomastix murorum var. polychromum','ceda3d43-f04a-5884-b4b7-5ff154d1426b','Gliomastix muror polychrom','00e03690-fbc8-4f37-a12d-ff0d08c8df2c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Gliomastix','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('35bb2827-2379-42e0-a81a-deddab06c57d','','','6babc292-50b3-53fe-a438-3641cd3f159c','Tripleurospermum inodorum Sch.Bip.','Sch.Bip.',0,0,'fd49be38-9114-510f-a3a6-f5430ea3ed71','Tripleurospermum inodorum','fd49be38-9114-510f-a3a6-f5430ea3ed71','Tripleurospermum inodorum','92b9fffb-e291-511e-9df0-c39a0026f8c8','Tripleurospermum inodor','35bb2827-2379-42e0-a81a-deddab06c57d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Tripleurospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35bec3c7-6ad7-4870-b2ba-b640a39a6268','','','3e2cb5e7-264a-54fd-b6dd-138c6395e76a','Lichen tartareus L.','L.',0,0,'ba3817b9-b2f4-55ec-9cb3-44f45f403668','Lichen tartareus','ba3817b9-b2f4-55ec-9cb3-44f45f403668','Lichen tartareus','7203237a-b641-553d-88d8-4003377e6d34','Lichen tartare','08f9cc21-e245-4b67-ab32-ef1fc4d1526d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35beb4eb-4010-4999-b00f-2d7229170c79','','','116a3fb4-b680-535c-8d13-773a943382ad','Araucariomyces fragiformis (Ces.) McTaggart, R.G. Shivas & Aime','(Ces.) McTaggart, R.G. Shivas & Aime',0,0,'7baff203-a0af-5e41-847f-051a8517679e','Araucariomyces fragiformis','7baff203-a0af-5e41-847f-051a8517679e','Araucariomyces fragiformis','cbd8bc82-356a-559d-ba70-6f653ab4aec9','Araucariomyces fragiform','35beb4eb-4010-4999-b00f-2d7229170c79','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Araucariomycetaceae|Araucariomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35c52204-4729-423d-abce-31d2cd5d1dfb','','','4cc6bcb1-e2a9-5ac2-abd9-d97e2dac54fc','Amorphophallus Blume ex Decne.','Blume ex Decne.',0,0,'544e463f-4384-560d-a37d-2f5bf6fc8be5','Amorphophallus','544e463f-4384-560d-a37d-2f5bf6fc8be5','Amorphophallus','544e463f-4384-560d-a37d-2f5bf6fc8be5','Amorphophallus','35c52204-4729-423d-abce-31d2cd5d1dfb','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Amorphophallus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('35c83f7a-8e4f-4d46-b7bc-6515eed0a6d0','','','ad7125c8-918e-52f7-af0c-2cb6962926a0','Chaetopterus species NIWA Z9114','',0,0,'731a221e-25f7-551b-8b46-b377bd15d759','Chaetopterus','731a221e-25f7-551b-8b46-b377bd15d759','Chaetopterus','731a221e-25f7-551b-8b46-b377bd15d759','Chaetopterus','35c83f7a-8e4f-4d46-b7bc-6515eed0a6d0','Animalia|Annelida||Spionida|Chaetopteridae|Chaetopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('35c214c0-619a-4184-88b9-53ab2f6e9268','','','a2d86503-0969-58e1-947b-bee1003739c1','Hymenopellis trichofera (R.H. Petersen) R.H. Petersen','(R.H. Petersen) R.H. Petersen',0,0,'79576c96-84b4-5198-97ad-8ee8a5e82a85','Hymenopellis trichofera','79576c96-84b4-5198-97ad-8ee8a5e82a85','Hymenopellis trichofera','6358c13c-1aa6-548f-839a-e2440a411a5c','Hymenopellis trichofer','b69b8c87-24f8-4219-8a57-e5e20a6f426b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Hymenopellis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35c5bd35-e633-4899-a32b-869e501eca15','','','830ea4e5-26bc-5e86-a2c2-02ce7246ab2a','Tangata waipoua Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'b94b9834-9423-599d-b806-d82440df9ee4','Tangata waipoua','b94b9834-9423-599d-b806-d82440df9ee4','Tangata waipoua','72cf27ce-0081-5856-9e21-2ae51cd06c51','Tangata waipou','35c5bd35-e633-4899-a32b-869e501eca15','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Tangata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35c72a24-bf0b-46f8-acda-d55dcbe64e16','','','baa34cea-9289-5a37-b106-0d9ceec64d86','Lepidoziaceae subfamily Neogrolleoideae R.M.Schust.','Neogrolleoideae R.M.Schust.',0,0,'5748a001-b3ef-5e57-a823-6f7b15c880b3','Lepidoziaceae subfamily','5748a001-b3ef-5e57-a823-6f7b15c880b3','Lepidoziaceae subfamily','5748a001-b3ef-5e57-a823-6f7b15c880b3','Lepidoziaceae subfamily','0468e954-7a5a-41a2-9b86-d10177d7b7a7','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('35ce8dac-152d-4ac5-a752-2dee08828b38','','','9b68f725-c606-526b-8c37-c35e706be652','Phoma proteae Crous','Crous',0,0,'3a07030a-b521-531d-86c7-d0d699ffd729','Phoma proteae','3a07030a-b521-531d-86c7-d0d699ffd729','Phoma proteae','ded09ec2-9b6b-5b0e-a063-ed9b9742f35c','Phoma prote','17dafd84-2bb1-4d92-bc2d-67a71be4cd4a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35d063a0-ec5e-4256-b4da-ebd2bd2fa939','','','b77abbb3-4118-5216-bda5-c8d2ccd6c4f1','Nepenthes bellii K.Kondo','K.Kondo',0,0,'3e426df8-f657-5410-a975-4a04719cc473','Nepenthes bellii','3e426df8-f657-5410-a975-4a04719cc473','Nepenthes bellii','12a97552-0896-5685-a2b5-37a2c5885c55','Nepenthes bell','35d063a0-ec5e-4256-b4da-ebd2bd2fa939','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35d71ac3-66ff-4fa4-9f52-1891bea6c0a3','','','6e22ebc7-c62b-5dd8-8059-aeead0bfb4a6','Helastia christinae Craw, 1987','Craw, 1987',1987,0,'acf5bdcf-62b2-5c48-a271-59b6b9a6407e','Helastia christinae','acf5bdcf-62b2-5c48-a271-59b6b9a6407e','Helastia christinae','9874c2af-6766-5857-b98c-b0944e317fa8','Helastia christin','35d71ac3-66ff-4fa4-9f52-1891bea6c0a3','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Helastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35d7db03-ae56-4f41-87cf-2267a6a2504a','','','84078fbd-257d-5569-a10a-d564b929f884','Ingvariella Guderley & Lumbsch','Guderley & Lumbsch',0,0,'8b6a6c9b-188d-53b9-9043-45b448736038','Ingvariella','8b6a6c9b-188d-53b9-9043-45b448736038','Ingvariella','8b6a6c9b-188d-53b9-9043-45b448736038','Ingvariella','35d7db03-ae56-4f41-87cf-2267a6a2504a','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Ingvariella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('35d67ea7-cddd-497e-817c-4352b8634202','','','42846b1c-62ef-59c6-8e15-0eec66f34ec1','Porina subapplanata Malcolm, Vězda, P.M.McCarthy & Kantvilas','Malcolm, Vězda, P.M.McCarthy & Kantvilas',0,0,'20ec8d8e-5d8d-5c74-b679-3d56d3811536','Porina subapplanata','20ec8d8e-5d8d-5c74-b679-3d56d3811536','Porina subapplanata','c9c7ccdd-8ed9-5f8d-9b7c-8b55b4bb5c47','Porina subapplanat','35d67ea7-cddd-497e-817c-4352b8634202','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35d51eb9-aef9-455b-bc0d-f9f91b407c5e','','','48bb99c4-f3d5-5806-9a29-db95451a6e4b','Gyrodontium sacchari (Spreng.) Hjortstam','(Spreng.) Hjortstam',0,0,'ff5f79fb-3923-559b-93e2-09549eba2e54','Gyrodontium sacchari','ff5f79fb-3923-559b-93e2-09549eba2e54','Gyrodontium sacchari','71e85629-e3ea-5279-9c28-f1a2cd6468dc','Gyrodontium sacchar','35d51eb9-aef9-455b-bc0d-f9f91b407c5e','Fungi|Basidiomycota|Agaricomycetes|Boletales|Coniophoraceae|Gyrodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35dade0a-daf1-4b40-8138-2384f671b9ea','','','f59796ae-931f-5e52-9f79-443944176270','Piromonas mae (J.L. Li) Doweld','(J.L. Li) Doweld',0,0,'4150f512-96e7-5665-b636-aaca2afbee30','Piromonas mae','4150f512-96e7-5665-b636-aaca2afbee30','Piromonas mae','4150f512-96e7-5665-b636-aaca2afbee30','Piromonas mae','35dade0a-daf1-4b40-8138-2384f671b9ea','Fungi|Neocallimastigomycota|Neocallimastigomycetes|Neocallimastigales|Piromonadaceae|Piromonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35e1c03e-ae5e-482f-ad58-53bd0dec1990','','','3a8e2056-10f9-58cf-94df-6a1a4b930aad','Cyttaria gunnii sensu auct. NZ','',0,0,'961457fd-9428-5644-92eb-ca721c50965f','Cyttaria gunnii','961457fd-9428-5644-92eb-ca721c50965f','Cyttaria gunnii','b3d83ff0-c1b8-50da-870c-aef570ed8fd0','Cyttaria gunn','35e1c03e-ae5e-482f-ad58-53bd0dec1990','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cyttariaceae|Cyttaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('35dfd809-6f82-44a3-869b-c8fd00153b95','','','16f8d6a7-9caf-5e5b-a36a-9c277490061d','Volucrispora species Aimer & Segedin','',0,0,'a87be8a0-35dc-5e43-93b8-81cbb9cd210f','Volucrispora','a87be8a0-35dc-5e43-93b8-81cbb9cd210f','Volucrispora','a87be8a0-35dc-5e43-93b8-81cbb9cd210f','Volucrispora','35dfd809-6f82-44a3-869b-c8fd00153b95','Fungi|Ascomycota||||Volucrispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('35e7dc85-0557-4bf1-9ca6-415fbfc1ea6f','','','8b279504-d4db-5b94-9319-5677c059b0ac','Bipolaris coffeana Sivan.','Sivan.',0,0,'9d67342f-7b13-5a53-b51d-6a22fc9baba5','Bipolaris coffeana','9d67342f-7b13-5a53-b51d-6a22fc9baba5','Bipolaris coffeana','6d12a63e-04b7-5d05-85a3-0da35dedd121','Bipolaris coffean','35e7dc85-0557-4bf1-9ca6-415fbfc1ea6f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Bipolaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35e4240c-9cda-47de-bee5-394986b815da','','','2cb6ff87-4733-5c80-b93d-c5b07607634a','Pusillina pellucida (Powell, 1937)','(Powell, 1937)',1937,0,'42f77f37-0383-5aa0-adef-95671cd970a8','Pusillina pellucida','42f77f37-0383-5aa0-adef-95671cd970a8','Pusillina pellucida','b850a53a-d281-51be-9a1b-ca9589fa8b61','Pusillina pellucid','35e4240c-9cda-47de-bee5-394986b815da','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Pusillina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35e6a804-344a-4907-acb6-58c1e778ed77','','','920e2a55-9d4e-5d0b-927b-a9555e53f7c1','Zantedeschia aethiopica ''Childsiana''','',0,0,'65da5d4e-1dad-5eaf-99ce-99bd353a3f83','Zantedeschia aethiopica','65da5d4e-1dad-5eaf-99ce-99bd353a3f83','Zantedeschia aethiopica','821b1deb-ec9e-5aa7-8acc-9f9e0b986fdb','Zantedeschia aethiopic','35e6a804-344a-4907-acb6-58c1e778ed77','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Zantedeschia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('35e7e221-8c1e-4017-9333-c767ed7efba3','','','592f9332-b280-503d-aad3-5270aaac0eaf','Isolembidium R.M.Schust.','R.M.Schust.',0,0,'763ce6b3-8548-558e-844e-b36286008965','Isolembidium','763ce6b3-8548-558e-844e-b36286008965','Isolembidium','763ce6b3-8548-558e-844e-b36286008965','Isolembidium','35e7e221-8c1e-4017-9333-c767ed7efba3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Isolembidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('35ec9acd-f22d-48cc-a1af-9a52ee835b4f','','','e81139ef-1af4-5e50-83d0-e966c9d41337','Berthellina','',0,0,'e81139ef-1af4-5e50-83d0-e966c9d41337','Berthellina','e81139ef-1af4-5e50-83d0-e966c9d41337','Berthellina','e81139ef-1af4-5e50-83d0-e966c9d41337','Berthellina','35ec9acd-f22d-48cc-a1af-9a52ee835b4f','Animalia|Mollusca|Gastropoda|Notaspidea|Pleurobranchidae|Berthellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('35e8b228-c9aa-42f1-ad90-3686cc2f9042','','','836abd0e-a33a-597b-8e11-c469bbe14adf','Raukaua Seem.','Seem.',0,0,'90667e02-34d4-5871-98ec-0388e095e277','Raukaua','90667e02-34d4-5871-98ec-0388e095e277','Raukaua','90667e02-34d4-5871-98ec-0388e095e277','Raukaua','35e8b228-c9aa-42f1-ad90-3686cc2f9042','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Raukaua','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('35e9c34e-08ce-4b82-ad13-ba4064ef4a63','','','d256e046-529e-51a8-9d49-d41615af5848','Triticum kingianum Endl.','Endl.',0,0,'09f2158c-0635-5bdd-8196-c52cfff6e996','Triticum kingianum','09f2158c-0635-5bdd-8196-c52cfff6e996','Triticum kingianum','6d136476-5753-5558-ab22-122bba17becd','Triticum kingian','fc910f16-519e-44e1-9cb1-dbe9f1d2640b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Triticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35f392ba-a1ae-41ee-ab84-4bfbc1a28626','','','62f9d088-a1ce-5a31-a7e8-37036e231d32','Peridinium striolatum Playfair','Playfair',0,0,'eeeed62c-130f-5805-9318-75bb85ffd9cf','Peridinium striolatum','eeeed62c-130f-5805-9318-75bb85ffd9cf','Peridinium striolatum','106929dd-5ecd-57ee-bf1f-2f3b25a190b5','Peridinium striolat','35f392ba-a1ae-41ee-ab84-4bfbc1a28626','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|Peridinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35efde0b-23d8-4660-aac3-92774e2eb64d','','','51472b96-2d61-52cd-93d1-d25c4c67c4bb','Ceriosporopsis halima Linder','Linder',0,0,'29d72fc2-e25e-5114-bb6f-85e7aca37646','Ceriosporopsis halima','29d72fc2-e25e-5114-bb6f-85e7aca37646','Ceriosporopsis halima','6705d694-17de-5606-8538-9809d63d6916','Ceriosporopsis halim','35efde0b-23d8-4660-aac3-92774e2eb64d','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Ceriosporopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35f96f69-fad7-41d9-8efb-2dc0f4047391','','','f7ca8a08-639a-599b-90ed-047097e822bd','Spinach latent virus','',0,0,'','','','','','','35f96f69-fad7-41d9-8efb-2dc0f4047391','Virus|||Martellivirales|Bromoviridae|Ilarvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('35efd301-be8e-47d8-9250-ea89ed509b97','','','372149c7-237a-5825-bda2-daf12db7f518','Capnobotrys neesii S. Hughes','S. Hughes',0,0,'e8dbcee8-9db1-52aa-bf57-443c7074a8a2','Capnobotrys neesii','e8dbcee8-9db1-52aa-bf57-443c7074a8a2','Capnobotrys neesii','eaff8292-5443-5c2f-8939-3b0dad9fca81','Capnobotrys nees','35efd301-be8e-47d8-9250-ea89ed509b97','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Capnobotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35f3b236-6c9f-49d9-a0d3-eefbfdde0f65','','','8d5e463a-a883-5d92-8851-f791f9cd72ab','Trachelospermum jasminoides (Lindl.) Lem.','(Lindl.) Lem.',0,0,'28767494-f59b-5835-a950-f6bbbe3f6a6c','Trachelospermum jasminoides','28767494-f59b-5835-a950-f6bbbe3f6a6c','Trachelospermum jasminoides','630dc133-7f6c-5f34-a099-895a3951c5d2','Trachelospermum iasminoid','35f3b236-6c9f-49d9-a0d3-eefbfdde0f65','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Trachelospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35f61edf-0be4-443e-898a-96654c6fb34b','','','21d74178-32c4-5bb9-922c-cba7e0c58d5b','Isolepis levynsiana Muasya & D.A.Simpson','Muasya & D.A.Simpson',0,0,'507e20c6-ecb3-5db8-b857-eceb82e203bd','Isolepis levynsiana','507e20c6-ecb3-5db8-b857-eceb82e203bd','Isolepis levynsiana','7128273e-7150-53b5-ab3a-855ec077f8cb','Isolepis leuynsian','35f61edf-0be4-443e-898a-96654c6fb34b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35ff3d5c-7e78-42e0-9456-35e98a3b165a','','','f7e3a7d9-65c7-5572-b854-4b28e4b3aa66','Eunotia tecta Krasske','Krasske',0,0,'d11f2418-f137-5605-89bd-53a3e5355850','Eunotia tecta','d11f2418-f137-5605-89bd-53a3e5355850','Eunotia tecta','73b9057a-fb12-5214-8341-a394e1038260','Eunotia tect','35ff3d5c-7e78-42e0-9456-35e98a3b165a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36003609-fcb9-443a-9993-92ffb61714bc','','','266f2189-2bf6-5762-bf23-1404230c14d6','Gabucinia sculpturata (Hirst, 1920)','(Hirst, 1920)',1920,0,'8e0e2ff2-dc1b-506c-8752-72db43ea650f','Gabucinia sculpturata','8e0e2ff2-dc1b-506c-8752-72db43ea650f','Gabucinia sculpturata','d21f654b-1cf7-5657-a0b9-f1d6d8f4004c','Gabucinia sculpturat','36003609-fcb9-443a-9993-92ffb61714bc','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Gabucinidae|Gabucinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3602637b-4570-45b1-9d43-a877baba256f','','','4307bea2-dbfc-5478-8e3f-17d69e68fc9f','Rotiferophthora microspora (G.L. Barron) G.L. Barron','(G.L. Barron) G.L. Barron',0,0,'64e2d134-ec5b-5b5b-acb2-043a5289939c','Rotiferophthora microspora','64e2d134-ec5b-5b5b-acb2-043a5289939c','Rotiferophthora microspora','1cde2958-3983-583d-b889-d3554c09d72c','Rotiferophthora microspor','3602637b-4570-45b1-9d43-a877baba256f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Rotiferophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36023447-01f5-444b-ac49-ee9f4966fec4','','','6cc74096-c90b-5660-b59f-2242fb7c1768','Korthalsella salicornioides (A.Cunn.) Tiegh.','(A.Cunn.) Tiegh.',0,0,'d4136fed-133a-57db-95fd-45ba6e7ea0fb','Korthalsella salicornioides','d4136fed-133a-57db-95fd-45ba6e7ea0fb','Korthalsella salicornioides','5fa95a72-75ee-56cd-9e63-7c24ea270e93','Korthalsella salicornioid','36023447-01f5-444b-ac49-ee9f4966fec4','Plantae|Tracheophyta|Magnoliopsida|Santalales|Santalaceae|Korthalsella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('360a9cbe-ac07-4f73-b949-17058f05cadc','','','939a198b-593c-5e74-80b8-3c7efd1f9943','Stecchericium fistulatum (G. Cunn.) D.A. Reid','(G. Cunn.) D.A. Reid',0,0,'03f47ee8-ebd8-5fb4-8bc4-c86e52c4e5f1','Stecchericium fistulatum','03f47ee8-ebd8-5fb4-8bc4-c86e52c4e5f1','Stecchericium fistulatum','ab4e165d-08cc-53a9-88db-031aec4f978b','Stecchericium fistulat','8903c9af-e587-4221-be12-6897f817b4eb','Fungi|Basidiomycota|Agaricomycetes|Russulales|Wrightoporiaceae|Stecchericium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36077fd7-b9f2-48d0-bf20-63e51c118a61','','','80e80e6c-5351-507c-a198-602fd607efa1','Atheta subg. Oreostiba Ganglbauer, 1895','Ganglbauer, 1895',1895,0,'6769abaf-dcb8-5602-9563-ebbc331f759c','Oreostiba','05819085-54e5-5e23-92f6-b721f4fad15f','Atheta subgen. Oreostiba','6769abaf-dcb8-5602-9563-ebbc331f759c','Oreostiba','36077fd7-b9f2-48d0-bf20-63e51c118a61','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Atheta','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('3607e61a-e1d7-4567-9ec8-7713fa060051','','','8900f573-b508-5dbd-b3f0-4a89b8e53bee','Cymodopsis sphyracephalata Hurley & Jansen, 1977','Hurley & Jansen, 1977',1977,0,'f2d6e3e1-fc79-51e7-886c-76858b4fa9bc','Cymodopsis sphyracephalata','f2d6e3e1-fc79-51e7-886c-76858b4fa9bc','Cymodopsis sphyracephalata','a603131b-77d5-587a-8258-0cf01e490da8','Cymodopsis sphyracephalat','3607e61a-e1d7-4567-9ec8-7713fa060051','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Cymodopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36126cf9-7cc3-4b47-b295-4db26c3d00bf','','','56c87f5d-7c4f-5885-844f-2b54b044b570','Phytoptus rufensis Manson, 1970','Manson, 1970',1970,0,'8328f296-3e83-5618-b282-26911f3ae641','Phytoptus rufensis','8328f296-3e83-5618-b282-26911f3ae641','Phytoptus rufensis','bc6090bd-1c09-551a-8408-bf1796432033','Phytoptus rufens','36126cf9-7cc3-4b47-b295-4db26c3d00bf','Animalia|Arthropoda|Arachnida|Trombidiformes|Phytoptidae|Phytoptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36100062-146e-4dda-b879-68da1ca4bc62','','','bfd1963e-8d48-5ac7-99a5-630bf010c5c6','Dryopteris pennigera (G.Forst.) C.Chr.','(G.Forst.) C.Chr.',0,0,'72f904b5-3bf1-52a3-8d0a-908838fefcd4','Dryopteris pennigera','72f904b5-3bf1-52a3-8d0a-908838fefcd4','Dryopteris pennigera','e9413354-1c61-5620-a841-fea3fe84bf9f','Dryopteris penniger','26f42888-7206-419b-9cbf-1aa7cecbc36f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('361108bf-bf9f-444a-9ac0-c1eb043cb79e','','','6d7ebdcd-d92a-59f4-80f8-173d8b294b43','Kalaharituber pfeilii (Henn.) Trappe & Kagan-Zur','(Henn.) Trappe & Kagan-Zur',0,0,'f15636b1-0f5c-5053-8f3b-26d2dc2b7089','Kalaharituber pfeilii','f15636b1-0f5c-5053-8f3b-26d2dc2b7089','Kalaharituber pfeilii','ee82b7a6-b72e-5a2e-b575-4e355385cff9','Kalaharituber pfeil','361108bf-bf9f-444a-9ac0-c1eb043cb79e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Kalaharituber','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3618e2aa-2186-45f0-bebc-074725b58bce','','','85aefb88-d00c-53d4-8b6c-0d2d876cfbce','Cintractiella Boedijn','Boedijn',0,0,'16e46bb3-95a2-5ae0-a06f-8656f807b36a','Cintractiella','16e46bb3-95a2-5ae0-a06f-8656f807b36a','Cintractiella','16e46bb3-95a2-5ae0-a06f-8656f807b36a','Cintractiella','3618e2aa-2186-45f0-bebc-074725b58bce','Fungi|Basidiomycota|Ustilaginomycetes|Cintractiellales|Cintractiellaceae|Cintractiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('360fe291-0908-43c4-8742-edf4cf798d91','','','e0b9aee6-daed-5f57-9669-ee2be78cd8f8','Fragilaria leptostauron var. martyi (Heribaud) Lange-Bertalot','(Heribaud) Lange-Bertalot',0,0,'60a358d2-7e02-541a-87c2-eb0ddb279c24','Fragilaria leptostauron martyi','8e49c92a-8c18-51e2-8746-f61ea0fb21f2','Fragilaria leptostauron var. martyi','5ba011ad-824a-56bd-989d-fdbd08fb09e6','Fragilaria leptostauron marty','360fe291-0908-43c4-8742-edf4cf798d91','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('361696c2-d424-4526-a8d7-2e6d33bb6cae','','','1cb197dc-2d90-5cb4-8dc0-dd9e7974ba11','Leucettusa species Pritchard, 1984','',0,0,'cf39eb8e-3ec8-5dae-9d68-ac9e4c8b15e8','Leucettusa','cf39eb8e-3ec8-5dae-9d68-ac9e4c8b15e8','Leucettusa','cf39eb8e-3ec8-5dae-9d68-ac9e4c8b15e8','Leucettusa','361696c2-d424-4526-a8d7-2e6d33bb6cae','Animalia|Porifera|Calcarea|Clathrinida|Leucaltidae|Leucettusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3618d984-f64b-4ee3-8461-82c9fdfb6308','','','3fc8a5de-c777-5ff0-86fd-4518190d2469','Lachnagrostis pilosa (Buchanan) Edgar subsp. pilosa','',0,0,'487e1918-173c-5818-a673-e6697b48da9d','Lachnagrostis pilosa pilosa','c06dc004-d833-538a-88cd-40c4bf296ed2','Lachnagrostis pilosa subsp. pilosa','d0fd3d7b-036f-54c2-9fa9-ccbaef8d798c','Lachnagrostis pilos pilos','3618d984-f64b-4ee3-8461-82c9fdfb6308','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('361d0d77-f48b-45ef-8651-1245f068e247','','','8e47b9be-0497-56b2-a5ed-13579f1663c8','Pertusaria subplanaica A.W.Archer & Elix','A.W.Archer & Elix',0,0,'b1c7fd7b-a98a-507a-941a-78030d8cf0cd','Pertusaria subplanaica','b1c7fd7b-a98a-507a-941a-78030d8cf0cd','Pertusaria subplanaica','a89beef4-b7d2-589b-a5a4-4c045e6ae1e6','Pertusaria subplanaic','361d0d77-f48b-45ef-8651-1245f068e247','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('361dadff-d135-400b-a421-5d1fb246a989','','','25e9f181-c921-57a3-9e82-0e5f0c09e86b','Opegrapha niveoatra (Borrer) J.R.Laundon','(Borrer) J.R.Laundon',0,0,'b7445e20-a967-5b38-8281-a391e02fc41c','Opegrapha niveoatra','b7445e20-a967-5b38-8281-a391e02fc41c','Opegrapha niveoatra','dda33149-a43f-5b80-8aa4-2c3c84c5516c','Opegrapha niueoatr','361dadff-d135-400b-a421-5d1fb246a989','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('361d5c2e-c726-4873-bbab-841d1ffd1dc3','','','5ba57215-bede-5bc4-9dc3-6149bff887a5','Pisinna angustata (Powell, 1927)','(Powell, 1927)',1927,0,'0451050e-61a8-5be6-963c-e94b1ac166a0','Pisinna angustata','0451050e-61a8-5be6-963c-e94b1ac166a0','Pisinna angustata','5557a670-b62f-53eb-823d-bf2985d7c8f3','Pisinna angustat','361d5c2e-c726-4873-bbab-841d1ffd1dc3','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36258b73-d4f9-4758-9103-0278e4dae513','','','d32e83b7-476b-53da-b606-b46c2063ea0c','Polyporus tardus Berk.','Berk.',0,0,'c84da8e0-262f-549c-b218-a233c31400fe','Polyporus tardus','c84da8e0-262f-549c-b218-a233c31400fe','Polyporus tardus','45f57d2d-b30d-5caf-a40b-fab63bb138a1','Polyporus tard','24982101-d066-4033-b2ff-fefc3ff54e3a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('361ba47c-c147-4930-a61b-eee273ffb64b','','','05ed2004-dcde-5f26-a6c1-ff468776668b','Myxosporium hoheriae J.D. Atk.','J.D. Atk.',0,0,'1406318a-e826-5a01-97d2-93cde0153076','Myxosporium hoheriae','1406318a-e826-5a01-97d2-93cde0153076','Myxosporium hoheriae','991069f0-9d7b-5d46-9f84-103f3bbc67be','Myxosporium hoheri','a2c89879-665a-4aef-8c50-486b66e3eaab','Fungi|Ascomycota||||Myxosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3626646c-3071-4123-addf-ba07bdb16204','','','59d4c5b3-01b6-53f0-87b1-5d25209aa8a9','Stygnocorini','',0,0,'59d4c5b3-01b6-53f0-87b1-5d25209aa8a9','Stygnocorini','59d4c5b3-01b6-53f0-87b1-5d25209aa8a9','Stygnocorini','59d4c5b3-01b6-53f0-87b1-5d25209aa8a9','Stygnocorini','3626646c-3071-4123-addf-ba07bdb16204','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('3628648b-83f5-43d5-92aa-e578416ab04d','','','63b02f73-b4c7-50fc-973e-17b6737d7812','Agaricus guilfoylei Berk.','Berk.',0,0,'0e8263e4-3ce5-5fe3-aceb-75a210cd06d3','Agaricus guilfoylei','0e8263e4-3ce5-5fe3-aceb-75a210cd06d3','Agaricus guilfoylei','906de69a-50a5-5b46-8e6b-fba2d6ceefef','Agaricus guilfoyle','0382d9de-e4f8-4e9e-ac8e-7c4cae88b824','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('362d6d7a-ac1e-4e66-a526-1312890f1b8f','','','34443d78-9056-50e6-969d-6b47f852a4ec','Rubus chamaemorus','',0,0,'34443d78-9056-50e6-969d-6b47f852a4ec','Rubus chamaemorus','34443d78-9056-50e6-969d-6b47f852a4ec','Rubus chamaemorus','f8b5ced6-c64b-55eb-93c8-6b8da062c5fd','Rubus chamaemor','362d6d7a-ac1e-4e66-a526-1312890f1b8f','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('362c74a2-4e32-44a5-89a5-102dcd698c9e','','','2bc5f833-2ebd-519f-8329-64fa8cefc80e','Dichromodes Guenée, 1857','Guenée, 1857',1857,0,'d8ab62aa-24f0-5112-835e-eff831fff496','Dichromodes','d8ab62aa-24f0-5112-835e-eff831fff496','Dichromodes','d8ab62aa-24f0-5112-835e-eff831fff496','Dichromodes','362c74a2-4e32-44a5-89a5-102dcd698c9e','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Dichromodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('362d9803-8124-44c1-aa1f-203d2f5adc97','','','6abdd1a6-d12d-5284-ae1d-107e29ab8a75','Agaricus sordulentus Berk. & Broome','Berk. & Broome',0,0,'9162b334-e4db-5b00-83f1-e25f12b9330b','Agaricus sordulentus','9162b334-e4db-5b00-83f1-e25f12b9330b','Agaricus sordulentus','26565f2a-11b6-5cee-8a95-db8815d87dbf','Agaricus sordulent','0382d9de-e4f8-4e9e-ac8e-7c4cae88b824','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('362987db-4979-487d-9ff7-72a9b5a090e7','','','3ec6e814-0df9-5b6c-b4cb-6a16fc262439','Cystostereaceae Jülich','Jülich',0,0,'8747ab19-89d4-5469-8e97-d48c669f10ff','Cystostereaceae','8747ab19-89d4-5469-8e97-d48c669f10ff','Cystostereaceae','8747ab19-89d4-5469-8e97-d48c669f10ff','Cystostereaceae','362987db-4979-487d-9ff7-72a9b5a090e7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cystostereaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('363058aa-fd54-4308-8ab9-349f48ee4c94','','','d58620f7-ef4e-5faf-9fe6-a58e6187351e','Larentia psamathodes Meyrick, 1883','Meyrick, 1883',1883,0,'82473a3b-b715-56a1-a5b0-22ff9d9e3170','Larentia psamathodes','82473a3b-b715-56a1-a5b0-22ff9d9e3170','Larentia psamathodes','527639d1-fc1f-52bf-8b64-a37a2d48b9df','Larentia psamathod','75c92dde-530b-411b-9f36-369c1b93cd10','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Larentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36319b3c-817d-4906-b4bc-8a65736bc66f','','','1f179f0a-54b9-554f-b1e1-d65a232b2243','Diplothemium torallyi Mart.','Mart.',0,0,'3b73a385-cda3-515b-ac16-9730db07d110','Diplothemium torallyi','3b73a385-cda3-515b-ac16-9730db07d110','Diplothemium torallyi','4ee24a83-9b9d-54bf-8570-5e4317edb673','Diplothemium torally','0c85bea6-c43d-4b4b-a03c-027db9c011da','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Diplothemium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36377093-c79f-4288-be6b-84bb83d20cd6','','','0e3c76b2-bdb9-5921-bdd7-aca8611e1554','Plectrogenium nanum Gilbert, 1905','Gilbert, 1905',1905,0,'cba79bbd-1259-530b-b327-ccfc709b14f2','Plectrogenium nanum','cba79bbd-1259-530b-b327-ccfc709b14f2','Plectrogenium nanum','2e1f0f04-4dbd-599e-8f80-5acea94fa8b9','Plectrogenium nan','36377093-c79f-4288-be6b-84bb83d20cd6','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Scorpaenidae|Plectrogenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3632ad5a-2203-4217-9d43-d17fb08be5b3','','','5ec27e4e-1b2f-524d-ad1e-aff8bddea7b3','Hordeum distichon L.','L.',0,0,'c8632772-95be-55ec-b51a-62517d183ea6','Hordeum distichon','c8632772-95be-55ec-b51a-62517d183ea6','Hordeum distichon','c8632772-95be-55ec-b51a-62517d183ea6','Hordeum distichon','c4425ee6-6f6c-41d3-a9ab-6cdd1bd847a9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hordeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3635c63d-27b7-4d46-8c44-e3efdd2e4aa3','','','c1a7518a-a8fa-5d0a-a8eb-74329a526877','Callicoma serratifolia Andrews','Andrews',0,0,'6fd2f0b8-7ba9-5809-bc04-e3b11a239bd1','Callicoma serratifolia','6fd2f0b8-7ba9-5809-bc04-e3b11a239bd1','Callicoma serratifolia','9473ae2e-c62a-5d4a-b63a-16d5aa0a41cc','Callicoma serratifol','3635c63d-27b7-4d46-8c44-e3efdd2e4aa3','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Callicoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('363e47e5-5ae0-41bd-ab89-119b5eba69d3','','','2be9682b-62f8-5666-8077-5e09c47a7823','Gerbera jamesonii Adlam','Adlam',0,0,'6c2ea002-5049-5609-95ff-e0fb94716d23','Gerbera jamesonii','6c2ea002-5049-5609-95ff-e0fb94716d23','Gerbera jamesonii','ed574e88-809a-5fa7-be29-7e79bb4f6146','Gerbera iameson','363e47e5-5ae0-41bd-ab89-119b5eba69d3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gerbera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('363b913c-5015-486f-9320-8d2f38e54fbd','','','d76d521f-117e-512f-815c-0b92c88091ad','Hypnum cupressiforme var. filiforme Brid.','Brid.',0,0,'bd42d366-8cfa-57ff-b4b6-5b5f861e230b','Hypnum cupressiforme filiforme','c1608481-dbc1-5616-a66e-e7bfe89eadd1','Hypnum cupressiforme var. filiforme','87b517af-aa53-513c-a6b7-8b13758cd5a5','Hypnum cupressiform filiform','363b913c-5015-486f-9320-8d2f38e54fbd','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('36408e53-c9b6-4ade-bb33-1a6e51a09980','','','099b84c0-e825-54ad-a823-ff52889cbdf9','Bryaxis Kugelann, 1794','Kugelann, 1794',1794,0,'5186bd6a-e150-5381-9951-fd1c0daae571','Bryaxis','5186bd6a-e150-5381-9951-fd1c0daae571','Bryaxis','5186bd6a-e150-5381-9951-fd1c0daae571','Bryaxis','36408e53-c9b6-4ade-bb33-1a6e51a09980','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('36389091-2536-41a9-98f0-7bce026de3ab','','','7caf5ae9-7fc2-5e0d-a8bd-f7edbfc055b6','Alistra centralis (Forster, 1970)','(Forster, 1970)',1970,0,'39e0c940-99d4-54ae-b37e-4dfcec34688f','Alistra centralis','39e0c940-99d4-54ae-b37e-4dfcec34688f','Alistra centralis','77d68e7f-eb25-5c5c-9521-2d63216eb8aa','Alistra central','36389091-2536-41a9-98f0-7bce026de3ab','Animalia|Arthropoda|Arachnida|Araneae|Hahniidae|Alistra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('363fadaf-6ea4-45f3-afb1-549971910637','','','60297b09-2bd4-5d2c-ac9e-5f6568ae0149','Saemundssonia lockleyi Clay, 1949','Clay, 1949',1949,0,'f431d714-f369-53e8-8a04-53902cef141e','Saemundssonia lockleyi','f431d714-f369-53e8-8a04-53902cef141e','Saemundssonia lockleyi','bcbf0cc5-16e0-59ad-8ab0-84f39fd66844','Saemundssonia lockley','363fadaf-6ea4-45f3-afb1-549971910637','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3640fe81-ae4f-49e3-9c83-e5d9826a32a2','','','c88bc696-da3d-5aed-8af4-efc24c7cb9dd','Maoricolpus finlayi Powell, 1940','Powell, 1940',1940,0,'78bb9e03-bccf-56f4-b087-8f5a8146c7ff','Maoricolpus finlayi','78bb9e03-bccf-56f4-b087-8f5a8146c7ff','Maoricolpus finlayi','753ad036-44a8-5a9f-8cbe-98c12267298f','Maoricolpus finlay','3640fe81-ae4f-49e3-9c83-e5d9826a32a2','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Turritellidae|Maoricolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36e25b82-35b0-4b5d-919f-b0c9765906b5','','','7c9c4117-9ce0-550a-a9f4-3e48223f787e','Semelidae','',0,0,'7c9c4117-9ce0-550a-a9f4-3e48223f787e','Semelidae','7c9c4117-9ce0-550a-a9f4-3e48223f787e','Semelidae','7c9c4117-9ce0-550a-a9f4-3e48223f787e','Semelidae','36e25b82-35b0-4b5d-919f-b0c9765906b5','Animalia|Mollusca|Bivalvia|Veneroida|Semelidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('36e4a7a5-246e-48c7-9917-b87e819bc5ae','','','de38ebac-92f5-5a72-a430-2e8778527b57','Monilia candida sensu Guég.','',0,0,'c23b2ce9-1d96-5705-8099-9d7f26905a59','Monilia candida','c23b2ce9-1d96-5705-8099-9d7f26905a59','Monilia candida','2f872d20-7016-5a07-863a-0ae91e7bb246','Monilia candid','fdda03ee-faa0-4d69-bd7f-701b901bd43e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Monilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('36dd78ac-688d-4034-a6b5-be956269db35','','','6407d8ba-14b8-5026-a3da-172ff62700ce','Pantopsalis albipalpis Pocock, 1903','Pocock, 1903',1903,0,'bde51d3a-2191-5241-b600-4734b951b366','Pantopsalis albipalpis','bde51d3a-2191-5241-b600-4734b951b366','Pantopsalis albipalpis','078c11cf-51e2-50bd-b1bd-38f6fc52e393','Pantopsalis albipalp','36dd78ac-688d-4034-a6b5-be956269db35','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Pantopsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36e9fbcd-3879-4f34-8b68-097676605014','','','b864baba-b7bc-55d8-ad65-5dfa6e973497','Creophilus','',0,0,'b864baba-b7bc-55d8-ad65-5dfa6e973497','Creophilus','b864baba-b7bc-55d8-ad65-5dfa6e973497','Creophilus','b864baba-b7bc-55d8-ad65-5dfa6e973497','Creophilus','36e9fbcd-3879-4f34-8b68-097676605014','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Creophilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('36dcdec3-c9a4-4c7d-a3aa-c5d88b078573','','','548a4179-e472-5de6-896b-bfe4f381915f','Goniomonadaceae','',0,0,'548a4179-e472-5de6-896b-bfe4f381915f','Goniomonadaceae','548a4179-e472-5de6-896b-bfe4f381915f','Goniomonadaceae','548a4179-e472-5de6-896b-bfe4f381915f','Goniomonadaceae','36dcdec3-c9a4-4c7d-a3aa-c5d88b078573','Chromista|Cryptophyta|Goniomonadophyceae|Goniomonadales|Goniomonadaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('36e36d76-8a0e-41e7-9c59-ead0db3053db','','','c9e2d172-ea6a-52d9-b729-80980e95ac64','Resupinatus applicatus (Batsch) Gray','(Batsch) Gray',0,0,'d5d5e7ef-3d32-5852-9675-91bc60c2f65a','Resupinatus applicatus','d5d5e7ef-3d32-5852-9675-91bc60c2f65a','Resupinatus applicatus','cb696d80-4d00-55c3-8614-1dda5410cca3','Resupinatus applicat','36e36d76-8a0e-41e7-9c59-ead0db3053db','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Resupinataceae|Resupinatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36eaa3ab-0e38-4865-8f19-0b027522dadc','','','37dda122-91e7-5866-a7dd-982ae5429bae','Ustilago cruenta J.G. Kühn','J.G. Kühn',0,0,'42bc02b2-c877-5465-9b89-0edfd68d0033','Ustilago cruenta','42bc02b2-c877-5465-9b89-0edfd68d0033','Ustilago cruenta','0bfa0a59-a405-53b2-b6b5-86cd407a14ab','Ustilago cruent','90a6817c-ec77-45d0-a293-9ecff43e30db','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36e9318a-b37e-470e-bb37-2f6bd866ecf2','','','54309186-b6af-51b0-8f51-a175ff8ed73b','Massarina tetraploa Scheuer','Scheuer',0,0,'72dccaae-656a-5fa4-a0c2-439b7dfce553','Massarina tetraploa','72dccaae-656a-5fa4-a0c2-439b7dfce553','Massarina tetraploa','b4a64a71-de25-56c1-bf88-7252efda21bd','Massarina tetraplo','795035d6-d03e-4025-b598-673d0c18d043','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Massarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36ec9911-b289-45e0-87b0-7407e889e82e','','','a1a971f5-8b25-5e0c-b070-cad2a1109908','Pilargidae','',0,0,'a1a971f5-8b25-5e0c-b070-cad2a1109908','Pilargidae','a1a971f5-8b25-5e0c-b070-cad2a1109908','Pilargidae','a1a971f5-8b25-5e0c-b070-cad2a1109908','Pilargidae','36ec9911-b289-45e0-87b0-7407e889e82e','Animalia|Annelida|Polychaeta|Phyllodocida|Pilargidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('36f475f4-b055-485c-b5de-111469f5adb4','','','b517d2fa-7eba-55a3-9eab-893eac60615f','Dinotrema philipi Berry, 2007','Berry, 2007',2007,0,'fc37b28c-13c7-5bf6-88aa-1426f0dc416b','Dinotrema philipi','fc37b28c-13c7-5bf6-88aa-1426f0dc416b','Dinotrema philipi','8ce97421-34a4-5ed6-a2aa-39d21dc88def','Dinotrema philip','36f475f4-b055-485c-b5de-111469f5adb4','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Dinotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36efe67c-8bcf-4744-8521-bd740e6cd319','','','4fe8706e-db85-523c-85c5-01750d387f8e','Atomotricha chloronota Meyrick, 1914','Meyrick, 1914',1914,0,'b2dd6d79-226b-5325-a5ca-26359301e816','Atomotricha chloronota','b2dd6d79-226b-5325-a5ca-26359301e816','Atomotricha chloronota','7606325f-5e5f-54be-a189-ec47a81219af','Atomotricha chloronot','36efe67c-8bcf-4744-8521-bd740e6cd319','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Atomotricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36f5cc7a-8a7f-4737-878a-2a630ca88f8f','','','89d34eee-46a1-5300-a816-b3727ea5715a','Xanthorhoe philpotti Prout, 1927','Prout, 1927',1927,0,'5a61bdd4-935d-55d8-a44b-8505ec98db8c','Xanthorhoe philpotti','5a61bdd4-935d-55d8-a44b-8505ec98db8c','Xanthorhoe philpotti','5cb4cd19-7d9e-5e6d-bb2b-bd2443bcc5b0','Xanthorhoe philpott','f87c425c-efd5-43cb-9c3a-0297ca56b470','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36f7e237-69bb-44bb-b50d-8b0c9f92423d','','','59c7127c-949b-5f1b-aea2-115b15c0000e','Philophlaeus luculentus (Newman, 1842)','(Newman, 1842)',1842,0,'3b1d9f28-e8ab-5a7f-8928-e9ebe39c65d3','Philophlaeus luculentus','3b1d9f28-e8ab-5a7f-8928-e9ebe39c65d3','Philophlaeus luculentus','f13f7f74-2ec6-55d1-8b16-c7ce2123d9f7','Philophlaeus luculent','36f7e237-69bb-44bb-b50d-8b0c9f92423d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Philophlaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36f9215a-7b74-403e-9747-c5acb5674ac6','','','6c7d0178-9601-5402-b05e-49e48d654947','Halophiobolus purpureus I.M. Wilson','I.M. Wilson',0,0,'d1a437a2-1ac3-55db-9047-eed4f5761874','Halophiobolus purpureus','d1a437a2-1ac3-55db-9047-eed4f5761874','Halophiobolus purpureus','783c0b5b-37d1-58a5-9f6c-b33d5bc7628e','Halophiobolus purpure','af672b08-ce53-44d9-a300-776cfa0d53d9','Fungi|Ascomycota|Sordariomycetes|Lulworthiales|Lulworthiaceae|Halophiobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3704642b-d3a8-4cd4-9822-0d39898c61bd','','','e0a56a54-f193-5edf-ac27-2f4d504555fd','Teucrium fruticans L.','L.',0,0,'e90cd1b1-41be-50d3-a8cb-e4e380aef8f1','Teucrium fruticans','e90cd1b1-41be-50d3-a8cb-e4e380aef8f1','Teucrium fruticans','e90cd1b1-41be-50d3-a8cb-e4e380aef8f1','Teucrium fruticans','3704642b-d3a8-4cd4-9822-0d39898c61bd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Teucrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3702cfbb-cbc2-4478-b7bd-1a30c2fa85f3','','','fdedf922-ccb5-5f10-a944-db557eac73d7','Triplectides','',0,0,'fdedf922-ccb5-5f10-a944-db557eac73d7','Triplectides','fdedf922-ccb5-5f10-a944-db557eac73d7','Triplectides','fdedf922-ccb5-5f10-a944-db557eac73d7','Triplectides','3702cfbb-cbc2-4478-b7bd-1a30c2fa85f3','Animalia|Arthropoda|Insecta|Trichoptera|Leptoceridae|Triplectides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('36f9e81d-f722-40a0-bee1-fefbc32d4280','','','39fc880d-f5eb-5f1f-9c9b-dc1528879e47','Trichostrongylidae','',0,0,'39fc880d-f5eb-5f1f-9c9b-dc1528879e47','Trichostrongylidae','39fc880d-f5eb-5f1f-9c9b-dc1528879e47','Trichostrongylidae','39fc880d-f5eb-5f1f-9c9b-dc1528879e47','Trichostrongylidae','36f9e81d-f722-40a0-bee1-fefbc32d4280','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('36f630b3-b656-4c04-93af-da209b32d7e9','','','1b302b27-3b42-5149-85af-54e9457ea025','Pilidium acerinum (Alb. & Schwein.) Kunze','(Alb. & Schwein.) Kunze',0,0,'d9cc3641-2b51-5c77-b505-e3dc024cfcaf','Pilidium acerinum','d9cc3641-2b51-5c77-b505-e3dc024cfcaf','Pilidium acerinum','363a575c-c4c0-5286-a907-7eb83322110b','Pilidium acerin','36f630b3-b656-4c04-93af-da209b32d7e9','Fungi|Ascomycota|Leotiomycetes|Chaetomellales|Chaetomellaceae|Pilidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36fd7733-8e23-477c-9eeb-69eaeea17c84','','','c2a31234-bbd1-5c90-b790-6bab37599bfc','Haraldiophyllum crispatum (Hook.f & Harv.) S.-M.Lin Lin, Hommers. & W.A.Nelson','',0,0,'27e78b9a-d249-5e79-ab2e-e543ba6598a8','Haraldiophyllum crispatum','27e78b9a-d249-5e79-ab2e-e543ba6598a8','Haraldiophyllum crispatum','1df349f1-ea1b-5492-af2f-dabd993dce5c','Haraldiophyllum crispat','36fd7733-8e23-477c-9eeb-69eaeea17c84','Plantae|||Ceramiales|Delesseriaceae|Haraldiophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('37029d99-b2e0-4156-9d2a-a3897d13ea20','','','af3c515e-cb46-5886-8e37-985209f226e6','Stephanodiscaceae Glezer & Makarova','Glezer & Makarova',0,0,'cb7fb20c-a84f-537a-8dac-9698c560901a','Stephanodiscaceae','cb7fb20c-a84f-537a-8dac-9698c560901a','Stephanodiscaceae','cb7fb20c-a84f-537a-8dac-9698c560901a','Stephanodiscaceae','37029d99-b2e0-4156-9d2a-a3897d13ea20','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('36ff6abf-4ae7-45d7-8a68-7e566c40a239','','','39f17995-c065-5c3e-a972-05d62facf493','Hemicytherura quadrazea Hornibrook, 1952','Hornibrook, 1952',1952,0,'a0231ee8-c93e-561f-b328-0b3507acc971','Hemicytherura quadrazea','a0231ee8-c93e-561f-b328-0b3507acc971','Hemicytherura quadrazea','d81a682c-b1f8-5669-ba5e-a8a43f163fcf','Hemicytherura quadraze','36ff6abf-4ae7-45d7-8a68-7e566c40a239','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Hemicytherura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36fce4c6-b33a-451f-b0a7-a446cbafe855','','','aacc1708-05e0-523a-877f-4c1a11b8341e','Herzogobryum filiforme R.M.Schust.','R.M.Schust.',0,0,'226745e3-1738-5ac4-90d8-57ec91233f00','Herzogobryum filiforme','226745e3-1738-5ac4-90d8-57ec91233f00','Herzogobryum filiforme','62e0b759-786d-5e96-9f6a-5a8a4e05e954','Herzogobryum filiform','36fce4c6-b33a-451f-b0a7-a446cbafe855','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Herzogobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('370b5bf6-e429-4f7e-8ca9-280a88a1845e','','','7edca655-a79e-5161-a7b5-10372c444adb','Rachelia glaria J.M.Ward & Breitw.','J.M.Ward & Breitw.',0,0,'ea3fc61d-f4fb-5c5c-aaff-81c7c96d29d4','Rachelia glaria','ea3fc61d-f4fb-5c5c-aaff-81c7c96d29d4','Rachelia glaria','48e2d992-d3f5-5bec-99a1-4a383075ec27','Rachelia glar','370b5bf6-e429-4f7e-8ca9-280a88a1845e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Rachelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37081d92-c93f-4f0f-ad82-45fd50dcb965','','','d59e9bd9-8d5c-567c-bc87-cad2fde90165','Echinorhynchus','',0,0,'d59e9bd9-8d5c-567c-bc87-cad2fde90165','Echinorhynchus','d59e9bd9-8d5c-567c-bc87-cad2fde90165','Echinorhynchus','d59e9bd9-8d5c-567c-bc87-cad2fde90165','Echinorhynchus','37081d92-c93f-4f0f-ad82-45fd50dcb965','Animalia|Gnathifera|Acanthocephala|Neoechinorhynchida|Species inquirendae|Echinorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('37084aa1-cbd8-45f6-9cc1-7a515575a093','','','cf864835-144d-5837-b7ec-efec91845775','Symphyogyna connivens Colenso','Colenso',0,0,'60bc2cac-9c6b-57ea-8c43-d99514365aa4','Symphyogyna connivens','60bc2cac-9c6b-57ea-8c43-d99514365aa4','Symphyogyna connivens','dd0aae4f-5113-55ac-acf0-29dcd62e04f3','Symphyogyna conniuens','e53c324f-a79c-41ee-bbbd-31dbf4553fcf','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Pallaviciniaceae|Symphyogyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37095943-3497-4080-9786-b210fbdf35af','','','0ad99bb0-e067-591b-bc67-959218bb4562','Metrosideros robusta var. retusa Kirk','Kirk',0,0,'b7a70f78-62ce-5dde-ad0c-779b386d869c','Metrosideros robusta retusa','ca6b1538-e8e6-52cf-b893-26ad2bdfe975','Metrosideros robusta var. retusa','cd229985-affd-57ad-8ae5-1ee929a3aa05','Metrosideros robust retus','ca609802-c601-4bf5-aced-ceeee69aa004','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('37168a91-fd19-48fe-844e-126cf4bfdc27','','','bc1d4869-9e98-56db-ac59-7a1cbbd1d7f8','Melaleuca procera Craven','Craven',0,0,'7d4e9108-cbd1-5446-b18e-27a33e6ab214','Melaleuca procera','7d4e9108-cbd1-5446-b18e-27a33e6ab214','Melaleuca procera','8b453378-3f2f-5959-93aa-4959562da0af','Melaleuca procer','37168a91-fd19-48fe-844e-126cf4bfdc27','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37147ad4-d63a-45aa-be48-6999e04e7ee1','','','ba21b587-5278-5bfc-a1c2-4383f02fd2a2','Tradescantia umbraculifera Hand.-Mazz.','Hand.-Mazz.',0,0,'603f8797-bca2-55fb-9cb9-1094d2029bc8','Tradescantia umbraculifera','603f8797-bca2-55fb-9cb9-1094d2029bc8','Tradescantia umbraculifera','f50354a2-fcaf-524a-8632-f476d62a5e03','Tradescantia umbraculifer','37147ad4-d63a-45aa-be48-6999e04e7ee1','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Commelinaceae|Tradescantia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('371822df-87c5-448c-98ec-19a960ac411d','','','652f13c1-f06d-55cd-b6ce-5b2ec5e4d1a2','Moreaua scirpi Vánky, C. Vánky, R.G. Shivas & McTaggart','Vánky, C. Vánky, R.G. Shivas & McTaggart',0,0,'0a20f7a1-34e9-5f9a-8b28-8ec19c4abab9','Moreaua scirpi','0a20f7a1-34e9-5f9a-8b28-8ec19c4abab9','Moreaua scirpi','479e2059-dab3-589d-8895-b1f69663808e','Moreaua scirp','371822df-87c5-448c-98ec-19a960ac411d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Moreaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37198be0-3d72-48f4-b91b-02ad740b209a','','','e3f8dda9-5d20-5c9a-b206-49efe85fa37b','Porzana Vieillot','Vieillot',0,0,'833aaffc-f7df-57d0-8fef-38b141fffc37','Porzana','833aaffc-f7df-57d0-8fef-38b141fffc37','Porzana','833aaffc-f7df-57d0-8fef-38b141fffc37','Porzana','37198be0-3d72-48f4-b91b-02ad740b209a','Animalia|Chordata|Aves|Gruiformes|Rallidae|Porzana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3713dffc-280c-433b-a414-e54934f73c6c','','','3574f2ab-a4ca-51d1-9e84-5b920c0db5b7','Acrogenospora sphaerocephala (Berk. & Broome) M.B. Ellis','(Berk. & Broome) M.B. Ellis',0,0,'4953b8bd-a78c-5f2d-9524-2e4de809221e','Acrogenospora sphaerocephala','4953b8bd-a78c-5f2d-9524-2e4de809221e','Acrogenospora sphaerocephala','09607b21-167e-5c9b-95ae-f1cb7e362cfe','Acrogenospora sphaerocephal','3713dffc-280c-433b-a414-e54934f73c6c','Fungi|Ascomycota|Dothideomycetes|Minutisphaerales|Acrogenosporaceae|Acrogenospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('371b5287-ccce-4873-9a31-85dd099a503d','','','eca6b6b2-262e-50f7-bfe2-1e7e59dfd009','Salicales','',0,0,'eca6b6b2-262e-50f7-bfe2-1e7e59dfd009','Salicales','eca6b6b2-262e-50f7-bfe2-1e7e59dfd009','Salicales','eca6b6b2-262e-50f7-bfe2-1e7e59dfd009','Salicales','36cd1709-9310-4a68-9f16-1e9b0ee2c10b','Plantae|Tracheophyta|Magnoliopsida|Salicales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('371cfbf1-3f63-4fd2-8274-6300d978671f','','','db36fb4d-a24e-56e2-84a1-55d4a6ee74ff','Haemophilus Winslow et al. 1917','Winslow et al. 1917',1917,0,'9b5473d6-76df-5b61-ac64-d8dc7da292a8','Haemophilus','9b5473d6-76df-5b61-ac64-d8dc7da292a8','Haemophilus','9b5473d6-76df-5b61-ac64-d8dc7da292a8','Haemophilus','371cfbf1-3f63-4fd2-8274-6300d978671f','Bacteria|Pseudomonadota|Gammaproteobacteria|Pasteurellales|Pasteurellaceae|Haemophilus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('371ea058-9cd4-4502-8586-10ba2204f5fb','','','e9d1f7f2-9a6e-5d49-bab2-c56c2981a5cc','Piricauda pelagica T.W. Johnson','T.W. Johnson',0,0,'95405af7-6def-5a17-8aa3-6e6cd5024cfb','Piricauda pelagica','95405af7-6def-5a17-8aa3-6e6cd5024cfb','Piricauda pelagica','708ab4dd-d064-5ef9-99d2-82436c279d06','Piricauda pelagic','c0cd2901-13b7-46b5-9a4f-b135dc23de4d','Fungi|Ascomycota||||Piricauda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3721479f-60ea-4e14-8db6-a576fc0e1c05','','','805f1b79-1d19-5b26-a3da-0e552055afd4','Luciferidae','',0,0,'805f1b79-1d19-5b26-a3da-0e552055afd4','Luciferidae','805f1b79-1d19-5b26-a3da-0e552055afd4','Luciferidae','805f1b79-1d19-5b26-a3da-0e552055afd4','Luciferidae','3721479f-60ea-4e14-8db6-a576fc0e1c05','Animalia|Arthropoda|Malacostraca|Decapoda|Luciferidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('37260098-9c27-4ff7-b464-a61f740ddff3','','','cded09a9-f2a5-50f6-9e2b-7083e6f5d2d7','Procyliosoma','',0,0,'cded09a9-f2a5-50f6-9e2b-7083e6f5d2d7','Procyliosoma','cded09a9-f2a5-50f6-9e2b-7083e6f5d2d7','Procyliosoma','cded09a9-f2a5-50f6-9e2b-7083e6f5d2d7','Procyliosoma','37260098-9c27-4ff7-b464-a61f740ddff3','Animalia|Arthropoda|Diplopoda|Sphaerotheriida|Sphaerotheriidae|Procyliosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('372043cc-7c64-472c-945a-9cad429abb17','','','ef6a3d1e-ec28-5af4-94f4-f5c14ea8fb6a','Cossuridae','',0,0,'ef6a3d1e-ec28-5af4-94f4-f5c14ea8fb6a','Cossuridae','ef6a3d1e-ec28-5af4-94f4-f5c14ea8fb6a','Cossuridae','ef6a3d1e-ec28-5af4-94f4-f5c14ea8fb6a','Cossuridae','372043cc-7c64-472c-945a-9cad429abb17','Animalia|Annelida|Polychaeta|Scolecida|Cossuridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('372400f2-c863-450b-8638-f39879001dd8','','','2c658d33-3481-5af5-b0d0-6591d2ab0438','Wetanema hula Dale, 1967','Dale, 1967',1967,0,'db53fb3b-a508-5540-8c53-7ef2963a34fa','Wetanema hula','db53fb3b-a508-5540-8c53-7ef2963a34fa','Wetanema hula','0f86b5b2-7f90-5a1a-9343-164226251108','Wetanema hul','372400f2-c863-450b-8638-f39879001dd8','Animalia|Nematoda|Secernentea|Oxyurida|Thelastomatidae|Wetanema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27d338fe-9f65-44ae-81a7-42c6015ad7fb','','','316afea2-8399-5c41-a506-aa994b0a638c','Leuraptera zealandica Usinger and Matsuda, 1959','Usinger and Matsuda, 1959',1959,0,'b0aca9d5-904c-549f-bf4c-b9a18882a94e','Leuraptera zealandica','b0aca9d5-904c-549f-bf4c-b9a18882a94e','Leuraptera zealandica','55985b3d-abc8-5e9e-9683-25f4c7e923da','Leuraptera zealandic','27d338fe-9f65-44ae-81a7-42c6015ad7fb','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Leuraptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37262e13-d169-4fdc-86c5-8b53e285a9b3','','','29be66d2-86d9-54c5-9610-030d0d3fa970','Leucoagaricus bresadolae (Schulzer) Bon','(Schulzer) Bon',0,0,'cce1a054-2d56-5f9e-a5ff-d53876dc037a','Leucoagaricus bresadolae','cce1a054-2d56-5f9e-a5ff-d53876dc037a','Leucoagaricus bresadolae','4e8a04ca-8fda-5dcf-91ce-a0ce0e1033cd','Leucoagaricus bresadol','1e6c134e-6986-43a6-9928-43f956ccc886','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucoagaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27dc5371-5477-46bc-afef-42b18c215f76','','','781ba41e-c94c-5d8b-9545-37b0dd84f733','Anaphalis nubigena var. papuana Lauterb.','Lauterb.',0,0,'f9dbaac8-8960-570c-b5a6-3c3bf550b0e6','Anaphalis nubigena papuana','d53cf5d6-617a-5dda-95f7-917c7fede04f','Anaphalis nubigena var. papuana','4a412ff7-cc1b-5cef-b2bc-0202de07ee5b','Anaphalis nubigen papuan','88e8dea3-e046-47aa-a64f-fa80be23287a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Anaphalis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('27daa892-9e7a-44f6-bfb6-7e0ad12e15bc','','','87950033-5858-599b-930b-7736615382cd','Euchiton delicatus (D.G.Drury) Holub','(D.G.Drury) Holub',0,0,'5e7d5835-bc2e-5774-9c8d-6b160c2e3234','Euchiton delicatus','5e7d5835-bc2e-5774-9c8d-6b160c2e3234','Euchiton delicatus','84ee4eb7-9b2f-5cc0-8da2-be35696609c8','Euchiton delicat','27daa892-9e7a-44f6-bfb6-7e0ad12e15bc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27de7117-0186-4256-9961-06e8993210f0','','','9ea43746-3104-5719-b549-a4f066afac90','Aeonium arboreum ''Schwartzkopf''','',0,0,'d396ae89-3b18-5b48-90ad-a9aa22f1bbe6','Aeonium arboreum','d396ae89-3b18-5b48-90ad-a9aa22f1bbe6','Aeonium arboreum','9279d4aa-bcd1-5875-9dba-5da9847b516b','Aeonium arbore','27de7117-0186-4256-9961-06e8993210f0','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Aeonium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('27e0cbd2-bee1-484e-af27-81653fcf9197','','','c25fd2dc-d433-543f-bf28-25719ce0fa55','Paralimnophila kumarensis (Alexander, 1939)','(Alexander, 1939)',1939,0,'150f1f70-e4dc-5963-a483-16c1da42f823','Paralimnophila kumarensis','150f1f70-e4dc-5963-a483-16c1da42f823','Paralimnophila kumarensis','c9664f42-23fe-59cc-9649-59daf94cd503','Paralimnophila kumarens','27e0cbd2-bee1-484e-af27-81653fcf9197','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Paralimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27e200ed-979c-4a7f-a384-d8743a1c3a34','','','05862dd9-b7ce-578c-9754-d3fcdd38417e','Closterium parvulum var. angustum West & G.S.West','West & G.S.West',0,0,'55c9bfad-b21d-5d60-9877-f39ad5f4e8f4','Closterium parvulum angustum','4faeca65-5d1d-5179-adc9-845ce4afcea5','Closterium parvulum var. angustum','ee6df150-c382-569c-a6f1-c21d2d968dc6','Closterium paruul angust','27e200ed-979c-4a7f-a384-d8743a1c3a34','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('27deddfb-11d1-4138-8f7b-fbc30bc20153','','','90a393aa-1697-5b62-aa5a-5d8bb40a6813','Catoptes interruptus (Fabricius, 1781)','(Fabricius, 1781)',1781,0,'a63b302c-3e61-5a99-beeb-454fa69a15d0','Catoptes interruptus','a63b302c-3e61-5a99-beeb-454fa69a15d0','Catoptes interruptus','f8b3df5b-519f-5168-bc3b-e0eed5f552f2','Catoptes interrupt','27deddfb-11d1-4138-8f7b-fbc30bc20153','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27e17edc-c5b8-4b64-a783-f5e8685a6b0a','','','e5bf1dd3-604c-5c8c-aca0-c3c738f27caa','Kloeckeraspora uvarum Niehaus','Niehaus',0,0,'23ab0ead-169d-59fb-add9-287b4ce1c744','Kloeckeraspora uvarum','23ab0ead-169d-59fb-add9-287b4ce1c744','Kloeckeraspora uvarum','cb35ce84-d088-5243-bf3b-62be162e5a34','Kloeckeraspora uuar','56df4e88-195b-4ad7-89f8-2baedb885c35','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycodaceae|Kloeckeraspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27e9100c-4ac6-4695-b9fd-763024fcb381','','','c366263e-f4a4-5ff1-aa01-02472d64b64b','Sphaeria foedans Fr.','Fr.',0,0,'569d0540-633c-5d7e-ac4f-b2ae78e725ec','Sphaeria foedans','569d0540-633c-5d7e-ac4f-b2ae78e725ec','Sphaeria foedans','569d0540-633c-5d7e-ac4f-b2ae78e725ec','Sphaeria foedans','981dea2d-a4f0-476c-8aad-15283a2abed5','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27e6cce8-407f-4e7c-9a43-87314e697ba9','','','dc4de855-e31d-5c25-9e30-b1d8eef40027','Diadiplosis koebelei (Koebele, 1893)','(Koebele, 1893)',1893,0,'244bf2c1-f18e-5e54-8adb-5039ae078956','Diadiplosis koebelei','244bf2c1-f18e-5e54-8adb-5039ae078956','Diadiplosis koebelei','c593b1d7-2302-5f2c-9bd5-6d6e0b55f2cc','Diadiplosis koebele','27e6cce8-407f-4e7c-9a43-87314e697ba9','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Diadiplosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27e8dd91-93be-428c-ab39-bfbed261e3c9','','','a30fc67e-d848-54a3-b4be-72b4f4490631','Catillaria chalybeia (Borrer) A.Massal','(Borrer) A.Massal',0,0,'df180f96-71de-56dd-baa5-7ea851d05b24','Catillaria chalybeia','df180f96-71de-56dd-baa5-7ea851d05b24','Catillaria chalybeia','abd109a2-9194-57f2-8b01-5c6cd922c8f1','Catillaria chalybe','27e8dd91-93be-428c-ab39-bfbed261e3c9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Catillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27eec552-6e47-4e67-a4f8-4ecf9d5c3c1c','','','979757a3-c7ab-51da-93de-70f1e72edfa7','Acrospermum gaubae Petr.','Petr.',0,0,'a87e5d20-1dcc-55a4-8c7f-d0e3bf68fe7a','Acrospermum gaubae','a87e5d20-1dcc-55a4-8c7f-d0e3bf68fe7a','Acrospermum gaubae','32ea1b7c-0f05-5843-93db-e20c350fb7d3','Acrospermum gaub','27eec552-6e47-4e67-a4f8-4ecf9d5c3c1c','Fungi|Ascomycota|Dothideomycetes|Acrospermales|Acrospermaceae|Acrospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27eec2cd-06f2-4e33-b840-7ec4455536b6','','','24f16b29-0a6e-55fe-b16d-3af20f021931','Podoscypha petalodes subsp. floriformis (Bres.) D.A. Reid','(Bres.) D.A. Reid',0,0,'925c966c-be5a-59f4-991d-991a838401ad','Podoscypha petalodes floriformis','4ee914c3-347d-510e-8e7b-8fbde06d8012','Podoscypha petalodes subsp. floriformis','0f888dbb-042b-5d6a-928a-4cba386e1996','Podoscypha petalod floriform','27eec2cd-06f2-4e33-b840-7ec4455536b6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Podoscyphaceae|Podoscypha','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('27ebc64d-c0d1-4daf-aa9f-b494e4187e6f','','','278d4162-5ea1-5065-b09e-8c4e1c223eee','Glyceria striata (Lam.) Hitchc.','(Lam.) Hitchc.',0,0,'f01955cb-25cc-5d08-9572-1aff3d605e9e','Glyceria striata','f01955cb-25cc-5d08-9572-1aff3d605e9e','Glyceria striata','babefc26-98c9-5c2c-8302-f7e088d9180c','Glyceria striat','27ebc64d-c0d1-4daf-aa9f-b494e4187e6f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Glyceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27f2e3b4-8ca9-42e1-bdae-5398f908a803','','','272a282a-3814-524c-a811-56222f7e17c8','Aphanes inexspectata W.Lippert','W.Lippert',0,0,'74899322-89cc-5e73-8e5d-4a116ea085fc','Aphanes inexspectata','74899322-89cc-5e73-8e5d-4a116ea085fc','Aphanes inexspectata','fbab0468-dbfc-5980-9c6a-44332db8c261','Aphanes inexspectat','62d73fc0-7d06-47a5-a737-6672f85fe051','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Aphanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27f357a2-e561-4444-aeb9-53ee48298375','','','2219ed27-b69b-5ec5-8cc1-44bbc2883043','Inocybe brunneolutea E. Horak','E. Horak',0,0,'bf521df9-d63d-552c-a61d-d316a381dffc','Inocybe brunneolutea','bf521df9-d63d-552c-a61d-d316a381dffc','Inocybe brunneolutea','aaf980fa-2079-5ae2-8962-f5ebffcbdf61','Inocybe brunneolute','27f357a2-e561-4444-aeb9-53ee48298375','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27faec89-68d4-41e0-8511-e6dd0ba9b9d6','','','69d089d3-7e0b-5cbc-8381-8c5f57ab510a','Thyronectria aquifolii (Fr.) Jaklitsch & Voglmayr','(Fr.) Jaklitsch & Voglmayr',0,0,'09dd72bc-a033-5ca7-a6ef-529f7357d526','Thyronectria aquifolii','09dd72bc-a033-5ca7-a6ef-529f7357d526','Thyronectria aquifolii','f731328d-b039-5a80-b87a-d1ee179f9257','Thyronectria aquifol','27faec89-68d4-41e0-8511-e6dd0ba9b9d6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Thyronectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27f2aca0-c2f0-4be0-abdd-e6cfa253eb92','','','fe294643-04d2-55d1-8522-73c4681c8eaa','Sphaceloma erythrinae Bitanc. & Jenkins','Bitanc. & Jenkins',0,0,'2dc4b7ac-5d51-5ac5-8be7-dc5f1396b091','Sphaceloma erythrinae','2dc4b7ac-5d51-5ac5-8be7-dc5f1396b091','Sphaceloma erythrinae','b4211d24-d4ef-538b-96a4-20d8f7f604ee','Sphaceloma erythrin','034d111e-cbc0-4520-a0cc-b8b720145c21','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Sphaceloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27fd32c6-793a-4c69-ac19-4dfa5dc2e375','','','075480e5-6fd1-5c57-be56-41a1a758c3a1','Lecanora achroa Nyl.','Nyl.',0,0,'11cbdc8b-c09d-500f-bc18-0a3098d3a784','Lecanora achroa','11cbdc8b-c09d-500f-bc18-0a3098d3a784','Lecanora achroa','6cf13b6b-2bb2-5e39-9919-a0f6fee85d90','Lecanora achro','27fd32c6-793a-4c69-ac19-4dfa5dc2e375','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27fcd11f-745d-469b-94f1-62111cca458b','','','dedf83e9-a93f-534d-ba4b-2e49f11b2cbf','Achlya caroliniana Coker','Coker',0,0,'fb23b8f9-073b-5886-a6a0-357354cc6066','Achlya caroliniana','fb23b8f9-073b-5886-a6a0-357354cc6066','Achlya caroliniana','31794a99-3fa0-53ba-afd6-75e31ac91d72','Achlya carolinian','27fcd11f-745d-469b-94f1-62111cca458b','Chromista|Oomycota|Oomycetes|Saprolegniales|Saprolegniaceae|Achlya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28015751-82cd-4a4a-ac6f-07dba62a8974','','','4eea4d51-90fc-56f2-89ef-3fa694f04f90','Mastigosporium album var. muticum Sacc.','Sacc.',0,0,'31a005fe-1b9d-5114-982b-6ee5ac48cdc2','Mastigosporium album muticum','217e1eb5-8604-57a0-acc4-66052dce419c','Mastigosporium album var. muticum','bec0e060-1ae9-5788-b314-e67a950019d6','Mastigosporium alb mutic','9348ce49-d9a0-4689-a554-b95b40168dcf','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Mastigosporium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2800e8e9-b66c-418e-8249-5fee5b7d0f25','','','e0b68dcd-bca5-5c16-b5c0-b57d34cbbc7d','Peniophora ludoviciana Burt','Burt',0,0,'23ea7138-ae41-5bdb-9f5b-d32e7919adbc','Peniophora ludoviciana','23ea7138-ae41-5bdb-9f5b-d32e7919adbc','Peniophora ludoviciana','765662c3-dde9-5fe4-849b-dd40e9bc9ea6','Peniophora ludouician','0b7cffe2-9a64-4e73-a76c-9f260878c034','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27ff81a3-02f5-4d20-9d81-4f85f8d34573','','','a35550a4-67f0-5fc8-a1ee-866d06556043','Cryptococcus uzbekistanensis Á. Fonseca, Scorzetti & Fell','Á. Fonseca, Scorzetti & Fell',0,0,'571adff9-1d6b-5846-a5db-07c43b02d8c8','Cryptococcus uzbekistanensis','571adff9-1d6b-5846-a5db-07c43b02d8c8','Cryptococcus uzbekistanensis','967d2040-07d2-5b71-a5eb-6a2361f4d520','Cryptococcus uzbekistanens','5e29837c-5317-48ae-a934-314d555de81d','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28096956-7d57-4655-b78d-29fd596fe462','','','810fb8f6-4d10-5a89-a2a5-6c9a872937b1','Riccardia crispa (Colenso) E.A.Hodgs.','(Colenso) E.A.Hodgs.',0,0,'1315e963-fd5a-527d-aace-28807adb884a','Riccardia crispa','1315e963-fd5a-527d-aace-28807adb884a','Riccardia crispa','388a1051-75e7-5b24-a41a-6a42b82bd778','Riccardia crisp','bd75b19c-772d-4360-8736-65634a3832c1','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28121439-ad08-418a-9ccf-45712069092e','','','55850ed7-5c2d-5144-a412-98ba392a6ace','Orchymontia bidentata Ordish, 1984','Ordish, 1984',1984,0,'29f01f2a-6dd5-5720-bc64-2ddcd32096a5','Orchymontia bidentata','29f01f2a-6dd5-5720-bc64-2ddcd32096a5','Orchymontia bidentata','642a3afe-52d9-503c-9460-6a12ec2e9fbb','Orchymontia bidentat','28121439-ad08-418a-9ccf-45712069092e','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Orchymontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('281037b9-e302-494f-bd57-dcb7e064ff71','','','23b403c3-1098-59d9-a81d-16c83e491c76','Pertusaria albissima Müll.Arg.','Müll.Arg.',0,0,'d4bed881-552c-51ec-9f39-27a360b1f515','Pertusaria albissima','d4bed881-552c-51ec-9f39-27a360b1f515','Pertusaria albissima','2902644e-b5ed-5408-9d3e-ba82fa8d2640','Pertusaria albissim','281037b9-e302-494f-bd57-dcb7e064ff71','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('280dd6b1-ada7-4765-a87c-e9c19428ce22','','','45c1d910-6baa-5d49-9687-9bef9341841e','Buchananiella whitei Reuter, 1884','Reuter, 1884',1884,0,'cf5a8533-1e0e-58c3-a940-bd37497293e1','Buchananiella whitei','cf5a8533-1e0e-58c3-a940-bd37497293e1','Buchananiella whitei','4bb0451c-1285-595d-8071-817e69e74367','Buchananiella white','280dd6b1-ada7-4765-a87c-e9c19428ce22','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|Buchananiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2816209c-6bc2-4880-87d4-5a495cb36fcf','','','87ad21ae-e7c0-53c8-ae2f-04817d1890ab','Mimaeseoptilus Wallengren, 1862','Wallengren, 1862',1862,0,'6cae72c1-cbba-5c38-be1e-4ee9c49e4028','Mimaeseoptilus','6cae72c1-cbba-5c38-be1e-4ee9c49e4028','Mimaeseoptilus','6cae72c1-cbba-5c38-be1e-4ee9c49e4028','Mimaeseoptilus','2816209c-6bc2-4880-87d4-5a495cb36fcf','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Mimaeseoptilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2819e230-a30c-4b0b-8691-854b69b4a424','','','f071b199-29a2-5751-af62-fbccbd91bde1','Henops sensu authors, not Illiger, 1798','',0,0,'b6e92c0f-6165-5456-9d44-07a075f2f2f3','Henops','b6e92c0f-6165-5456-9d44-07a075f2f2f3','Henops','b6e92c0f-6165-5456-9d44-07a075f2f2f3','Henops','2819e230-a30c-4b0b-8691-854b69b4a424','Animalia|Arthropoda|Insecta|Diptera|Acroceridae|Henops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('28181527-0b38-4d71-85a5-5e353684f8e6','','','ef43bbfa-5ff7-54b6-8d2d-54ab803cf131','Penicillium catenatum D.B. Scott','D.B. Scott',0,0,'3f9f9a5e-a8c2-5663-afee-bd8d1b1cfa9a','Penicillium catenatum','3f9f9a5e-a8c2-5663-afee-bd8d1b1cfa9a','Penicillium catenatum','a9a2157f-6506-529f-bd7d-ea08868bee78','Penicillium catenat','28181527-0b38-4d71-85a5-5e353684f8e6','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2820b7b4-6426-41ab-8272-3ee910cff1d4','','','6b3efcc1-148d-5ea0-91c6-5449aca3889c','Enypniastes eximia Theel, 1882','Theel, 1882',1882,0,'7c04e3d2-39c8-57d5-a6fa-6eec5fa93bd7','Enypniastes eximia','7c04e3d2-39c8-57d5-a6fa-6eec5fa93bd7','Enypniastes eximia','5c20807f-477b-5cfb-a48a-e8690ca52138','Enypniastes exim','2820b7b4-6426-41ab-8272-3ee910cff1d4','Animalia|Echinodermata|Holothuroidea|Elasipodida|Pelagothuriidae|Enypniastes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('281f30c7-ee4c-46f5-b98a-4742183e580d','','','a2013d10-1065-54d7-a190-523741699f76','Platygastroidea sensu Sharkey, 2007','',0,0,'53eacfd3-57f2-5586-b2a6-0b0e9bc442bc','Platygastroidea','53eacfd3-57f2-5586-b2a6-0b0e9bc442bc','Platygastroidea','53eacfd3-57f2-5586-b2a6-0b0e9bc442bc','Platygastroidea','281f30c7-ee4c-46f5-b98a-4742183e580d','Animalia|Arthropoda|Insecta|Hymenoptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',4);
INSERT INTO core VALUES('281c9d1b-9088-4ecc-a6cf-8c91ddacb141','','','ab044e2b-a63e-56cf-ba66-e3c757ecfce4','Scutula tuberculosa (Th.Fr.) Rehm','(Th.Fr.) Rehm',0,0,'ece573b0-1f32-5622-a4d9-e2beec12b67e','Scutula tuberculosa','ece573b0-1f32-5622-a4d9-e2beec12b67e','Scutula tuberculosa','4475672f-402a-5304-b662-15253f73fe6b','Scutula tuberculos','281c9d1b-9088-4ecc-a6cf-8c91ddacb141','Fungi||Ascomycetes|Lecanorales|Micareaceae|Scutula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('254b55c4-c808-40fd-93e1-47872c4973de','','','b471de84-0755-523a-92e2-8f677866afb5','Ctenognathus takahe Larochelle and Lariviere, 2021','Larochelle and Lariviere, 2021',2021,0,'1b153f0e-793e-585f-985b-74b81b3a9d1b','Ctenognathus takahe','1b153f0e-793e-585f-985b-74b81b3a9d1b','Ctenognathus takahe','f81c7287-041c-52e0-b4e1-fee5d24d8af4','Ctenognathus takah','254b55c4-c808-40fd-93e1-47872c4973de','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('254e871a-e368-4c1e-88ed-1aae8c91a2ed','','','60e61058-6cdb-5333-8cf6-d1b916628519','Cercospora fusimaculans G.F. Atk.','G.F. Atk.',0,0,'521ed739-231a-5974-8345-b27bf64e9f96','Cercospora fusimaculans','521ed739-231a-5974-8345-b27bf64e9f96','Cercospora fusimaculans','521ed739-231a-5974-8345-b27bf64e9f96','Cercospora fusimaculans','58eb3be7-b230-4a34-a76d-1718a952f0c4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2548053e-351d-4922-9728-c3bea55a89fe','','','c7bf81cc-5217-5b75-81e3-5d87cab7f70c','Hybanthus monopetalus (Schult.) Domin','(Schult.) Domin',0,0,'78a20943-5932-5972-8dd6-115ba5454223','Hybanthus monopetalus','78a20943-5932-5972-8dd6-115ba5454223','Hybanthus monopetalus','be03aa86-a122-53a2-a987-12f97b68cf2e','Hybanthus monopetal','2548053e-351d-4922-9728-c3bea55a89fe','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Hybanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2547e97d-8557-4bce-9e63-dab481b5af87','','','d6e0908f-e841-53e2-bbcb-836a776f3e7e','Leucon Alytoleucon species','Alytoleucon',0,0,'333c2b55-01e1-57b2-a947-d5042ea4aa67','Leucon','333c2b55-01e1-57b2-a947-d5042ea4aa67','Leucon','333c2b55-01e1-57b2-a947-d5042ea4aa67','Leucon','2547e97d-8557-4bce-9e63-dab481b5af87','Animalia|Arthropoda|Malacostraca|Cumacea|Leuconidae|Leucon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('25486742-4d68-4178-b6cb-cc3bb0dd5a06','','','b2c87bd4-1a74-5254-91af-abca336df33e','Glyphidopeza fluviatilis Sinclair, 1997','Sinclair, 1997',1997,0,'0cebe281-656e-5eec-84d9-f04a930a605b','Glyphidopeza fluviatilis','0cebe281-656e-5eec-84d9-f04a930a605b','Glyphidopeza fluviatilis','26a7ad16-37cd-567e-b28d-d4587404654a','Glyphidopeza fluuiatil','25486742-4d68-4178-b6cb-cc3bb0dd5a06','Animalia|Arthropoda|Insecta|Diptera|Empididae|Glyphidopeza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25550ae5-4afc-44f3-ab26-40dcbba6447f','','','804ec9ea-5023-5b0c-887b-8bb116ccaf72','Bicosoeca lacustris J. Clark','J. Clark',0,0,'dd893f3e-e327-55b8-a551-3fd607b90e53','Bicosoeca lacustris','dd893f3e-e327-55b8-a551-3fd607b90e53','Bicosoeca lacustris','28846992-89db-5077-96d4-063c9f4488fb','Bicosoeca lacustr','25550ae5-4afc-44f3-ab26-40dcbba6447f','Chromista|Ochrophyta|Chrysophyceae|Bicosoecales|Bicosoecaceae|Bicosoeca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25505d1a-ca38-4cb6-8ee1-99c9c8032839','','','8abb0389-0d24-52cd-a8e4-4459071192a1','Hypocrea tremellicola Ellis & Everh.','Ellis & Everh.',0,0,'ddf13ae0-bfdd-5adb-abb9-74c1270cdc90','Hypocrea tremellicola','ddf13ae0-bfdd-5adb-abb9-74c1270cdc90','Hypocrea tremellicola','306d1948-41cf-5a86-9e96-2e57ee9aafe1','Hypocrea tremellicol','20288139-1973-4384-afc2-315d871eb010','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('254f7ccf-40e8-4292-9c17-cf23e3995766','','','2d40fd5b-6c42-548c-b2ec-1e6959399d97','Cercospora asiminae Ellis & Kellerm.','Ellis & Kellerm.',0,0,'fa2f7404-0432-5bf0-8e82-e99d32a086b6','Cercospora asiminae','fa2f7404-0432-5bf0-8e82-e99d32a086b6','Cercospora asiminae','58440af6-b630-5bc4-ad28-6ccab05994f0','Cercospora asimin','bfedb0e3-d988-4d22-96f3-3cbcbff4ede6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25547cc4-36de-4de2-9cf2-e5128d7c6e9c','','','157d8f16-6797-55f6-8a0e-d4bfecde577b','Lepidocyrtus cyaneus','',0,0,'157d8f16-6797-55f6-8a0e-d4bfecde577b','Lepidocyrtus cyaneus','157d8f16-6797-55f6-8a0e-d4bfecde577b','Lepidocyrtus cyaneus','9c25703b-bd45-5e07-a6ae-c56cc89539c1','Lepidocyrtus cyane','25547cc4-36de-4de2-9cf2-e5128d7c6e9c','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidocyrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('255dff64-d291-4313-9cf1-33f738004950','','','feb1c3ac-4ad0-50d2-a86f-3106244c30ce','Conochilopsis','',0,0,'feb1c3ac-4ad0-50d2-a86f-3106244c30ce','Conochilopsis','feb1c3ac-4ad0-50d2-a86f-3106244c30ce','Conochilopsis','feb1c3ac-4ad0-50d2-a86f-3106244c30ce','Conochilopsis','255dff64-d291-4313-9cf1-33f738004950','Animalia|Gnathifera|Rotifera|Flosculariacea|Conochilidae|Conochilopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('255ea2ca-7a21-44c4-beb2-0ac57f4b4eda','','','adaa8717-ae3d-5bda-a6e7-c423cc2b24cb','Tentaoculus neolithodicola B. Marshall, 1986','B. Marshall, 1986',1986,0,'e09b6dc4-0bb4-5dcf-a1f0-a68c8e83d8ff','Tentaoculus neolithodicola','e09b6dc4-0bb4-5dcf-a1f0-a68c8e83d8ff','Tentaoculus neolithodicola','3282f249-a6ad-5650-8d6f-1ced5c547953','Tentaoculus neolithodicol','255ea2ca-7a21-44c4-beb2-0ac57f4b4eda','Animalia|Mollusca|Gastropoda|Cocculiniformia|Pseudococculinidae|Tentaoculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('255e7c13-e89a-4d3f-8d64-d463aa89d0de','','','e25faed5-eceb-5fa1-9a69-83d8357b20cd','Microsetella rosea (Dana, 1848)','(Dana, 1848)',1848,0,'c0984a4a-0c47-5e0d-9bff-19e084105072','Microsetella rosea','c0984a4a-0c47-5e0d-9bff-19e084105072','Microsetella rosea','d8c173bc-a7d6-5229-a3f6-29408212b770','Microsetella rose','255e7c13-e89a-4d3f-8d64-d463aa89d0de','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ectinosomatidae|Microsetella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2562099d-bef7-4812-b9c4-264755d2705f','','','51e43f29-a843-5d5d-b3b5-1b7a047b10c7','Halacarellus antipodianus (Newell, 1984)','(Newell, 1984)',1984,0,'d8828bba-30b9-5ae3-8248-177d46b356ac','Halacarellus antipodianus','d8828bba-30b9-5ae3-8248-177d46b356ac','Halacarellus antipodianus','e7cbd6bf-cba3-51ec-be45-30e9f4596f52','Halacarellus antipodian','2562099d-bef7-4812-b9c4-264755d2705f','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Halacarellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25644480-7507-4350-99b8-7a02559888aa','','','db40a8a1-f9bb-563b-ae27-8b527d27cb84','Capua variegata Philpott, 1930','Philpott, 1930',1930,0,'0da88c35-73df-5abe-b3ee-6422a4fcded3','Capua variegata','0da88c35-73df-5abe-b3ee-6422a4fcded3','Capua variegata','8928126c-f53f-5239-9936-ba8bae758096','Capua uariegat','6023f87e-9135-44b6-9f9a-88631714f678','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Capua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('255ec15d-c529-4280-8cb7-efba5456b774','','','b3edd4c1-c41c-558c-9c13-2ec205202629','Botryodendrum sinclairii Hook.f.','Hook.f.',0,0,'1c5823c6-a5f4-55cd-95bf-64d82ba4a5eb','Botryodendrum sinclairii','1c5823c6-a5f4-55cd-95bf-64d82ba4a5eb','Botryodendrum sinclairii','a9c90466-32b6-5367-867f-4803587ae906','Botryodendrum sinclair','6bfaac60-e49d-4a39-bf40-591259be9eac','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Botryodendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25638a62-bbf9-453c-802d-f4c762824294','','','ff2fd3cf-80d2-5ff3-bf80-58cfe6e9a779','Delos coresia (Gray, 1850)','(Gray, 1850)',1850,0,'f6075716-2506-5dd2-bcdc-e46ebaa49edf','Delos coresia','f6075716-2506-5dd2-bcdc-e46ebaa49edf','Delos coresia','9db42dc2-9bf7-5d3a-a48f-b965fdc1334d','Delos cores','25638a62-bbf9-453c-802d-f4c762824294','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Delos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('256a709e-d1ba-4728-b4ce-3666191090fd','','','ceecb55c-2031-5625-8bca-7f1f649a9beb','Urceomyces sphaerocarpus (Zopf) Letcher','(Zopf) Letcher',0,0,'c9cbe8a8-5266-50b3-8ccf-fbb9e54f54e3','Urceomyces sphaerocarpus','c9cbe8a8-5266-50b3-8ccf-fbb9e54f54e3','Urceomyces sphaerocarpus','b4bd9512-e01a-516f-b799-729120e9accc','Urceomyces sphaerocarp','256a709e-d1ba-4728-b4ce-3666191090fd','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Globomycetaceae|Urceomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('256c7c41-4b3b-4655-8dc2-c8ae02d28071','','','e7665266-4fc1-504f-9ee0-69d26477f5b2','Microseris scapigera f. linearis Allan','Allan',0,0,'4aed0044-8f0c-5e6e-a154-50d9d2ce326a','Microseris scapigera linearis','97fda59d-d85c-543d-bdef-486d47283457','Microseris scapigera f. linearis','7a4c6af9-c39e-5e35-a553-1a823f621d83','Microseris scapiger linear','97be1892-6406-4770-86f7-fc9176a82d7a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Microseris','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('256d8696-6ea0-4537-be45-e48d5b84a130','','','a0550f55-c7a2-5fb6-9b4c-8c3a961808b4','Sinularia species NIWA G. Williams','',0,0,'05f4fea9-3c3a-544c-b5fb-123f216d666f','Sinularia','05f4fea9-3c3a-544c-b5fb-123f216d666f','Sinularia','05f4fea9-3c3a-544c-b5fb-123f216d666f','Sinularia','256d8696-6ea0-4537-be45-e48d5b84a130','Animalia|Cnidaria||Alcyonacea|Alcyoniidae|Sinularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('256c62ba-52f0-474b-95a6-35936286d80a','','','e7db2f68-45d0-5093-b54c-6208543713fc','Subeucalanus crassus (Giesbrecht, 1888)','(Giesbrecht, 1888)',1888,0,'c018e5a0-8dfd-5db1-b5c5-ad0765064051','Subeucalanus crassus','c018e5a0-8dfd-5db1-b5c5-ad0765064051','Subeucalanus crassus','3c7d02bf-e2a0-587e-bdc2-1e222962f27a','Subeucalanus crass','256c62ba-52f0-474b-95a6-35936286d80a','Animalia|Arthropoda|Maxilopoda|Calanoida|Eucalanidae|Subeucalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2573cc8f-8c32-48be-b666-a7ae7015dbae','','','6629f6a5-44cf-53a9-adc0-d51c2ddc6b7e','Alexandrium cohorticula Balech','Balech',0,0,'5496183d-0944-51c1-b2d1-dd43ee172d60','Alexandrium cohorticula','5496183d-0944-51c1-b2d1-dd43ee172d60','Alexandrium cohorticula','cc2053ae-1882-5331-a865-295aed102594','Alexandrium cohorticul','2573cc8f-8c32-48be-b666-a7ae7015dbae','Chromista|Myzozoa|Peridinea|Gonyaulacida|Gonyaulacidae|Alexandrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('256e78f8-f8f9-4d8c-8b4e-ee1fcb0ef44c','','','1264a438-869a-5784-b769-ccc8225ddff9','Boidinia Stalpers & Hjortstam','Stalpers & Hjortstam',0,0,'6b651948-181d-50e6-923d-ffb07ffb65a4','Boidinia','6b651948-181d-50e6-923d-ffb07ffb65a4','Boidinia','6b651948-181d-50e6-923d-ffb07ffb65a4','Boidinia','256e78f8-f8f9-4d8c-8b4e-ee1fcb0ef44c','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Boidinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2574a37f-ec20-4bc5-a5ea-a4055fbfcc8c','','','352d37fc-82d4-5616-9371-81615f2fd6b2','Nerine laticoma (Ker Gawl.) T.Durand & Schinz','(Ker Gawl.) T.Durand & Schinz',0,0,'88f590c8-bb8b-5646-b68e-21b3e355924b','Nerine laticoma','88f590c8-bb8b-5646-b68e-21b3e355924b','Nerine laticoma','c6b1c9a9-d06f-56fb-a90f-1f0263c49a5a','Nerine laticom','2574a37f-ec20-4bc5-a5ea-a4055fbfcc8c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Nerine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('257bda37-2ef9-4da5-9416-368776868493','','','28021bab-c6af-577a-b47f-d681a404d151','Gymnopilus patriae B.J. Rees','B.J. Rees',0,0,'4a858b5c-a18e-5fc7-9cd6-1e97d2eb6582','Gymnopilus patriae','4a858b5c-a18e-5fc7-9cd6-1e97d2eb6582','Gymnopilus patriae','5e62c563-6686-51b3-9350-e54c304333de','Gymnopilus patri','257bda37-2ef9-4da5-9416-368776868493','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Gymnopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25775915-83aa-4278-b3f4-4958772e1f5e','','','b9692c04-3f40-57d7-86f6-35fabc02a767','Tephromela skottsbergii (Darb.) Fryday','(Darb.) Fryday',0,0,'35346199-4c50-52d1-a820-d55bb8929f65','Tephromela skottsbergii','35346199-4c50-52d1-a820-d55bb8929f65','Tephromela skottsbergii','aed33539-c865-55a0-8474-1f4c28a7fc7a','Tephromela skottsberg','25775915-83aa-4278-b3f4-4958772e1f5e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Tephromelataceae|Tephromela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2577b1d7-7135-4191-b00d-f038f73964eb','','','56e2e64b-c107-56b6-a496-0be5a6afd7c6','Wiltona filicicola (Forster & Wilton, 1973)','(Forster & Wilton, 1973)',1973,0,'b282285f-1200-5d75-a891-a022f6c257b1','Wiltona filicicola','b282285f-1200-5d75-a891-a022f6c257b1','Wiltona filicicola','582d8444-2e29-54ea-9648-0077d1ead56c','Wiltona filicicol','2577b1d7-7135-4191-b00d-f038f73964eb','Animalia|Arthropoda|Arachnida|Araneae|Tengellidae|Wiltona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('257ca396-67f8-4104-91b5-35b96bb79cd8','','','dde2c282-0705-528c-ae8f-af1622f15465','Limonomyces Stalpers & Loer.','Stalpers & Loer.',0,0,'d5fc8c66-aeca-59d5-965c-4448072edd8e','Limonomyces','d5fc8c66-aeca-59d5-965c-4448072edd8e','Limonomyces','d5fc8c66-aeca-59d5-965c-4448072edd8e','Limonomyces','257ca396-67f8-4104-91b5-35b96bb79cd8','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Limonomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('25817847-136f-43f3-b9b7-2130c5e680c4','','','de342109-13ce-5f7d-b82f-0280d444ec13','Buglossoides purpurocaerulea (L.) I.M.Johnst.','(L.) I.M.Johnst.',0,0,'ebf7210d-160d-5093-a410-3aaaaeec5f22','Buglossoides purpurocaerulea','ebf7210d-160d-5093-a410-3aaaaeec5f22','Buglossoides purpurocaerulea','081c82cf-1cee-5b3f-b853-e78dd5fd8294','Buglossoides purpurocaerule','25817847-136f-43f3-b9b7-2130c5e680c4','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Buglossoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25847d5a-6a0d-4306-9e61-420764f09b71','','','e11c28fd-bacb-5240-92c3-7626ac50fdac','Cryptobasidiales','',0,0,'e11c28fd-bacb-5240-92c3-7626ac50fdac','Cryptobasidiales','e11c28fd-bacb-5240-92c3-7626ac50fdac','Cryptobasidiales','e11c28fd-bacb-5240-92c3-7626ac50fdac','Cryptobasidiales','e6746bea-d91c-4d5d-b9bb-481f2237c4cd','Fungi|Basidiomycota|Exobasidiomycetes|Cryptobasidiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('2583bf25-5210-4dd2-ba76-a1a2b6dfd06e','','','b4c4c047-1a5b-5b26-aa83-97a41a0fa75d','Paradrymus exilirostris Bergroth, 1916','Bergroth, 1916',1916,0,'fc6083be-87a0-5379-8743-a984770c826b','Paradrymus exilirostris','fc6083be-87a0-5379-8743-a984770c826b','Paradrymus exilirostris','180448e4-54f5-5676-9830-e21750d16254','Paradrymus exilirostr','2583bf25-5210-4dd2-ba76-a1a2b6dfd06e','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Paradrymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('257fb4e5-545a-40b2-8019-bc930b161698','','','b2c0d068-3b4f-531f-8b66-98118214ef35','Hypaulax crenata (Boisduval, 1835)','(Boisduval, 1835)',1835,0,'7ac41086-f648-5c26-b451-c3b0aca4387b','Hypaulax crenata','7ac41086-f648-5c26-b451-c3b0aca4387b','Hypaulax crenata','9316ebe4-a6ed-5e9b-b4cb-8ccac982ee74','Hypaulax crenat','257fb4e5-545a-40b2-8019-bc930b161698','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Hypaulax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('258a5d27-e073-4562-bdaa-771c829f0f72','','','d77a1d78-56b8-57c5-ae6c-b1934135a210','Acaenosquilla','',0,0,'d77a1d78-56b8-57c5-ae6c-b1934135a210','Acaenosquilla','d77a1d78-56b8-57c5-ae6c-b1934135a210','Acaenosquilla','d77a1d78-56b8-57c5-ae6c-b1934135a210','Acaenosquilla','258a5d27-e073-4562-bdaa-771c829f0f72','Animalia|Arthropoda|Malacostraca|Stomatopoda|Tetrasquillidae|Acaenosquilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2586154e-ea58-4002-9b71-57f17a2f7278','','','ee62da21-a933-5eb9-b899-f822b8be418e','Potato virus X','',0,0,'','','','','','','2586154e-ea58-4002-9b71-57f17a2f7278','Virus|||Tymovirales|Alphaflexiviridae|Potexvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('25860f7c-2530-4f18-8d1a-9e946f4145ab','','','70255708-c72b-54d2-b475-67707da28495','Trachelomonas granulosa Playfair','Playfair',0,0,'5fe264f4-e113-55cb-94e4-b6df46fe8618','Trachelomonas granulosa','5fe264f4-e113-55cb-94e4-b6df46fe8618','Trachelomonas granulosa','f42b8d5d-cf9d-5314-b8ce-b59334079888','Trachelomonas granulos','25860f7c-2530-4f18-8d1a-9e946f4145ab','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25891cdd-73ea-44cd-a1cd-d6f0582b7e2b','','','3b19b640-25dc-5d44-b2c5-bdc00a9e077d','Satureja L.','L.',0,0,'fb61071e-c21a-58cc-8756-c2edd56e7d29','Satureja','fb61071e-c21a-58cc-8756-c2edd56e7d29','Satureja','fb61071e-c21a-58cc-8756-c2edd56e7d29','Satureja','25891cdd-73ea-44cd-a1cd-d6f0582b7e2b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Satureja','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('258f476e-0a5f-4fca-be3b-42a4394c4aff','','','40e26722-2363-593e-87ea-cca03815f1f9','Pholcomma hickmani Forster, 1964','Forster, 1964',1964,0,'18752cf0-3504-5bb7-a333-ad9980594767','Pholcomma hickmani','18752cf0-3504-5bb7-a333-ad9980594767','Pholcomma hickmani','bd4e64d2-7c7f-5169-b7e0-1a8fa0e89902','Pholcomma hickman','258f476e-0a5f-4fca-be3b-42a4394c4aff','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Pholcomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('278a827d-b26d-420d-b035-b958db73b246','','','35e2f9bd-faed-5020-8334-12c5d66f4a2f','Lophocolea subporosa var. inflexifolia (Steph.) L.Söderstr.','(Steph.) L.Söderstr.',0,0,'ff5f495b-2422-5108-9e18-97661c09cafa','Lophocolea subporosa inflexifolia','44df3136-757f-5c3f-b425-87d155d44462','Lophocolea subporosa var. inflexifolia','7ed7d293-2e9c-59d0-89b6-e9694a9823b3','Lophocolea subporos inflexifol','80228835-b1cd-4709-be8e-0e6b51da316f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('258dec1c-9003-486c-b3fc-c44fa6f5eccf','','','f3a31b39-8a09-5133-8734-c34b57ed1ae8','Onoba insculpta (R. Murdoch, 1905)','(R. Murdoch, 1905)',1905,0,'3636a90e-b28e-5635-8098-5b3799dbe056','Onoba insculpta','3636a90e-b28e-5635-8098-5b3799dbe056','Onoba insculpta','1cb173f4-b1be-5d2c-8b33-0ed838677b34','Onoba insculpt','258dec1c-9003-486c-b3fc-c44fa6f5eccf','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Onoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2793df61-3f6c-40fd-b696-159b4b6b812b','','','225dc182-f6ca-58ed-b7fa-ac8fd8561bf6','Scoparia declivis Philpott, 1918','Philpott, 1918',1918,0,'bae8544c-6ab3-56bd-b8e7-4a0971ec2b41','Scoparia declivis','bae8544c-6ab3-56bd-b8e7-4a0971ec2b41','Scoparia declivis','9914fb37-5bc0-5140-82da-0c3dcd983c4b','Scoparia decliu','2793df61-3f6c-40fd-b696-159b4b6b812b','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27932d8d-c491-4e4a-bf9f-4e5b44d09367','','','f1c99e19-bc89-585e-a6a8-b6e263f2cd54','Imperata cylindrica var. major (Nees) C.E.Hubb.','(Nees) C.E.Hubb.',0,0,'c9c96504-54d7-5c81-a917-b4ac5e443bfa','Imperata cylindrica major','07de076c-006e-5acb-8252-eccc3ae017bc','Imperata cylindrica var. major','1e73f650-ba01-5336-bf36-4dd1618af36a','Imperata cylindric maior','27932d8d-c491-4e4a-bf9f-4e5b44d09367','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Imperata','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('278ed23e-3ea6-4c5a-a6cc-569d081cd512','','','32b5726c-6a48-5423-9e00-8b9762e5ddd5','Molophilus pediformis Alexander, 1925','Alexander, 1925',1925,0,'b46a21a9-b6f7-56b6-b58e-db5d3a160bb6','Molophilus pediformis','b46a21a9-b6f7-56b6-b58e-db5d3a160bb6','Molophilus pediformis','aa053d40-bb6e-51e7-97df-ea238e62bcbc','Molophilus pediform','278ed23e-3ea6-4c5a-a6cc-569d081cd512','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27930c7b-7db4-4ff9-a35b-d19ed54ef4ab','','','3f20c3d2-c7a0-50bb-bea9-c542b2f68c95','Protoventuria elegantula (Rehm) M.E. Barr','(Rehm) M.E. Barr',0,0,'e805f46e-04ac-574b-8e64-a682777aaab2','Protoventuria elegantula','e805f46e-04ac-574b-8e64-a682777aaab2','Protoventuria elegantula','8b7c2f87-4d16-5fb1-9e8f-7290a989e113','Protoventuria elegantul','27930c7b-7db4-4ff9-a35b-d19ed54ef4ab','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Protoventuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2793f0d1-1d86-4327-8bf7-fb75eb43764b','','','60e8a2e0-1d1e-5221-957d-63f0e88a9b81','Balclutha incisa (Matsumura, 1902)','(Matsumura, 1902)',1902,0,'5274fb03-afb7-5d97-bbe5-c77078346d87','Balclutha incisa','5274fb03-afb7-5d97-bbe5-c77078346d87','Balclutha incisa','c5de39b3-901d-5645-a148-58e2e5eaa4a6','Balclutha incis','2793f0d1-1d86-4327-8bf7-fb75eb43764b','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Balclutha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27974d74-06e3-4c91-9d67-9ac89a8bc656','','','8687aa52-c814-54ff-8634-5a103f1185de','Cryptolechia lichenella Walker, 1964','Walker, 1964',1964,0,'6c45230c-cf69-50ac-8055-01fc8351e8b3','Cryptolechia lichenella','6c45230c-cf69-50ac-8055-01fc8351e8b3','Cryptolechia lichenella','d5d822ca-c6c4-553c-b2df-05fa22febd47','Cryptolechia lichenell','fa7f0a2f-1e2b-4776-b976-658af6ebacb0','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Cryptolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('279dccc3-2a38-483d-998b-06b4fe6b66a7','','','d6ed9a4e-dc48-5d48-84f6-35f89c5e7e5d','Linhomoeus','',0,0,'d6ed9a4e-dc48-5d48-84f6-35f89c5e7e5d','Linhomoeus','d6ed9a4e-dc48-5d48-84f6-35f89c5e7e5d','Linhomoeus','d6ed9a4e-dc48-5d48-84f6-35f89c5e7e5d','Linhomoeus','279dccc3-2a38-483d-998b-06b4fe6b66a7','Animalia|Nematoda|Adenophorea|Monhysterida|Linhomoeidae|Linhomoeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('279e6062-a441-4b10-90a8-04d2d4f6f1c5','','','62d2d1df-dd78-5bc5-bdfc-628febddb94a','Crocus isauricus Siehe ex Bowles','Siehe ex Bowles',0,0,'b6581d19-7476-513c-900c-369c71f8828a','Crocus isauricus','b6581d19-7476-513c-900c-369c71f8828a','Crocus isauricus','498e506f-b0e0-5a9e-9072-752956842f2b','Crocus isauric','279e6062-a441-4b10-90a8-04d2d4f6f1c5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('279fbdc1-ac3d-4494-bef7-2e48775cfe0f','','','bfd55a6e-3f76-58bd-b263-abcca6544b5a','Telaranea lindenbergii var. complanata J.J.Engel & G.L.Merr.','J.J.Engel & G.L.Merr.',0,0,'1ac5eccb-c4c5-5491-b0a7-331bfef45e99','Telaranea lindenbergii complanata','398e3654-ee37-565c-929e-331f28543b40','Telaranea lindenbergii var. complanata','6c658edd-dcbb-5657-a716-fa1c16ef5128','Telaranea lindenberg complanat','3a16ccb4-e75e-410b-af6f-0508cc30e391','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('27a072c7-204c-4801-aeda-85f312c86021','','','1c7b65b4-5531-50c6-bd7d-e012102ace5b','Meteorus pulchricornis (Wesmael, 1835)','(Wesmael, 1835)',1835,0,'c4a1e82c-0d57-5577-9c83-ab6a2a430244','Meteorus pulchricornis','c4a1e82c-0d57-5577-9c83-ab6a2a430244','Meteorus pulchricornis','3bd7d490-bcf1-595d-965b-479cc13ac7c9','Meteorus pulchricorn','27a072c7-204c-4801-aeda-85f312c86021','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Meteorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27a645e9-2e26-4774-afa9-3ce3f186d442','','','275a8df1-e9b3-5f18-b831-86b2866c5572','Stosicia','',0,0,'275a8df1-e9b3-5f18-b831-86b2866c5572','Stosicia','275a8df1-e9b3-5f18-b831-86b2866c5572','Stosicia','275a8df1-e9b3-5f18-b831-86b2866c5572','Stosicia','27a645e9-2e26-4774-afa9-3ce3f186d442','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Stosicia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('279fafa7-9220-4c84-9add-7be47cb91dee','','','2262ad96-f9fd-59d3-b51a-39c4c4668156','Sorghum bicolor (L.) Moench','(L.) Moench',0,0,'711fb6ab-7f7b-591d-b22c-0c04cafd9abf','Sorghum bicolor','711fb6ab-7f7b-591d-b22c-0c04cafd9abf','Sorghum bicolor','711fb6ab-7f7b-591d-b22c-0c04cafd9abf','Sorghum bicolor','279fafa7-9220-4c84-9add-7be47cb91dee','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sorghum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27a614d6-cc7f-430d-a3c6-2ba2e8e67ea7','','','68e4eb8b-6b13-5c10-a669-d70811f43fda','Bryomyces Döbbeler','Döbbeler',0,0,'0da64cb8-984a-51c8-9249-7c0fe153afad','Bryomyces','0da64cb8-984a-51c8-9249-7c0fe153afad','Bryomyces','0da64cb8-984a-51c8-9249-7c0fe153afad','Bryomyces','27a614d6-cc7f-430d-a3c6-2ba2e8e67ea7','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Bryomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('27a7e28a-b833-4734-8c49-62d5c12fe468','','','d67d3b42-0fc8-588c-98d7-525286f1ba47','Ochromonas perlata Doflein','Doflein',0,0,'ea47cbf6-ff95-533d-b2cd-b38343406281','Ochromonas perlata','ea47cbf6-ff95-533d-b2cd-b38343406281','Ochromonas perlata','87446954-0451-58f8-9161-953bb557d1e9','Ochromonas perlat','27a7e28a-b833-4734-8c49-62d5c12fe468','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Chromulinaceae|Ochromonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27a881c4-39f9-401e-9f7f-e79708f31384','','','141e68aa-8fa6-5f15-8bc3-7d2978629794','Congericola kabatai Hewitt, 1975','Hewitt, 1975',1975,0,'0e22344d-174b-5820-9f01-c7bec7c40529','Congericola kabatai','0e22344d-174b-5820-9f01-c7bec7c40529','Congericola kabatai','00cc72b5-e5ed-563e-aa8b-e3a1c9baf151','Congericola kabata','27a881c4-39f9-401e-9f7f-e79708f31384','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Hatschekiidae|Congericola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27a8d7cd-a4ba-44f8-94fa-e0bffe331ea8','','','ea69dd9a-d449-5066-acbf-b2fd21936093','Cyphella capula (Holmsk.) Fr.','(Holmsk.) Fr.',0,0,'e8e2ca68-3361-5db4-ae44-f4a9cda44cde','Cyphella capula','e8e2ca68-3361-5db4-ae44-f4a9cda44cde','Cyphella capula','3cb887ed-b9ed-5140-9073-b42e7e484d32','Cyphella capul','846dd090-b75b-4c28-91fe-ba2ffad58323','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27a932c6-15f9-44fd-af94-7136864077c9','','','12932f01-66a9-58c4-8c79-a6c9f3b9bf60','Mysida','',0,0,'12932f01-66a9-58c4-8c79-a6c9f3b9bf60','Mysida','12932f01-66a9-58c4-8c79-a6c9f3b9bf60','Mysida','12932f01-66a9-58c4-8c79-a6c9f3b9bf60','Mysida','27a932c6-15f9-44fd-af94-7136864077c9','Animalia|Arthropoda|Malacostraca|Mysida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('27ad7f4e-9ee4-40d7-8dcd-8ec3cc34fb45','','','90739478-f97f-57bd-9bba-40906c222c33','Echinorhinus cookei Pietschmann, 1928','Pietschmann, 1928',1928,0,'625a2aa2-d7c2-5a67-a3fc-50ed9c07f812','Echinorhinus cookei','625a2aa2-d7c2-5a67-a3fc-50ed9c07f812','Echinorhinus cookei','10152310-072c-5d04-be92-081ddc88d183','Echinorhinus cooke','27ad7f4e-9ee4-40d7-8dcd-8ec3cc34fb45','Animalia|Chordata|Chondrichthyes|Squaliformes|Echinorhinidae|Echinorhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27aaa718-e654-476f-a0b2-5507937afb3f','','','dab7c26f-9273-539a-b319-4ce0ddf50fc0','Cyphon signatus Broun, 1886','Broun, 1886',1886,0,'b3ee47e7-9619-5ef3-8ae6-28b2a4365c03','Cyphon signatus','b3ee47e7-9619-5ef3-8ae6-28b2a4365c03','Cyphon signatus','f077e2dd-bdbe-596b-9453-979af0f9866c','Cyphon signat','1003fd68-aec2-4a38-bdb6-4317fb6217f0','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27aa39e3-9d90-4632-b575-d8836bc37636','','','82270a91-dc9f-5b66-b6e9-dd849abe2969','Eupenicillium inusitatum D.B. Scott','D.B. Scott',0,0,'cd915e4c-9976-5dd7-bdcf-93b6ae683c1e','Eupenicillium inusitatum','cd915e4c-9976-5dd7-bdcf-93b6ae683c1e','Eupenicillium inusitatum','c572a834-34f3-50eb-bb0c-1d6b905d4481','Eupenicillium inusitat','f3e53dcc-27d7-49db-b71a-491c782bace7','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27abd936-6496-46e1-96d6-de91861e369f','','','9ccf1acd-9265-5f1e-81ea-1e26085027f2','Danthonia pauciflora R.Br.','R.Br.',0,0,'05218ac0-694a-5afb-94de-66a642d10b99','Danthonia pauciflora','05218ac0-694a-5afb-94de-66a642d10b99','Danthonia pauciflora','970462bf-d97f-54b5-80dd-35b38ea3d326','Danthonia pauciflor','481080c8-d88b-43e9-83b4-247e023a9347','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27b172be-858a-482c-9305-5ab554a730e0','','','d4cf3982-da6a-5269-bc25-53d3f349e901','Euthenarus puncticollis Bates, 1874','Bates, 1874',1874,0,'a742f1b1-643d-5c5f-849c-7a693834f73c','Euthenarus puncticollis','a742f1b1-643d-5c5f-849c-7a693834f73c','Euthenarus puncticollis','d810652c-9d4f-5ad3-97fd-3ab5af7cca71','Euthenarus puncticoll','27b172be-858a-482c-9305-5ab554a730e0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Euthenarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27b66cd3-4608-44e0-9014-5afe8b3a9204','','','889a3bb8-430d-518b-bac4-c53f336730df','Purpurocardia reinga (Powell, 1933)','(Powell, 1933)',1933,0,'d26338b2-2978-5f37-a03b-01236c6cc84d','Purpurocardia reinga','d26338b2-2978-5f37-a03b-01236c6cc84d','Purpurocardia reinga','6712c77a-7920-5b4f-8d92-4094585f9cac','Purpurocardia reing','27b66cd3-4608-44e0-9014-5afe8b3a9204','Animalia|Mollusca|Bivalvia|Veneroida|Carditidae|Purpurocardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27b5dfa2-4a9e-4438-9a5d-d37f44656563','','','6049dda6-2867-54d4-9602-8d6d9c9ed245','Aristida longespica Poir.','Poir.',0,0,'f0e0c2a9-15b2-5536-8436-aa014436e0e2','Aristida longespica','f0e0c2a9-15b2-5536-8436-aa014436e0e2','Aristida longespica','cb3df06d-2f27-596d-bc0f-d18bd7589b22','Aristida longespic','27b5dfa2-4a9e-4438-9a5d-d37f44656563','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Aristida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27ba3b02-4e2e-4ba1-9b34-44efae51aa72','','','4eaf4b97-21f2-54e1-af33-0cd27b2f8208','Telimena Racib.','Racib.',0,0,'a5300ba6-deac-5762-80c4-0ed4cd7774c0','Telimena','a5300ba6-deac-5762-80c4-0ed4cd7774c0','Telimena','a5300ba6-deac-5762-80c4-0ed4cd7774c0','Telimena','27ba3b02-4e2e-4ba1-9b34-44efae51aa72','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Telimenaceae|Telimena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('27b7eff3-365a-4a24-a6a6-519f67acddbd','','','e56300c9-8374-5176-b4ed-b12bf1a31111','Herbertia lahue (Molina) Goldblatt','(Molina) Goldblatt',0,0,'df3eea0d-b281-5582-aae9-0c658ff468cd','Herbertia lahue','df3eea0d-b281-5582-aae9-0c658ff468cd','Herbertia lahue','cae75704-f731-505d-b1ea-ce10e6530a57','Herbertia lahu','27b7eff3-365a-4a24-a6a6-519f67acddbd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Herbertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27bb3858-cefd-46de-821f-171def1a9b1d','','','50fd9f7a-6b20-5476-85b7-4eefdb52d28d','Icosidesmus species','',0,0,'09b44772-f5fc-5ce3-828b-1fa80b02a234','Icosidesmus','09b44772-f5fc-5ce3-828b-1fa80b02a234','Icosidesmus','09b44772-f5fc-5ce3-828b-1fa80b02a234','Icosidesmus','27bb3858-cefd-46de-821f-171def1a9b1d','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Icosidesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('27b91754-54aa-4907-95d9-b0cf1df844f1','','','522dfbaa-b90a-52e9-81d0-b9dce2f26e1e','Gnathifera','',0,0,'522dfbaa-b90a-52e9-81d0-b9dce2f26e1e','Gnathifera','522dfbaa-b90a-52e9-81d0-b9dce2f26e1e','Gnathifera','522dfbaa-b90a-52e9-81d0-b9dce2f26e1e','Gnathifera','27b91754-54aa-4907-95d9-b0cf1df844f1','Animalia|Gnathifera||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('27baff83-00ca-4264-abc3-a4286b30028d','','','f854f269-723a-5d98-bd2e-bcfc41a5dbfa','Gynoplistia moanae Alexander, 1951','Alexander, 1951',1951,0,'2ea74111-4715-5b35-9033-6e3b5a2cefcf','Gynoplistia moanae','2ea74111-4715-5b35-9033-6e3b5a2cefcf','Gynoplistia moanae','ec3b9166-5969-52ce-9911-9978925ea407','Gynoplistia moan','27baff83-00ca-4264-abc3-a4286b30028d','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27b90c5f-32c1-4402-8582-b836b2426aee','','','c0e3a620-dae9-507c-9a41-d99ebeda2091','Heliocidaris tuberculata (Lamarck, 1816)','(Lamarck, 1816)',1816,0,'b2f60adf-0cae-5e24-a897-5ce18cfb9caf','Heliocidaris tuberculata','b2f60adf-0cae-5e24-a897-5ce18cfb9caf','Heliocidaris tuberculata','e160df1b-20d8-550b-9896-2762f04aaaba','Heliocidaris tuberculat','27b90c5f-32c1-4402-8582-b836b2426aee','Animalia|Echinodermata|Echinoidea|Echinoida|Echinometridae|Heliocidaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27c19452-52f8-4321-a6b1-2f09863cd0d1','','','2b85ccfb-7b11-5940-bba2-ded3fbecf848','Stuckenia Börner','Börner',0,0,'78ef072c-c1a9-50c4-aaba-5b851e7ea66b','Stuckenia','78ef072c-c1a9-50c4-aaba-5b851e7ea66b','Stuckenia','78ef072c-c1a9-50c4-aaba-5b851e7ea66b','Stuckenia','27c19452-52f8-4321-a6b1-2f09863cd0d1','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Potamogetonaceae|Stuckenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('27c458ec-d0d6-45b5-8f08-28598e429c29','','','426e67f6-3af4-5dbd-b998-068d33301174','Paranesoneus sparsior (Cameron, 1945)','(Cameron, 1945)',1945,0,'23200347-6f75-5b2b-b0b6-f40cdc3949e5','Paranesoneus sparsior','23200347-6f75-5b2b-b0b6-f40cdc3949e5','Paranesoneus sparsior','23200347-6f75-5b2b-b0b6-f40cdc3949e5','Paranesoneus sparsior','27c458ec-d0d6-45b5-8f08-28598e429c29','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paranesoneus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27c26c26-37d6-4922-9df8-b1408ebc635f','','','4d032827-b7f3-5899-b1bf-65cdd8c247b0','Parodiopsis advena Syd.','Syd.',0,0,'be106b22-6b05-57a6-bd25-92faa099a415','Parodiopsis advena','be106b22-6b05-57a6-bd25-92faa099a415','Parodiopsis advena','5fa281e5-d267-59ce-974d-8a1b9e4d3b8d','Parodiopsis aduen','27c26c26-37d6-4922-9df8-b1408ebc635f','Fungi|Ascomycota|Dothideomycetes||Parodiopsidaceae|Parodiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27c7dbc6-3804-4ff0-aa44-00ea9a6c59ae','','','4ec324c3-5560-549c-9368-84f23107620f','Uromyces tweedianus (Arthur) Barthol.','(Arthur) Barthol.',0,0,'e65f127e-35fb-55cd-9417-84832d569e89','Uromyces tweedianus','e65f127e-35fb-55cd-9417-84832d569e89','Uromyces tweedianus','c372d1a3-be44-55f7-acad-f465321d7c59','Uromyces tweedian','c92d9c83-dae2-48d1-955f-ed4f2ec4e9ae','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27bdb93f-1aad-4db1-ae3f-fbf3ce48e2c1','','','a22e025f-91dc-520b-aad1-3b72e3d6f833','Arachnomyces minimus Malloch & Cain','Malloch & Cain',0,0,'0a375e84-33b2-595e-a971-62589b3b9092','Arachnomyces minimus','0a375e84-33b2-595e-a971-62589b3b9092','Arachnomyces minimus','c1cb6718-394c-5861-8fdd-272d404d9f44','Arachnomyces minim','27bdb93f-1aad-4db1-ae3f-fbf3ce48e2c1','Fungi|Ascomycota|Eurotiomycetes|Arachnomycetales|Arachnomycetaceae|Arachnomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27c70f3f-f0e6-4ac1-92a7-44b6fa5099eb','','','9f5bde32-dcef-5243-a031-43086d42a8c6','Amigdoscalpellum','',0,0,'9f5bde32-dcef-5243-a031-43086d42a8c6','Amigdoscalpellum','9f5bde32-dcef-5243-a031-43086d42a8c6','Amigdoscalpellum','9f5bde32-dcef-5243-a031-43086d42a8c6','Amigdoscalpellum','27c70f3f-f0e6-4ac1-92a7-44b6fa5099eb','Animalia|Arthropoda|Maxilopoda|Scalpelliformes|Scalpellidae|Amigdoscalpellum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('27c8715f-5194-43d5-a42c-4f484ae883ed','','','569d2dd8-bcf9-51f6-a224-d7d16b2ff1cf','Amphineurus hudsoni Edwards, 1923','Edwards, 1923',1923,0,'bda045b3-a2fd-5de0-b979-8ca883439161','Amphineurus hudsoni','bda045b3-a2fd-5de0-b979-8ca883439161','Amphineurus hudsoni','9cde20d5-4b51-5019-86ea-53243c80fa3d','Amphineurus hudson','27c8715f-5194-43d5-a42c-4f484ae883ed','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27cd40d1-b989-465d-bdb1-88721220464b','','','4ae084f0-0410-5f84-913f-f7fb402cb734','Metarhizium flavoviride var. pemphigi Driver & Milner','Driver & Milner',0,0,'8c98c24b-0417-5ba2-8e33-1a5a4446515c','Metarhizium flavoviride pemphigi','b1fa70e5-0393-5158-9b22-6ac866be562c','Metarhizium flavoviride var. pemphigi','fb973319-0cb8-548d-a4cc-a32841dc2c80','Metarhizium flauouirid pemphig','27cd40d1-b989-465d-bdb1-88721220464b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Metarhizium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('27cc8bfe-c17b-4282-9f48-c5818a4974d2','','','783eb6ed-4f1e-553a-8869-f95d4f130a16','Claudopus subargillaceus Kauffman','Kauffman',0,0,'13973a74-1553-54d7-837e-b967cdf3a989','Claudopus subargillaceus','13973a74-1553-54d7-837e-b967cdf3a989','Claudopus subargillaceus','831dd966-7dff-5cd7-8db9-0e312509ca26','Claudopus subargillace','197533d3-047e-4256-99e4-62583305b5ff','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Claudopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26f95b6e-09a6-4948-b0df-3ad110b83b58','','','3d381781-2f48-5304-ba86-84339b4341de','Loramyces W. Weston','W. Weston',0,0,'3dc6ea44-9c00-543f-9142-76853ea13dff','Loramyces','3dc6ea44-9c00-543f-9142-76853ea13dff','Loramyces','3dc6ea44-9c00-543f-9142-76853ea13dff','Loramyces','26f95b6e-09a6-4948-b0df-3ad110b83b58','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Loramyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('27d0a465-1d62-45c5-9aa3-2c24209a8808','','','3558d5b7-84c0-5e12-bb99-624f54528dc0','Bovista brunnea Berk.','Berk.',0,0,'280ef0b4-4a3e-5b9e-8674-fc40f4f92d13','Bovista brunnea','280ef0b4-4a3e-5b9e-8674-fc40f4f92d13','Bovista brunnea','550b7252-2b3d-589f-b326-d5c5c3844408','Bovista brunne','27d0a465-1d62-45c5-9aa3-2c24209a8808','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27d06a1d-e312-401c-91fa-738f22553431','','','336feb20-c402-5264-926f-4379dc6dad43','Tachys oreobius Broun, 1893','Broun, 1893',1893,0,'a1964ed9-4f50-52ee-bc4c-e81fa216c844','Tachys oreobius','a1964ed9-4f50-52ee-bc4c-e81fa216c844','Tachys oreobius','3154d934-75a8-502d-8b23-1e420c3fef5f','Tachys oreob','608d1063-2d27-4f70-ad96-e9ce38970f13','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26fc82e3-cd7f-494f-8d7f-64af305b784e','','','6dba8df1-1876-52fb-bb8d-b29bda8c6eaa','Orgyia antiqua (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'aed9706a-3f9b-5951-bd3c-d838accd77bb','Orgyia antiqua','aed9706a-3f9b-5951-bd3c-d838accd77bb','Orgyia antiqua','acab913f-a672-5246-8e8e-5964a9f8e141','Orgyia antiqu','26fc82e3-cd7f-494f-8d7f-64af305b784e','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Orgyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27d09e9f-23bb-4bdf-8061-5dd8f5a85820','','','cf20bf24-0b4c-56dc-91e8-58c59233dcf2','Fusarium solani var. caeruleum (Lib. ex Sacc.) C. Booth','(Lib. ex Sacc.) C. Booth',0,0,'09062452-acc7-5dcd-9094-38fcf89171f5','Fusarium solani caeruleum','3f545691-2e2c-5e42-849d-777965322b6f','Fusarium solani var. caeruleum','5712aca7-5c99-5fd7-9b2b-05da20567be6','Fusarium solan caerule','2ee39814-18e6-4232-b3f2-ec74b77f9d4a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('27cf9ef5-a692-4bf9-a460-e60f06b1e4d4','','','3da65759-9371-53fa-8cd3-3c29bc55e47d','Cercospora escalloniae Marchion.','Marchion.',0,0,'ff161dcf-c057-5e3f-b3a3-8b431b699761','Cercospora escalloniae','ff161dcf-c057-5e3f-b3a3-8b431b699761','Cercospora escalloniae','70910bca-b86d-56a9-a28b-9cd8845b4607','Cercospora escalloni','286132cc-24e1-4db8-a00b-e7464027a1b5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26ff398e-ab55-4f8e-a9c8-38b204ca66bb','','','c7e298c2-d0d9-53b3-8fea-042c4d22e736','Lanceoppia turki (Hammer, 1968)','(Hammer, 1968)',1968,0,'499c7ded-ecb7-515d-81d4-8759a8184fb1','Lanceoppia turki','499c7ded-ecb7-515d-81d4-8759a8184fb1','Lanceoppia turki','bc4fbe18-cbc8-58e0-b9d5-e7d272a2bbc0','Lanceoppia turk','26ff398e-ab55-4f8e-a9c8-38b204ca66bb','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26ffa705-ef3e-4707-b751-4cb2564fcfb0','','','68f8b5eb-a513-5a28-94d7-4ba83b81fee5','Agaricus clypeolarius sensu Berk.','',0,0,'19d4c72f-64ff-5606-8634-838688163b07','Agaricus clypeolarius','19d4c72f-64ff-5606-8634-838688163b07','Agaricus clypeolarius','680c4e6a-5ac8-5270-8116-12314a7e98f9','Agaricus clypeolar','34258ae6-b2cf-448a-8daf-3a28c7238d78','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('26fe0718-d081-4c06-b6fa-62091da6b173','','','19aa6e39-78db-5c2e-b7b7-7e7b0d6179a9','Stereocaulon ramulosum var. submollescens (Nyl.) I.M.Lamb','(Nyl.) I.M.Lamb',0,0,'3bdb731c-7b22-592f-ab21-a3e7fc6d0bd8','Stereocaulon ramulosum submollescens','dff8c12d-5082-5ed9-8dc2-84e828cbd256','Stereocaulon ramulosum var. submollescens','9d93a5a0-ba6c-5f1f-9d91-95b5ab095bea','Stereocaulon ramulos submollescens','0243d332-3751-48a7-a0a4-cafb046efbad','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Stereocaulon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('27004f2f-3ddf-46ac-9627-cc4f3c0a3e13','','','9f36e8c3-f68a-59d4-a422-0ab77e6523a6','Peronospora effusa var. polygoni Thüm.','Thüm.',0,0,'2e35b91c-c747-5354-8b3e-edb960d93f91','Peronospora effusa polygoni','0ae39dbc-38e8-5808-855f-29819794f8b4','Peronospora effusa var. polygoni','18b7466c-0726-5729-8fae-0a5b7851a99f','Peronospora effus polygon','8733e612-22e7-4921-9b00-487ce9f4e327','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2703ae52-1024-48c3-96b8-51e27ac4ab89','','','bb1166ed-61b1-51c6-96f5-1a41c8285acd','Deleatidium myzobranchia Phillips, 1930','Phillips, 1930',1930,0,'48f80f96-1de8-5995-b778-2ad1a1fe8ef1','Deleatidium myzobranchia','48f80f96-1de8-5995-b778-2ad1a1fe8ef1','Deleatidium myzobranchia','3dcb0a7c-e175-5a5a-97fe-4420434bde2e','Deleatidium myzobranch','2703ae52-1024-48c3-96b8-51e27ac4ab89','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Deleatidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('270704ed-26d3-41ae-9a93-530ad8b9412c','','','46a95bc8-a152-5b28-b964-fa4509637e02','Macteola','',0,0,'46a95bc8-a152-5b28-b964-fa4509637e02','Macteola','46a95bc8-a152-5b28-b964-fa4509637e02','Macteola','46a95bc8-a152-5b28-b964-fa4509637e02','Macteola','270704ed-26d3-41ae-9a93-530ad8b9412c','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Macteola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('27078629-1da2-4449-acc1-4b82e0b49852','','','a982a0f8-5537-5619-b66e-fd92a1f0f596','Chiastosella exuberans Gordon, 1989','Gordon, 1989',1989,0,'3ef2e19e-28d4-5a64-b774-cb90c2197ba8','Chiastosella exuberans','3ef2e19e-28d4-5a64-b774-cb90c2197ba8','Chiastosella exuberans','3ef2e19e-28d4-5a64-b774-cb90c2197ba8','Chiastosella exuberans','27078629-1da2-4449-acc1-4b82e0b49852','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Escharinidae|Chiastosella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2706d7fb-3e9c-40be-a0db-b6285b8694bc','','','3d3dd0b2-6c6a-5d52-b8ac-10aefbba80df','Nimba','',0,0,'3d3dd0b2-6c6a-5d52-b8ac-10aefbba80df','Nimba','3d3dd0b2-6c6a-5d52-b8ac-10aefbba80df','Nimba','3d3dd0b2-6c6a-5d52-b8ac-10aefbba80df','Nimba','2706d7fb-3e9c-40be-a0db-b6285b8694bc','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lacernidae|Nimba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2703f010-a9f0-4917-a66c-7da9899c3ec3','','','ec7e96ea-3b02-5385-8a3a-68c32c4a4203','Ctenocephalides canis (Curtis, 1826)','(Curtis, 1826)',1826,0,'626460a5-75da-5d41-8277-ff52e89742d8','Ctenocephalides canis','626460a5-75da-5d41-8277-ff52e89742d8','Ctenocephalides canis','4dcb173f-1c11-598d-b346-6e7f86bdf945','Ctenocephalides can','2703f010-a9f0-4917-a66c-7da9899c3ec3','Animalia|Arthropoda|Insecta|Siphonaptera|Pulicidae|Ctenocephalides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2706e68c-aebb-408f-918e-bd5610e1f261','','','a2328082-c09b-52d9-8954-904cb7301b84','Tychanopais pictulus Broun, 1893','Broun, 1893',1893,0,'1a7bc2b5-494f-58d5-8a16-a1185eb839fc','Tychanopais pictulus','1a7bc2b5-494f-58d5-8a16-a1185eb839fc','Tychanopais pictulus','be978a74-8384-574c-8a9e-f0b347e99177','Tychanopais pictul','2706e68c-aebb-408f-918e-bd5610e1f261','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Tychanopais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('270dcd9e-6b84-43af-9c17-02216adddf88','','','62d63bf7-81b2-5b6b-b992-01dcbdf68152','Phomopsis species','',0,0,'24c4adbc-a1ff-5a84-9754-629dc57c74f0','Phomopsis','24c4adbc-a1ff-5a84-9754-629dc57c74f0','Phomopsis','24c4adbc-a1ff-5a84-9754-629dc57c74f0','Phomopsis','270dcd9e-6b84-43af-9c17-02216adddf88','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('27022f09-3e5f-4915-8522-611a5432d92b','','','bc4bbd51-1b3d-5ea5-9cb4-c4f3e2211cb8','Gynacantha vanuatua Theischinger, Marinov and Bybee, 2020','Theischinger, Marinov and Bybee, 2020',2020,0,'26351433-19d5-5490-aa3c-90f45042e942','Gynacantha vanuatua','26351433-19d5-5490-aa3c-90f45042e942','Gynacantha vanuatua','4c9766e5-d99c-589e-92b4-733af6a29a07','Gynacantha uanuatu','27022f09-3e5f-4915-8522-611a5432d92b','Animalia|Arthropoda|Insecta|Odonata|Aeshnidae|Gynacantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('270a651f-a108-4120-8bdc-7d6299aad43b','','','b16cb194-35aa-53b3-95ac-60936b1c175e','Asterina alchorneae Syd.','Syd.',0,0,'a516d18e-d616-533f-ae71-180f656fd964','Asterina alchorneae','a516d18e-d616-533f-ae71-180f656fd964','Asterina alchorneae','bf9fbb69-a6f9-5d22-8f23-a7bad75bd693','Asterina alchorne','270a651f-a108-4120-8bdc-7d6299aad43b','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2709e8f8-db74-488f-beff-8561ef4643a4','','','353f6c0b-16b8-56c6-940f-b0b5e76bbc2f','Stereocaulon gregarium Redinger','Redinger',0,0,'beaa9f86-fd67-5b14-b70e-921798b52b61','Stereocaulon gregarium','beaa9f86-fd67-5b14-b70e-921798b52b61','Stereocaulon gregarium','f93200a7-e323-5a19-b7f2-0683d5093632','Stereocaulon gregari','2709e8f8-db74-488f-beff-8561ef4643a4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Stereocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('270efd73-c884-468f-9cb5-f4a322d0eda3','','','0e1b0f29-8332-5f61-a6dd-83da87d27abd','Heleopera petricola amethystea Penard, 1899','Penard, 1899',1899,0,'2fd9310e-8997-5852-b9c7-743764cbe9fd','Heleopera petricola amethystea','2fd9310e-8997-5852-b9c7-743764cbe9fd','Heleopera petricola amethystea','48a4f078-7f93-57e3-ae33-55461bb1788e','Heleopera petricol amethyste','270efd73-c884-468f-9cb5-f4a322d0eda3','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Heleoperidae|Heleopera','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('27123740-76e6-4af9-9a5c-4d0b23411482','','','1d55cdf6-1a4f-516e-b363-12587cd90d55','Metrosideros collina ''Tahiti''','',0,0,'4029a5c4-eac2-5243-a7ad-7b91a4f1a602','Metrosideros collina','4029a5c4-eac2-5243-a7ad-7b91a4f1a602','Metrosideros collina','6b8d8b22-30d4-5b79-a3f2-f8254d5150b5','Metrosideros collin','27123740-76e6-4af9-9a5c-4d0b23411482','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('270fca1e-7d25-43f0-b6ff-57f8688a80a0','','','f659eef2-7a3e-5984-8db6-41075ae3df2e','Suberites perfectus Ridley & Dendy, 1886','Ridley & Dendy, 1886',1886,0,'830dd3aa-b61f-5b51-8f92-e13d60d60c83','Suberites perfectus','830dd3aa-b61f-5b51-8f92-e13d60d60c83','Suberites perfectus','e6536493-e249-5cc8-a276-4f0b724e4194','Suberites perfect','270fca1e-7d25-43f0-b6ff-57f8688a80a0','Animalia|Porifera|Demospongiae|Hadromerida|Suberitidae|Suberites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2711db7c-7355-4034-8119-8db48f19dfb9','','','95e17758-cc54-56ad-98d2-825f24f98a1b','Lyperobius spedenii Broun, 1917','Broun, 1917',1917,0,'eca5b4b9-8392-5688-b047-51704fcedc74','Lyperobius spedenii','eca5b4b9-8392-5688-b047-51704fcedc74','Lyperobius spedenii','ada85145-e45a-5bb6-8890-fe42f048edd3','Lyperobius speden','2711db7c-7355-4034-8119-8db48f19dfb9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lyperobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27175b1d-8395-477f-80c9-576d0ee2f5aa','','','b3b23e13-e8d7-5973-93db-d2dbe5056651','Zealochus abominosus Khalaim and Ward, 2019','Khalaim and Ward, 2019',2019,0,'512b1fec-9df9-5012-b9cd-27c00e66c3c4','Zealochus abominosus','512b1fec-9df9-5012-b9cd-27c00e66c3c4','Zealochus abominosus','465f89d5-4696-58dc-a115-7df9156e351f','Zealochus abominos','27175b1d-8395-477f-80c9-576d0ee2f5aa','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Zealochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2716c37c-a712-46c2-9d89-47bee9643738','','','43ad5f81-39d8-57d8-8be1-bcb412364c74','Pachnodium H.P. Upadhyay & W.B. Kendr.','H.P. Upadhyay & W.B. Kendr.',0,0,'294b5222-5060-50c3-bd29-a53fa5dec447','Pachnodium','294b5222-5060-50c3-bd29-a53fa5dec447','Pachnodium','294b5222-5060-50c3-bd29-a53fa5dec447','Pachnodium','16b0fc2d-16f9-486e-aa64-3b1551aa4f4d','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Pachnodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2719ec38-bedd-4d21-b413-a826315e0783','','','2997cd33-5da3-5804-ab23-425aa708dade','Gaultheria epiphyta Colenso','Colenso',0,0,'5532fd89-c043-5171-a932-e21cc604057d','Gaultheria epiphyta','5532fd89-c043-5171-a932-e21cc604057d','Gaultheria epiphyta','d0145e51-9887-561a-b76a-0aa2152af090','Gaultheria epiphyt','b85e0a98-3cc0-4b1e-bc20-9fcb347835c0','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27220b43-777a-4e17-b03a-1525fde407a2','','','97915b2f-0338-5f2b-ba68-a8c8b395874d','Laevidentalium species 2 (NZOI P927)','',0,0,'75acaee6-74c1-5391-b326-5516a8aac2a8','Laevidentalium','75acaee6-74c1-5391-b326-5516a8aac2a8','Laevidentalium','75acaee6-74c1-5391-b326-5516a8aac2a8','Laevidentalium','27220b43-777a-4e17-b03a-1525fde407a2','Animalia|Mollusca|Scaphopoda|Dentaliida|Laevidentaliidae|Laevidentalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('271d3d49-edbd-48b0-bd21-00687afe6874','','','8c2c3ee4-e5dc-5edd-8aa0-cb60e97273ec','Ascidium fusiforme C.Knight','C.Knight',0,0,'874908f6-a771-550b-bb73-ba65e1eb70da','Ascidium fusiforme','874908f6-a771-550b-bb73-ba65e1eb70da','Ascidium fusiforme','7d8e3240-642f-5735-b036-93a3bf9c678b','Ascidium fusiform','b26564c3-d432-406a-9f8f-ca7d5f2ee4de','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Ascidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('271af8e1-e424-4b8a-b75d-7dd108d1d8f1','','','d7f352a1-0cb8-55af-9709-d5a35549f553','Wahlenbergia vernicosa J.A.Petterson','J.A.Petterson',0,0,'f1bca160-2be5-5c1b-a587-95e951b6b628','Wahlenbergia vernicosa','f1bca160-2be5-5c1b-a587-95e951b6b628','Wahlenbergia vernicosa','ca0d61c7-851c-5efc-bfd4-4fedb22a660d','Wahlenbergia uernicos','271af8e1-e424-4b8a-b75d-7dd108d1d8f1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27261fa9-c580-4fc6-89d6-09ac6ce95c12','','','8c362ef6-9f2b-55fb-bbea-8a703db3bb5f','Rissoidae','',0,0,'8c362ef6-9f2b-55fb-bbea-8a703db3bb5f','Rissoidae','8c362ef6-9f2b-55fb-bbea-8a703db3bb5f','Rissoidae','8c362ef6-9f2b-55fb-bbea-8a703db3bb5f','Rissoidae','27261fa9-c580-4fc6-89d6-09ac6ce95c12','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('27210af4-5bfc-46e1-a9ad-ea075e20ff1d','','','1312c5ce-3276-5442-a12d-0cb707eb3b75','Cylindrocladium spathulatum El-Gholl, Kimbr., E.L. Barnard, Alfieri & Schoult.','El-Gholl, Kimbr., E.L. Barnard, Alfieri & Schoult.',0,0,'1e23d2f2-7eda-5487-a82d-bf718376e758','Cylindrocladium spathulatum','1e23d2f2-7eda-5487-a82d-bf718376e758','Cylindrocladium spathulatum','4c298e29-bb6d-54c2-bbd9-00a147f21b38','Cylindrocladium spathulat','5ab9da98-1f6a-4e0d-aa84-e8af1a03b250','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27249569-b37a-4ce8-9f6d-3dc1df3805f7','','','34f89357-7127-523e-83c9-0caba9d5bd72','Dracophyllum longifolium (J.R.Forst. & G.Forst.) R.Br. ex Roemer & Schult. var. longifolium','',0,0,'9e7c6420-d716-51d0-9068-65a6af0b2509','Dracophyllum longifolium longifolium','2379f3c8-cd47-5c8f-b61d-4ab9ed73668e','Dracophyllum longifolium var. longifolium','3ef9a73b-9591-51e2-b6c6-a892a2d7859a','Dracophyllum longifoli longifoli','27249569-b37a-4ce8-9f6d-3dc1df3805f7','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('272f1ac5-f538-488d-bfc5-04e614bb7bea','','','212c788e-3918-5477-9d0a-6052714f565e','Remispora quadriremis (Höhnk) Kohlm.','(Höhnk) Kohlm.',0,0,'97fe52f6-1c06-5606-a292-a6a9165fdee8','Remispora quadriremis','97fe52f6-1c06-5606-a292-a6a9165fdee8','Remispora quadriremis','fc082a38-b9f6-50e2-87b6-9a2ebe92f642','Remispora quadrirem','272f1ac5-f538-488d-bfc5-04e614bb7bea','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Remispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2733f0e4-89cc-44bd-bc1e-6776225608d0','','','d79d2eb7-c61c-5631-8245-01d3a1489713','Systellaspis','',0,0,'d79d2eb7-c61c-5631-8245-01d3a1489713','Systellaspis','d79d2eb7-c61c-5631-8245-01d3a1489713','Systellaspis','d79d2eb7-c61c-5631-8245-01d3a1489713','Systellaspis','2733f0e4-89cc-44bd-bc1e-6776225608d0','Animalia|Arthropoda|Malacostraca|Decapoda|Oplophoridae|Systellaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2734f76b-da47-40e3-9b8a-79dbc02c7b09','','','f9581e09-c04a-5049-904f-81b177c1566c','Poria flavicans sensu G. Cunn.','',0,0,'06517382-fd75-56bb-87f8-85450ed8e8e1','Poria flavicans','06517382-fd75-56bb-87f8-85450ed8e8e1','Poria flavicans','255a406c-d482-5821-b0f9-304c2fa2f25e','Poria flauicans','3f35a212-4e25-44e3-9afe-f20cb15aeefe','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('273b864a-cc35-4958-a8d7-1b979cefe8b1','','','0b5a8009-9d24-5430-a1aa-e195430a0b56','Catapodium Link','Link',0,0,'af494c85-caf3-595a-ae36-f8d6fe35de43','Catapodium','af494c85-caf3-595a-ae36-f8d6fe35de43','Catapodium','af494c85-caf3-595a-ae36-f8d6fe35de43','Catapodium','273b864a-cc35-4958-a8d7-1b979cefe8b1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Catapodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2736dfbe-b96b-4f37-b4a0-86599f7d5424','','','eefb6b0c-96bf-5757-bad7-f7e27926ff76','Raoulia hookeri Allan','Allan',0,0,'cb693009-88e0-5e47-8d50-3b21407e2542','Raoulia hookeri','cb693009-88e0-5e47-8d50-3b21407e2542','Raoulia hookeri','cc60037d-f7cb-543b-b396-43ee4724f76f','Raoulia hooker','2736dfbe-b96b-4f37-b4a0-86599f7d5424','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('273a3832-16be-4e44-8d2c-242b79a87795','','','b583982b-f418-5fcf-9be5-4bc6146759e9','Meonochilus placens (Broun, 1880)','(Broun, 1880)',1880,0,'6f3a5dee-315d-58f0-9a2b-51f7f4430de6','Meonochilus placens','6f3a5dee-315d-58f0-9a2b-51f7f4430de6','Meonochilus placens','6f3a5dee-315d-58f0-9a2b-51f7f4430de6','Meonochilus placens','273a3832-16be-4e44-8d2c-242b79a87795','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Meonochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27366a9c-8a1a-4736-8232-a4ce9ff1910f','','','4b6e38cf-e7e6-5828-93f6-7fa7db446f48','Tinea argodelta Meyrick, 1915','Meyrick, 1915',1915,0,'038617a9-258e-501c-816b-dc8e05e44702','Tinea argodelta','038617a9-258e-501c-816b-dc8e05e44702','Tinea argodelta','81d8baaf-a48f-52c0-8d64-394b3283aa26','Tinea argodelt','27366a9c-8a1a-4736-8232-a4ce9ff1910f','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27362821-1ded-4340-a203-9f7ce8bec4c9','','','5283c8db-f81c-515c-8c37-239475a3b3f2','Austromitra rubiginosa (Hutton, 1873)','(Hutton, 1873)',1873,0,'105608e1-106d-532a-9bea-d1b78a355ddd','Austromitra rubiginosa','105608e1-106d-532a-9bea-d1b78a355ddd','Austromitra rubiginosa','69d51de4-549a-51c4-8ef1-803ae4f78019','Austromitra rubiginos','27362821-1ded-4340-a203-9f7ce8bec4c9','Animalia|Mollusca|Gastropoda|Neogastropoda|Costellariidae|Austromitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('273cfc28-b509-4219-96a4-e97f9564643d','','','f9c2c821-1a19-5afe-94ac-08a3b4a19c90','Numeria melinata Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'0869358e-53fd-51b8-b9e4-c58b75aa05a3','Numeria melinata','0869358e-53fd-51b8-b9e4-c58b75aa05a3','Numeria melinata','e257f7e8-0c8c-5df8-a953-1be0c05c3253','Numeria melinat','e9799f68-09f8-49e1-a891-2a949b91923f','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Numeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('273d308a-b318-44ac-ae36-49175763b3ac','','','f5a2ed23-5ca9-5f44-9ab0-ea9f70d6eb2e','Chiloglottis trapeziformis Fitzg.','Fitzg.',0,0,'23ea978c-75cc-5e09-ba0e-bdf7396af800','Chiloglottis trapeziformis','23ea978c-75cc-5e09-ba0e-bdf7396af800','Chiloglottis trapeziformis','332633c8-0b3f-56b5-b8c3-9d9c82656c25','Chiloglottis trapeziform','273d308a-b318-44ac-ae36-49175763b3ac','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Chiloglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26b6b012-769b-47d9-9c6c-8863ef923c26','','','8fe82fdc-eaa3-58d6-b22a-b609a7dfb20f','Geryonia','',0,0,'8fe82fdc-eaa3-58d6-b22a-b609a7dfb20f','Geryonia','8fe82fdc-eaa3-58d6-b22a-b609a7dfb20f','Geryonia','8fe82fdc-eaa3-58d6-b22a-b609a7dfb20f','Geryonia','26b6b012-769b-47d9-9c6c-8863ef923c26','Animalia|Cnidaria|Hydrozoa|Trachymedusae|Geryoniidae|Geryonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('26b554ec-ff35-4c51-84ae-a1bb897438ab','','','fce383f2-ae61-5e06-9341-85d51e4bb323','Cortinarius sect. Luteini Soop','Soop',0,0,'581f1bce-215d-5819-ad47-d8f0f438ed82','Luteini','1ff13635-f0b7-5e76-942e-8a3d2b627386','Cortinarius sect. Luteini','581f1bce-215d-5819-ad47-d8f0f438ed82','Luteini','26b554ec-ff35-4c51-84ae-a1bb897438ab','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('26b7abd0-1146-4e76-9eff-059e46419506','','','92590bc2-cdda-5cc2-9eff-bc7823485f72','Lagrioida','',0,0,'92590bc2-cdda-5cc2-9eff-bc7823485f72','Lagrioida','92590bc2-cdda-5cc2-9eff-bc7823485f72','Lagrioida','92590bc2-cdda-5cc2-9eff-bc7823485f72','Lagrioida','26b7abd0-1146-4e76-9eff-059e46419506','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Lagrioida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('26bd79d4-37e7-4f4e-9a2d-42c723303bd2','','','5c1f57ec-1905-516e-9b6b-3f36a8a68538','Ancyroaspis funebris (Hutton, 1902)','(Hutton, 1902)',1902,0,'3c8b660b-f7e7-5ee8-a562-3a5752817e18','Ancyroaspis funebris','3c8b660b-f7e7-5ee8-a562-3a5752817e18','Ancyroaspis funebris','2a3aa618-31c2-52f7-a153-555b9647c284','Ancyroaspis funebr','26bd79d4-37e7-4f4e-9a2d-42c723303bd2','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Ancyroaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26bb3f42-c743-4422-90af-52ffade9ed13','','','504cea5f-85d2-5e91-bf4b-863d98658b85','Micropterigidae Herrich-Schaffer, 1855','Herrich-Schaffer, 1855',1855,0,'2c5240f9-47cd-5791-8e85-ac69deedffbc','Micropterigidae','2c5240f9-47cd-5791-8e85-ac69deedffbc','Micropterigidae','2c5240f9-47cd-5791-8e85-ac69deedffbc','Micropterigidae','26bb3f42-c743-4422-90af-52ffade9ed13','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('26bbe188-0e1f-43d9-8a12-737232f41d5d','','','7849e88b-3a5c-5389-aa39-941197a402de','Hemerocallis lilioasphodelus L.','L.',0,0,'d402e9f1-e62d-5f83-8f9d-82c94c0c06f3','Hemerocallis lilioasphodelus','d402e9f1-e62d-5f83-8f9d-82c94c0c06f3','Hemerocallis lilioasphodelus','13ed7bcf-f9d6-5a26-a983-4be8ffff5cb5','Hemerocallis lilioasphodel','26bbe188-0e1f-43d9-8a12-737232f41d5d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Hemerocallis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26c35485-344d-48af-a81b-78683827970f','','','f38f1058-e66b-502c-9ad6-e9510f47a1d2','Hypsela C.Presl','C.Presl',0,0,'aa0845dc-101e-5431-9271-320ea996dd23','Hypsela','aa0845dc-101e-5431-9271-320ea996dd23','Hypsela','aa0845dc-101e-5431-9271-320ea996dd23','Hypsela','f75bf1d7-3d90-4a0f-be51-624fbff63fe6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Hypsela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('26c0cb48-fae8-4005-a5d4-a529a552ff4f','','','0cfcb84b-0350-5a78-86dc-d84e44cf9c6f','Acanthoclinus matti (Hardy, 1985)','(Hardy, 1985)',1985,0,'cc08017e-18ef-5dc0-bae8-4f307b13c6ea','Acanthoclinus matti','cc08017e-18ef-5dc0-bae8-4f307b13c6ea','Acanthoclinus matti','e3accc79-c6c5-528f-8bc5-4170f047356b','Acanthoclinus matt','26c0cb48-fae8-4005-a5d4-a529a552ff4f','Animalia|Chordata|Actinopterygii|Perciformes|Plesiopidae|Acanthoclinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26bdffdc-9235-4111-afb2-c470e90e59db','','','482c5166-8729-56bc-9544-fc327afd4129','Austrogoniodes hamiltoni Harrison, 1937','Harrison, 1937',1937,0,'a10dad23-1d22-5deb-8835-5cc77b613a37','Austrogoniodes hamiltoni','a10dad23-1d22-5deb-8835-5cc77b613a37','Austrogoniodes hamiltoni','8c01bd2d-3762-588b-8192-54983f6778fe','Austrogoniodes hamilton','26bdffdc-9235-4111-afb2-c470e90e59db','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Austrogoniodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26be2f99-7009-4fd2-af8e-e59ab9e8100b','','','782e6bb5-5ee8-5caf-94bc-7b341cddf14c','Caeoma scabiosae Dozy & Molk.','Dozy & Molk.',0,0,'cf071e6e-1996-5212-8b1a-791b107d2a2c','Caeoma scabiosae','cf071e6e-1996-5212-8b1a-791b107d2a2c','Caeoma scabiosae','914e0a8a-3805-5b83-9788-e54dd5012480','Caeoma scabios','5a9bccb8-1540-48d1-a369-2b4ac018b505','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Caeoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26c938b3-e0ef-4ccd-a2e2-7da79a82cf02','','','0261f287-9e89-5d56-9d73-e7022eed3726','Psoromidium Stirt.','Stirt.',0,0,'6516cba8-98d1-5356-9b3c-63b3fe6a465e','Psoromidium','6516cba8-98d1-5356-9b3c-63b3fe6a465e','Psoromidium','6516cba8-98d1-5356-9b3c-63b3fe6a465e','Psoromidium','26c938b3-e0ef-4ccd-a2e2-7da79a82cf02','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Psoromidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('26c5e3e3-8355-430d-895c-84b79a25eae1','','','df39c99e-2c89-55ea-9e4e-6794ecc8ae95','Coniothyrium celmisiae Syd.','Syd.',0,0,'c5a40b7f-5ecc-5e98-8bbe-b5142394491a','Coniothyrium celmisiae','c5a40b7f-5ecc-5e98-8bbe-b5142394491a','Coniothyrium celmisiae','20030043-348d-5821-a083-1b17b38588ab','Coniothyrium celmisi','26c5e3e3-8355-430d-895c-84b79a25eae1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26ce09c0-841a-48d3-842a-11c0a8ac9439','','','442b570d-c98d-5892-bd0a-ca68f8948f20','Septoria ecuadorensis Syd.','Syd.',0,0,'009e8682-15f3-5f59-b577-b6a0d9bbb307','Septoria ecuadorensis','009e8682-15f3-5f59-b577-b6a0d9bbb307','Septoria ecuadorensis','8273961f-3d60-5415-bebb-39fdb4bec327','Septoria ecuadorens','26ce09c0-841a-48d3-842a-11c0a8ac9439','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26d2b7bc-7530-452f-915e-227b3207d843','','','614e4c90-271a-5938-a042-dc4e33180049','Closterium archerianum Cleve in P.M. Lundell','Cleve in P.M. Lundell',0,0,'a2364d6e-8412-5fe4-a2e8-a8e9a974b36c','Closterium archerianum','a2364d6e-8412-5fe4-a2e8-a8e9a974b36c','Closterium archerianum','5d6a8e63-f745-5982-b78b-0a2e98d202cc','Closterium archerian','26d2b7bc-7530-452f-915e-227b3207d843','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('26d717b5-7d6d-4c4e-94b1-62e4b8d3880f','','','274b6b4c-7bb9-530a-9460-58840204d838','Dendrophrya','',0,0,'274b6b4c-7bb9-530a-9460-58840204d838','Dendrophrya','274b6b4c-7bb9-530a-9460-58840204d838','Dendrophrya','274b6b4c-7bb9-530a-9460-58840204d838','Dendrophrya','26d717b5-7d6d-4c4e-94b1-62e4b8d3880f','Chromista|Foraminifera|Polythalamea|Astrorhizida|Rhabdamminidae|Dendrophrya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('26d7cc72-0db8-4171-959a-4bee6b379ced','','','53d768a0-c71f-56ee-b0ed-03ea2853c508','Hyalonema species5 Reiswig','',0,0,'3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','26d7cc72-0db8-4171-959a-4bee6b379ced','Animalia|Porifera|Hexactinellida|Amphidiscosida|Hyalonematidae|Hyalonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('26d59901-3bb3-4c20-a4d8-198173a519cb','','','1f9e4a9f-2350-5ac9-8594-71ec7f0ba417','Placoneis elginensis','',0,0,'1f9e4a9f-2350-5ac9-8594-71ec7f0ba417','Placoneis elginensis','1f9e4a9f-2350-5ac9-8594-71ec7f0ba417','Placoneis elginensis','1b4f6349-6973-5e74-b3aa-2a43d1345d99','Placoneis elginens','26d59901-3bb3-4c20-a4d8-198173a519cb','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Placoneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26d31e84-6eff-4267-b2b0-71a276b92b53','','','08c020e7-183b-51a8-b624-f2b0e6b7ba12','Alternaria helianthi (Hansf.) Tubaki & Nishih.','(Hansf.) Tubaki & Nishih.',0,0,'a3895652-46f4-503f-a409-6c3e08dfd736','Alternaria helianthi','a3895652-46f4-503f-a409-6c3e08dfd736','Alternaria helianthi','06674fd0-a163-59a0-971f-b81d34549b63','Alternaria helianth','f33f76d0-43aa-4631-8326-4879811bab7d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26d52813-bbf7-469f-b193-8e437714e1a4','','','c20e2f49-846f-56e3-890c-002e47434276','Endohyalina arachniformis Elix & Kantvilas','Elix & Kantvilas',0,0,'43a68356-17fa-51b0-a4a6-cb85b157fb3b','Endohyalina arachniformis','43a68356-17fa-51b0-a4a6-cb85b157fb3b','Endohyalina arachniformis','d8cce96b-f7fd-504a-99a2-96abc09f0ee2','Endohyalina arachniform','26d52813-bbf7-469f-b193-8e437714e1a4','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Endohyalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26dd29f3-b6ef-4c5a-8d35-19a48b617bc5','','','9198c666-2c5e-5427-9309-41b2f43f5b3a','Tolyposporella G.F. Atk.','G.F. Atk.',0,0,'cd555426-dc6b-5f1d-9d38-eaa8ae88090e','Tolyposporella','cd555426-dc6b-5f1d-9d38-eaa8ae88090e','Tolyposporella','cd555426-dc6b-5f1d-9d38-eaa8ae88090e','Tolyposporella','26dd29f3-b6ef-4c5a-8d35-19a48b617bc5','Fungi|Basidiomycota|Exobasidiomycetes|Georgefischeriales|Tilletiariaceae|Tolyposporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('26da76e8-c429-4a2b-8eb2-0d0ca9ba6a4c','','','4b6a5cbd-062e-563d-ba7d-f5bed34cd787','Anurophorus Nicolet, 1842','Nicolet, 1842',1842,0,'fac8934e-42d8-5697-8aed-a24ac5dbc680','Anurophorus','fac8934e-42d8-5697-8aed-a24ac5dbc680','Anurophorus','fac8934e-42d8-5697-8aed-a24ac5dbc680','Anurophorus','26da76e8-c429-4a2b-8eb2-0d0ca9ba6a4c','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Anurophorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('26db42a9-b59f-4422-8ac3-afc4394884c8','','','19f569c6-5652-5825-907d-ba957a6f9668','Palmon species [Noyes & Valentineb], 1989','',0,0,'bb59baec-0e10-50fd-b323-92c822121704','Palmon','bb59baec-0e10-50fd-b323-92c822121704','Palmon','bb59baec-0e10-50fd-b323-92c822121704','Palmon','26db42a9-b59f-4422-8ac3-afc4394884c8','Animalia|Arthropoda|Insecta|Hymenoptera|Torymidae|Palmon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('26dfd840-f5f3-4112-9d5f-75d75a42b4b6','','','6422349e-d437-54e8-8c94-405b04030990','Exsilirarcha graminea Salmon & Bradley, 1956','Salmon & Bradley, 1956',1956,0,'69058191-d5fc-5a0e-a98d-3c6fc6daf1b1','Exsilirarcha graminea','69058191-d5fc-5a0e-a98d-3c6fc6daf1b1','Exsilirarcha graminea','15f1cf17-645f-5396-b21c-1140d1f09df0','Exsilirarcha gramine','26dfd840-f5f3-4112-9d5f-75d75a42b4b6','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Exsilirarcha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26db613c-5e12-4069-b4a1-77110a42b391','','','96ce15af-4ebb-516d-80d8-17408fe2d60a','Cephalosporium kashiense R.Y. Roy & G.N. Singh','R.Y. Roy & G.N. Singh',0,0,'74809a29-8e3c-583c-94af-823e801ede97','Cephalosporium kashiense','74809a29-8e3c-583c-94af-823e801ede97','Cephalosporium kashiense','ea1d4177-ed34-5ab4-95a7-416094131417','Cephalosporium kashiens','2e101143-0aee-4b3d-a969-3221e9c305cb','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26e37e27-abbe-4e50-87a1-3d4cb776fc09','','','a2acd569-710b-59bd-86fa-54b4fc90366b','Cylicocyclus nassatus (Looss, 1900)','(Looss, 1900)',1900,0,'4ef62a9c-6f9a-5154-8a57-90dc0aa653d9','Cylicocyclus nassatus','4ef62a9c-6f9a-5154-8a57-90dc0aa653d9','Cylicocyclus nassatus','bc4cf210-91c3-505e-a951-cc9c88e3c94e','Cylicocyclus nassat','26e37e27-abbe-4e50-87a1-3d4cb776fc09','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|Cylicocyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26e35380-b0ea-4897-902e-df4a059462f1','','','8c8aaa8b-d864-5ae1-ad2e-978c45585c89','Euthenarus brevicollis Bates, 1874','Bates, 1874',1874,0,'dd4eec2b-cff4-5fcf-9293-8c5b09bc4a98','Euthenarus brevicollis','dd4eec2b-cff4-5fcf-9293-8c5b09bc4a98','Euthenarus brevicollis','844c56c6-8cd2-51d7-b412-318589fe538b','Euthenarus breuicoll','26e35380-b0ea-4897-902e-df4a059462f1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Euthenarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26ea55b2-a4ac-4bbb-a888-59f9c17d2f86','','','cb22c23a-2524-54ad-a694-aa38bce8c0ac','Tethya','',0,0,'cb22c23a-2524-54ad-a694-aa38bce8c0ac','Tethya','cb22c23a-2524-54ad-a694-aa38bce8c0ac','Tethya','cb22c23a-2524-54ad-a694-aa38bce8c0ac','Tethya','26ea55b2-a4ac-4bbb-a888-59f9c17d2f86','Animalia|Porifera|Demospongiae|Hadromerida|Tethyidae|Tethya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('26e91017-93cb-44e6-a5a4-67b6a5b65840','','','e1d87c59-7861-53ca-a78a-5e408df9ea7b','Sciaphila ejectana Walker, 1863','Walker, 1863',1863,0,'c2c1c511-587b-5f8a-b63b-103f19454223','Sciaphila ejectana','c2c1c511-587b-5f8a-b63b-103f19454223','Sciaphila ejectana','b157a819-9b1f-58d2-81af-aa819c4e31cd','Sciaphila eiectan','1b24064a-ad13-4e36-b44f-4613b462c7ee','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Sciaphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26e8651e-5cdd-486c-b50b-8b1b9c8eb59a','','','16f379eb-30bc-5f00-92de-3d5c6e625949','Marantaceae R.Br.','R.Br.',0,0,'ce4b2ed2-9db6-55f8-a637-7b87c8d0b32c','Marantaceae','ce4b2ed2-9db6-55f8-a637-7b87c8d0b32c','Marantaceae','ce4b2ed2-9db6-55f8-a637-7b87c8d0b32c','Marantaceae','26e8651e-5cdd-486c-b50b-8b1b9c8eb59a','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Marantaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('26e7cd66-963d-4a75-ab8e-792632b5f6ad','','','b8791f5d-faba-5b4e-8d83-5d42ee01c5aa','Etmopterus granulosus (Günther, 1880) (Günther 1880, 1880)','(Günther, 1880)',1880,0,'4774b46d-0221-55f9-bf82-4e0408383f70','Etmopterus granulosus','4774b46d-0221-55f9-bf82-4e0408383f70','Etmopterus granulosus','912772d4-f659-522e-b52e-3239810a905c','Etmopterus granulos','26e7cd66-963d-4a75-ab8e-792632b5f6ad','||||Etmopteridae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('26ee1ab4-4a66-413a-8b89-22056d976a62','','','442e4acd-91fc-52d7-836e-702b00669860','Gingidia baxterae (J.W.Dawson) C.J.Webb','(J.W.Dawson) C.J.Webb',0,0,'92109818-324c-5279-b7be-23a591c1ba72','Gingidia baxterae','92109818-324c-5279-b7be-23a591c1ba72','Gingidia baxterae','ee593bd0-ce31-5a4a-a8f1-479165edfee6','Gingidia baxter','26ee1ab4-4a66-413a-8b89-22056d976a62','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Gingidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26ef12df-42ea-4133-938c-d08420c7882e','','','4edc128c-2be4-51dd-b332-9cdf20d389ae','Omosita subg. Saprobia','',0,0,'44945479-3552-50c0-861e-e45d73588066','Saprobia','2dcc723a-74c1-5882-b8d4-68baa92353da','Omosita subgen. Saprobia','44945479-3552-50c0-861e-e45d73588066','Saprobia','26ef12df-42ea-4133-938c-d08420c7882e','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Omosita','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('26f0bcf8-17ae-446e-8b09-8a67d54992d7','','','b1debac6-ecf0-5ff7-91be-92e04109cf7f','Niesslia taiwanensis Sivan. & W.H. Hsieh','Sivan. & W.H. Hsieh',0,0,'fddf9aee-e764-5e23-8386-3e466df0e065','Niesslia taiwanensis','fddf9aee-e764-5e23-8386-3e466df0e065','Niesslia taiwanensis','e5e828ca-25cb-5821-9bcb-484366116c9b','Niesslia taiwanens','113fac3b-554a-49f7-b200-636a393751f3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Niesslia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26f28963-198e-4290-b7ec-15027929944a','','','cd8cf21f-8ff2-5309-8315-c03a88603038','Puccinia podospermi DC.','DC.',0,0,'18a79e28-eb07-58fe-a4c4-8bd2ae6d1461','Puccinia podospermi','18a79e28-eb07-58fe-a4c4-8bd2ae6d1461','Puccinia podospermi','c60aaa48-302b-5e82-9231-4d3fa4a4bdd4','Puccinia podosperm','26f28963-198e-4290-b7ec-15027929944a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26ee1ddc-2f6a-4bb2-ad88-f423d0521b68','','','aacdeb14-a616-5981-ac93-8d65cb4b08cd','Caelorinchus maurofasciatus McMillan & Paulin, 1993','McMillan & Paulin, 1993',1993,0,'d81da942-1689-5dd8-a369-667f52d1508b','Caelorinchus maurofasciatus','d81da942-1689-5dd8-a369-667f52d1508b','Caelorinchus maurofasciatus','f9b3a70d-8b50-5bc1-9e91-05b6874ec52a','Caelorinchus maurofasciat','26ee1ddc-2f6a-4bb2-ad88-f423d0521b68','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Caelorinchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2744eece-60ae-4707-826d-babc377eed16','','','ec232670-e26f-576b-9c88-746a7219ae80','Kiwiaesthetus species','',0,0,'08cfd59b-3748-51d1-87c7-096bc9a11554','Kiwiaesthetus','08cfd59b-3748-51d1-87c7-096bc9a11554','Kiwiaesthetus','08cfd59b-3748-51d1-87c7-096bc9a11554','Kiwiaesthetus','2744eece-60ae-4707-826d-babc377eed16','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Kiwiaesthetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('26f6643a-233f-4c45-90b9-984305a2ad6f','','','7c123a93-0a4b-5950-833c-d6679a4bfefb','Papilio villida Fabricius, 1787','Fabricius, 1787',1787,0,'62f5eeb0-03c5-54a7-a054-dc79b40a6908','Papilio villida','62f5eeb0-03c5-54a7-a054-dc79b40a6908','Papilio villida','f3b3f784-34bd-5d7f-93f5-2070784cf0fc','Papilio uillid','2eaad169-1271-4821-b31d-665fe553b1db','Animalia|Arthropoda|Insecta|Lepidoptera|Papilionidae|Papilio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26f4d4c9-782a-4408-be78-cb60b7f8b8cd','','','c5a839e1-2854-5fa5-9e05-eb8aef2be29a','Pustulomyces D.Q. Dai, Bhat & K.D. Hyde','D.Q. Dai, Bhat & K.D. Hyde',0,0,'b508fa97-3a82-5726-87e0-b842d74c09a9','Pustulomyces','b508fa97-3a82-5726-87e0-b842d74c09a9','Pustulomyces','b508fa97-3a82-5726-87e0-b842d74c09a9','Pustulomyces','26f4d4c9-782a-4408-be78-cb60b7f8b8cd','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Pustulomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('27467014-80f6-47cc-bb63-315bbc1561c4','','','22029d73-e362-551e-a4e9-2d5e1ade528b','Mucomassaria maxima Petr. & Cif.','Petr. & Cif.',0,0,'0606df4b-14f7-53b8-9794-e6eab96c6272','Mucomassaria maxima','0606df4b-14f7-53b8-9794-e6eab96c6272','Mucomassaria maxima','33e5e5bf-dc05-5fa7-b274-a8ea85e63aa6','Mucomassaria maxim','27467014-80f6-47cc-bb63-315bbc1561c4','Fungi|Ascomycota|||Mucomassariaceae|Mucomassaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27458b82-8392-41cf-99a5-47759a7e7644','','','c93df74b-d887-5e78-abdb-89f85b34f06f','Chapsa megalophthalma (Müll.Arg.) Mangold','(Müll.Arg.) Mangold',0,0,'5db1bf00-1ec3-5738-b416-8c7ba891003e','Chapsa megalophthalma','5db1bf00-1ec3-5738-b416-8c7ba891003e','Chapsa megalophthalma','83c70494-2dfa-5370-b56d-af45645ee6b1','Chapsa megalophthalm','27458b82-8392-41cf-99a5-47759a7e7644','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Chapsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('274545d6-1871-4301-a46f-da13f519d083','','','c5a737fc-6a5d-5afe-84a5-d0b9a6a90d68','Sarcococca pruniformis Lindl.','Lindl.',0,0,'38160b79-a2a3-5118-8209-e74c93c404fe','Sarcococca pruniformis','38160b79-a2a3-5118-8209-e74c93c404fe','Sarcococca pruniformis','60400d4d-2975-596a-953e-690ae244436a','Sarcococca pruniform','','Plantae|Tracheophyta|Magnoliopsida|Buxales|Buxaceae|Sarcococca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('274b360d-e8c5-479c-8107-24389ab943e4','','','11975d3f-b58e-53f4-bb9b-2759ace18eee','Pilumnidae','',0,0,'11975d3f-b58e-53f4-bb9b-2759ace18eee','Pilumnidae','11975d3f-b58e-53f4-bb9b-2759ace18eee','Pilumnidae','11975d3f-b58e-53f4-bb9b-2759ace18eee','Pilumnidae','274b360d-e8c5-479c-8107-24389ab943e4','Animalia|Arthropoda|Malacostraca|Decapoda|Pilumnidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('27503770-6f06-4a45-943f-58e159ffd970','','','6ca32cf9-d159-5372-868b-965af1ec64b1','Pinnaspis dysoxyli (Maskell, 1885)','(Maskell, 1885)',1885,0,'2ef7aa47-3fe2-56f3-92e3-22368ce8e06f','Pinnaspis dysoxyli','2ef7aa47-3fe2-56f3-92e3-22368ce8e06f','Pinnaspis dysoxyli','aa80060d-520d-576d-a2e6-f509a93ac81d','Pinnaspis dysoxyl','27503770-6f06-4a45-943f-58e159ffd970','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Pinnaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2751e3d6-0654-4626-be43-7d66325105fa','','','a1f0c47a-a581-5e63-bcd7-558371b4797a','Cheilolejeunea intertexta (Lindenb.) Steph.','(Lindenb.) Steph.',0,0,'f98384f5-772d-5aee-9776-4f69edd1edc4','Cheilolejeunea intertexta','f98384f5-772d-5aee-9776-4f69edd1edc4','Cheilolejeunea intertexta','b78c5718-5725-5c9f-acd6-51fe57e0e507','Cheilolejeunea intertext','2751e3d6-0654-4626-be43-7d66325105fa','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('274b2c99-a500-4bc9-9a45-b25293807c12','','','075e08c7-50c7-5f97-98ac-f9da8d91cacf','Oecophora marmorosella Wollaston, 1858','Wollaston, 1858',1858,0,'f5aa3625-4535-5767-9a5f-4801309d34a7','Oecophora marmorosella','f5aa3625-4535-5767-9a5f-4801309d34a7','Oecophora marmorosella','37131ffe-a9bc-52d5-abd0-82bdfcf9fbef','Oecophora marmorosell','6fcacd64-9278-4e87-972a-20599a44327a','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Oecophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('275bd419-3d85-4cd1-9476-4449f8a53324','','','dc784078-aff1-57d6-87dd-7b7cd1279687','Phaeocharis','',0,0,'dc784078-aff1-57d6-87dd-7b7cd1279687','Phaeocharis','dc784078-aff1-57d6-87dd-7b7cd1279687','Phaeocharis','dc784078-aff1-57d6-87dd-7b7cd1279687','Phaeocharis','275bd419-3d85-4cd1-9476-4449f8a53324','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phaeocharis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('275554cd-9af5-46cb-bde6-262654639479','','','e6711a3d-2d44-534e-91d0-1467bbb4b622','Sporobolus ×townsendii (H.Groves & J.Groves) P.M.Peterson & Saarela','(H.Groves & J.Groves) P.M.Peterson & Saarela',0,0,'89416cd9-c08a-5de9-8270-3150de1b2515','Sporobolus townsendii','64a628ce-8f62-58ce-b8ed-692b3e2e06a8','Sporobolus × townsendii','f2ef3ccc-d90e-57da-93dc-a2c25962e2ee','Sporobolus townsend','275554cd-9af5-46cb-bde6-262654639479','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sporobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('2752c831-d084-42ff-a261-5085191e93f8','','','f3fa8bbf-4f58-562e-b648-2a279930db10','Dentostoma aucklandiae (Ditlevsen, 1921)','(Ditlevsen, 1921)',1921,0,'4aa44553-350d-5159-93d8-c078e75f4f8d','Dentostoma aucklandiae','4aa44553-350d-5159-93d8-c078e75f4f8d','Dentostoma aucklandiae','bf735f66-98dd-5b35-a55c-feffe2ddd59f','Dentostoma aucklandi','2752c831-d084-42ff-a261-5085191e93f8','Animalia|Nematoda|Adenophorea|Enoplida|Leptosomatidae|Dentostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('275a3a67-c564-4d42-8332-e115e42d7e66','','','3d13e228-c143-5455-bdc6-98ad513b9bb2','Acaste pulchra Salisb.','Salisb.',0,0,'ebf2078d-2498-5ad3-821b-4c47017a1624','Acaste pulchra','ebf2078d-2498-5ad3-821b-4c47017a1624','Acaste pulchra','0de5baa4-7c5d-54cb-b609-a6d7f672e371','Acaste pulchr','0ce28a4d-4675-4ac3-b629-1e58b50c041d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Acaste','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('275fb672-6852-48f5-b3c5-0c60ab1ac522','','','cfcf003e-292c-5c9c-acaa-c7710402f9d3','Accipitres','',0,0,'cfcf003e-292c-5c9c-acaa-c7710402f9d3','Accipitres','cfcf003e-292c-5c9c-acaa-c7710402f9d3','Accipitres','cfcf003e-292c-5c9c-acaa-c7710402f9d3','Accipitres','275fb672-6852-48f5-b3c5-0c60ab1ac522','Animalia|Chordata|Aves|Falconiformes||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('275fb4d5-fc6c-41ef-a6d3-72d02e10ea81','','','c49d3d75-2c29-565d-8f88-15411800fba0','Ceutorhynchini','',0,0,'c49d3d75-2c29-565d-8f88-15411800fba0','Ceutorhynchini','c49d3d75-2c29-565d-8f88-15411800fba0','Ceutorhynchini','c49d3d75-2c29-565d-8f88-15411800fba0','Ceutorhynchini','275fb4d5-fc6c-41ef-a6d3-72d02e10ea81','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('275f4b37-a2db-41a9-8812-514a29104608','','','1e1b6ebe-e503-5c10-9aa7-4b79c447f472','Kybos lindbergi (Linnavuori, 1951)','(Linnavuori, 1951)',1951,0,'19ccc576-0c62-5fbf-ac55-11adc5b64a1d','Kybos lindbergi','19ccc576-0c62-5fbf-ac55-11adc5b64a1d','Kybos lindbergi','e15d3121-0a99-51ad-a7c7-d8629be8c69f','Kybos lindberg','275f4b37-a2db-41a9-8812-514a29104608','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Kybos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27602541-9e3f-4757-92e1-94b198def104','','','cdddbeae-c127-5677-8eeb-37422d8e2f68','Carex longifructus (Kük.) K.A.Ford','(Kük.) K.A.Ford',0,0,'14740ea7-0a03-5086-a13c-90772093fbd0','Carex longifructus','14740ea7-0a03-5086-a13c-90772093fbd0','Carex longifructus','faa472c3-8d59-5cf9-9dea-621f158ee248','Carex longifruct','27602541-9e3f-4757-92e1-94b198def104','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('275ee6f4-6243-4f26-b111-f3d22eb05b34','','','ee043790-3950-5406-a877-0285c99d9182','Pronucula bollonsi Powell, 1955','Powell, 1955',1955,0,'82a7013c-d77e-5970-a5e2-1b250658c7fc','Pronucula bollonsi','82a7013c-d77e-5970-a5e2-1b250658c7fc','Pronucula bollonsi','232f8684-b80a-5b49-9e2d-1ae54f24f0be','Pronucula bollons','275ee6f4-6243-4f26-b111-f3d22eb05b34','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculidae|Pronucula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2766efd0-9da6-4661-af97-0cbe349d2276','','','6e08d248-37d1-56df-99c2-2c96022603ac','Hyperomma duplicatum Broun, 1893','Broun, 1893',1893,0,'dbedb980-76cd-5175-b862-02a664753631','Hyperomma duplicatum','dbedb980-76cd-5175-b862-02a664753631','Hyperomma duplicatum','7f9e78f1-18c2-5f20-b033-3df0e0aca9e3','Hyperomma duplicat','2766efd0-9da6-4661-af97-0cbe349d2276','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hyperomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('276508a2-57d6-486e-8e22-39f24948c064','','','62823a1f-b81e-5213-97d9-053c4edde228','Alnus incana subsp. tenuifolia (Nutt.) Breitung','(Nutt.) Breitung',0,0,'e2f59dd7-4363-5810-8999-6f841f158f68','Alnus incana tenuifolia','74167e42-1799-5a5f-957f-33d3b153a732','Alnus incana subsp. tenuifolia','6da07b1c-a50c-5ce7-be52-564f8fdc25e0','Alnus incan tenuifol','276508a2-57d6-486e-8e22-39f24948c064','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('276491e9-6d49-447c-b1c9-727d95c84f4b','','','73540778-7278-5f5d-b66a-9d5bc601fc68','Dictyothyriella Speg.','Speg.',0,0,'e9d7feee-a6d9-5294-a577-68fe930b7ef7','Dictyothyriella','e9d7feee-a6d9-5294-a577-68fe930b7ef7','Dictyothyriella','e9d7feee-a6d9-5294-a577-68fe930b7ef7','Dictyothyriella','276491e9-6d49-447c-b1c9-727d95c84f4b','Fungi|Ascomycota|Lecanoromycetes|Micropeltidales|Micropeltidaceae|Dictyothyriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('27641a27-15ea-4c92-8aa7-cf3cddde38c0','','','655a871c-e946-55b2-a133-b3144c544e67','Staurodesmus dickiei var. circularis (W.B.Turner) Croasdale','(W.B.Turner) Croasdale',0,0,'7ca9d8ce-497f-567e-b3ba-ba213a888c73','Staurodesmus dickiei circularis','8fec36f7-29ae-5670-a37e-1da11c32851c','Staurodesmus dickiei var. circularis','be84bb26-37aa-535a-8527-5466d1716e36','Staurodesmus dickie circular','27641a27-15ea-4c92-8aa7-cf3cddde38c0','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('276bf1df-e610-4a54-af3f-1c1dade83af0','','','b4eab66f-7912-532c-8dc3-f6596545d661','Riscodopa','',0,0,'b4eab66f-7912-532c-8dc3-f6596545d661','Riscodopa','b4eab66f-7912-532c-8dc3-f6596545d661','Riscodopa','b4eab66f-7912-532c-8dc3-f6596545d661','Riscodopa','276bf1df-e610-4a54-af3f-1c1dade83af0','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Petraliellidae|Riscodopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('276ae337-8173-4e1c-840e-221b7b374c01','','','56a39cd1-016d-597b-98ad-3ffd51431fdc','Curtobacterium flaccumfaciens pv. poinsettiae (Starr and Pirone 1942) Collins and Jones, 1983','(Starr and Pirone 1942) Collins and Jones, 1983',1942,0,'1857f6fd-f755-56bc-8ac7-decf80e8ae18','Curtobacterium flaccumfaciens poinsettiae','41c1a4ad-08c8-5793-968a-1abe95be6c4f','Curtobacterium flaccumfaciens pv. poinsettiae','c5b3a537-9691-576c-aa1b-9f376ef554db','Curtobacterium flaccumfaciens poinsetti','276ae337-8173-4e1c-840e-221b7b374c01','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Curtobacterium','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('276744a9-95c8-41a9-857d-dd7a79975606','','','ac128bdc-60c3-57cf-a2ef-2d0114aa719c','Hyphoderma tibia K.H. Larss., Grosse-Brauckm. & Jean Keller','K.H. Larss., Grosse-Brauckm. & Jean Keller',0,0,'c86ff85e-f7ba-53e2-a75f-a94ed89f1954','Hyphoderma tibia','c86ff85e-f7ba-53e2-a75f-a94ed89f1954','Hyphoderma tibia','81448b6e-8358-50f6-8e17-f4cde9f5757c','Hyphoderma tib','276744a9-95c8-41a9-857d-dd7a79975606','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hyphodermataceae|Hyphoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('276ac8b8-7247-4e4f-b4a0-900ce695d837','','','e07dba9a-6442-571e-ad92-df1334000ef7','Mycena flos-nivium sensu E. Horak','',0,0,'819a09e2-2b24-5903-945b-d05b605fca9c','Mycena flos-nivium','819a09e2-2b24-5903-945b-d05b605fca9c','Mycena flos-nivium','42d27817-5697-5693-adbe-04e7e06c8150','Mycena flos-niui','276ac8b8-7247-4e4f-b4a0-900ce695d837','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('276ffaef-c013-425b-b76e-ec0f59f6f173','','','fcbcde84-f044-51bd-b122-a9b9238f221a','Pleurobrachia','',0,0,'fcbcde84-f044-51bd-b122-a9b9238f221a','Pleurobrachia','fcbcde84-f044-51bd-b122-a9b9238f221a','Pleurobrachia','fcbcde84-f044-51bd-b122-a9b9238f221a','Pleurobrachia','276ffaef-c013-425b-b76e-ec0f59f6f173','Animalia|Ctenophora|Tentaculata|Cydippida|Pleurobrachiidae|Pleurobrachia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('276c1ebd-4f69-4bf3-8cf4-e342800d61d9','','','50f69137-3623-5b2a-a506-ffeb29a53294','Wettsteinia Schiffn.','Schiffn.',0,0,'79c9f5f3-adae-51fa-bd1d-032398df0951','Wettsteinia','79c9f5f3-adae-51fa-bd1d-032398df0951','Wettsteinia','79c9f5f3-adae-51fa-bd1d-032398df0951','Wettsteinia','276c1ebd-4f69-4bf3-8cf4-e342800d61d9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Adelanthaceae|Wettsteinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('277522c7-9677-4da8-9f9c-04038f4f07e0','','','f76c8bef-4d0a-5be5-b570-19727b93a0c1','Calonectris borealis (Cory, 1881)','(Cory, 1881)',1881,0,'c52ce0dc-6ab7-563f-82fd-c41734ff504c','Calonectris borealis','c52ce0dc-6ab7-563f-82fd-c41734ff504c','Calonectris borealis','3ae07075-ba6c-59d6-8266-1fb33d8fa32c','Calonectris boreal','277522c7-9677-4da8-9f9c-04038f4f07e0','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Calonectris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27766c0d-edb5-4b3c-b927-72c7f47988fc','','','637bc93e-99ce-5eaa-8f9c-76aa0d30162f','Polyporus biformis Fr.','Fr.',0,0,'aa1e282c-6fd7-5da6-9810-e8b6305a5374','Polyporus biformis','aa1e282c-6fd7-5da6-9810-e8b6305a5374','Polyporus biformis','b0919fb1-2de2-5b39-bf9f-c65f9bd22cc9','Polyporus biform','f5e02815-a1b5-45ab-9a46-f507f185fe66','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27751654-5410-48e3-85f9-7a3d45394516','','','ac05a8d1-412b-56b5-bad5-2bb19f723ef2','Epilobium gracilipes Kirk','Kirk',0,0,'72c9c2a4-7160-5b01-b255-0486ed026dbd','Epilobium gracilipes','72c9c2a4-7160-5b01-b255-0486ed026dbd','Epilobium gracilipes','944c731d-0e9b-5791-8ec3-b0bee208d01a','Epilobium gracilip','27751654-5410-48e3-85f9-7a3d45394516','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2774ba7a-23a3-427c-a594-cf47a3c6fd0d','','','1583c402-8c78-537b-89a0-464e8e2a454e','Dichelachne procera Steud.','Steud.',0,0,'fae84756-f399-571b-ba5f-1a5733552ab9','Dichelachne procera','fae84756-f399-571b-ba5f-1a5733552ab9','Dichelachne procera','fd3d86ce-5926-57ba-a0a6-7374a52e2c8a','Dichelachne procer','40f22970-a6da-4b8e-b845-4e6ed6b180d8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Dichelachne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('277be4de-8686-4b9c-9a8f-3e8d60cd98f0','','','5e10559d-36d7-5d1a-b202-11ce4632bc68','Cytheropteron species Hartmann, 1982','',0,0,'06a9beab-423e-5776-afd0-44ee9c7c2244','Cytheropteron','06a9beab-423e-5776-afd0-44ee9c7c2244','Cytheropteron','06a9beab-423e-5776-afd0-44ee9c7c2244','Cytheropteron','277be4de-8686-4b9c-9a8f-3e8d60cd98f0','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Cytheropteron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2777bc44-adf0-406d-8b7c-33af1b88c7d1','','','242b7dc5-adbd-50d0-b3aa-07604f1b3d0d','Bolbitius cucullatus Shope & Seaver','Shope & Seaver',0,0,'c1f681a8-6020-52ab-be2e-3742067b26c2','Bolbitius cucullatus','c1f681a8-6020-52ab-be2e-3742067b26c2','Bolbitius cucullatus','c22122d7-f8bd-522e-ae73-f373cd9ff7be','Bolbitius cucullat','347a3339-a81e-4874-97b0-25c3d1b8059c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Bolbitius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('277956af-6c0f-46d4-8deb-995c40c82fd8','','','3dd88166-f031-5ad5-a839-f0f7238629d6','Fagus sect. Eufagus A.DC.','A.DC.',0,0,'3b8b5002-f458-5239-9238-67bdfbcbe196','Eufagus','96a765fa-ddb2-5660-aed7-4f700738dbd5','Fagus sect. Eufagus','3b8b5002-f458-5239-9238-67bdfbcbe196','Eufagus','d5b59053-812e-4c74-bb73-bd3085a38f93','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Fagus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('277d4d02-54d4-463e-9a4e-aac285c833c0','','','4f11c584-6eb6-539c-ab25-f0726dec1193','Hymedesmia lundbecki Dendy, 1924','Dendy, 1924',1924,0,'d5b1eda5-986e-5cd3-8927-0483eae79d71','Hymedesmia lundbecki','d5b1eda5-986e-5cd3-8927-0483eae79d71','Hymedesmia lundbecki','ad723535-32da-501e-b828-d6aad6ab9593','Hymedesmia lundbeck','277d4d02-54d4-463e-9a4e-aac285c833c0','Animalia|Porifera|Demospongiae|Poecilosclerida|Hymedesmiidae|Hymedesmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('278248d5-07c7-49b7-a328-af127c17cb9a','','','34c0f048-03ca-5fdb-88d0-8d6fc7cc69b6','Cercodia Murr.','Murr.',0,0,'aca1764e-8c80-5501-8804-28a77259bc81','Cercodia','aca1764e-8c80-5501-8804-28a77259bc81','Cercodia','aca1764e-8c80-5501-8804-28a77259bc81','Cercodia','b338698a-4da9-4376-a4d8-0a7186b82355','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Cercodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('27847dd1-d8c2-43f9-b537-d3f4fccd486e','','','0bda50b2-febc-55a0-9fe3-ec3aed3d8fde','Sticta sinuosa var. papyracea C.Bab.','C.Bab.',0,0,'d419ceff-e540-5a99-b831-1d8ef57748c2','Sticta sinuosa papyracea','b28a0a7f-a77b-5d2c-9800-609721296eb7','Sticta sinuosa var. papyracea','38d19c2f-7c9b-5ed3-bf34-5999c35ba518','Sticta sinuos papyrace','81a0c455-98bf-487a-8480-9ae76796a787','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2670623a-89a5-492e-a5ba-06ec390e0245','','','32651c78-953e-593f-a2bc-bf8744609875','Poria nigra (Berk.) Cooke','(Berk.) Cooke',0,0,'d9894daa-7d52-5ed4-a9c5-bb8201252440','Poria nigra','d9894daa-7d52-5ed4-a9c5-bb8201252440','Poria nigra','609a279c-0923-5b08-ab66-8e97c5c3908a','Poria nigr','b09d2d74-4358-4106-93a9-b37d6f450d21','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27878922-41a6-4071-ad7f-03b9cce87c5d','','','c9c01376-62cc-58bb-b004-03a1b271caff','Paphiopedilum parishii (Rchb.f.) Stein','(Rchb.f.) Stein',0,0,'ef968237-73e2-58d8-bdbd-6a8a269340c8','Paphiopedilum parishii','ef968237-73e2-58d8-bdbd-6a8a269340c8','Paphiopedilum parishii','adcd30bc-c618-5927-b157-25204eefd7e1','Paphiopedilum parish','27878922-41a6-4071-ad7f-03b9cce87c5d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Paphiopedilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27884a44-33b0-41fd-af7d-9500e7368c96','','','6bb426b0-557c-5c32-ab2e-9f1ad9a5106c','Gromia','',0,0,'6bb426b0-557c-5c32-ab2e-9f1ad9a5106c','Gromia','6bb426b0-557c-5c32-ab2e-9f1ad9a5106c','Gromia','6bb426b0-557c-5c32-ab2e-9f1ad9a5106c','Gromia','27884a44-33b0-41fd-af7d-9500e7368c96','Chromista|Cercozoa|Gromiidea|Gromiida|Gromiidae|Gromia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2785067e-1071-45d4-9ba7-38dd32edd71f','','','ee599bb8-9006-52fa-899f-98efbb45c886','Archiminolia regalis B.A. Marshall, 1999','B.A. Marshall, 1999',1999,0,'2cc6be66-83af-527e-bed8-908d45c60dda','Archiminolia regalis','2cc6be66-83af-527e-bed8-908d45c60dda','Archiminolia regalis','a5e7bcc1-50c1-54cc-93a4-a90859b68e63','Archiminolia regal','2785067e-1071-45d4-9ba7-38dd32edd71f','Animalia|Mollusca|Gastropoda|Vetigastropoda|Solariellidae|Archiminolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('266a24f5-613e-4aad-bfc8-fa61eadee419','','','8c1420be-9abc-5615-9541-72a1ed2d1d81','Rhopalomeniidae','',0,0,'8c1420be-9abc-5615-9541-72a1ed2d1d81','Rhopalomeniidae','8c1420be-9abc-5615-9541-72a1ed2d1d81','Rhopalomeniidae','8c1420be-9abc-5615-9541-72a1ed2d1d81','Rhopalomeniidae','266a24f5-613e-4aad-bfc8-fa61eadee419','Animalia|Mollusca|Aplacophora||Rhopalomeniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('26709f2e-c7ff-4dd9-90ee-150a1e2f84ad','','','ae354e75-1467-5436-8c69-1bb09d9ae382','Casmaria','',0,0,'ae354e75-1467-5436-8c69-1bb09d9ae382','Casmaria','ae354e75-1467-5436-8c69-1bb09d9ae382','Casmaria','ae354e75-1467-5436-8c69-1bb09d9ae382','Casmaria','26709f2e-c7ff-4dd9-90ee-150a1e2f84ad','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cassidae|Casmaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('26733f8e-8aa1-4645-b405-0976af13d013','','','2681b4c1-5ce2-5ea5-ae71-77fcba19e615','Beauveria Vuill.','Vuill.',0,0,'f79a0033-47a7-5c0a-95d1-615b9295e431','Beauveria','f79a0033-47a7-5c0a-95d1-615b9295e431','Beauveria','f79a0033-47a7-5c0a-95d1-615b9295e431','Beauveria','26733f8e-8aa1-4645-b405-0976af13d013','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Beauveria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2676b3e6-a519-43fd-8acd-241317520873','','','96428b3d-f223-5a7b-9a79-ec1496ce618a','Papilio itea Fabricius, 1775','Fabricius, 1775',1775,0,'2ea9762c-7313-5481-b29f-839a87cc70b0','Papilio itea','2ea9762c-7313-5481-b29f-839a87cc70b0','Papilio itea','b1e5e539-f835-5142-889b-4524df758161','Papilio ite','4c34a497-d7a6-4dee-8013-82b528404cf2','Animalia|Arthropoda|Insecta|Lepidoptera|Papilionidae|Papilio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('267349db-e9a3-4914-af59-474dbf95391e','','','3fbc0ec4-4161-5e03-be19-ff28c27dab1b','Schoenus tendo (Hook.f.) Banks & Sol. ex Hook.f.','(Hook.f.) Banks & Sol. ex Hook.f.',0,0,'8e326b52-4954-5f3c-bf5e-9c9b7c166a24','Schoenus tendo','8e326b52-4954-5f3c-bf5e-9c9b7c166a24','Schoenus tendo','1d07ccae-824f-5858-8d4e-b61b100f2717','Schoenus tend','267349db-e9a3-4914-af59-474dbf95391e','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('26758786-7b61-4c0e-923a-d0fb1e3d4f82','','','d02b881c-d020-5894-9b16-488e4355a9e7','Haloragis colensoi Skottsb.','Skottsb.',0,0,'b573060d-fd74-5927-b6ad-5d9e68829a18','Haloragis colensoi','b573060d-fd74-5927-b6ad-5d9e68829a18','Haloragis colensoi','8bfdeece-1c4f-5514-ae65-9ddff2cba84a','Haloragis colenso','fbbfb302-5540-4f83-8850-ac2bb0a481e9','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Haloragis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2672adff-455c-4d02-b233-fcf832eda7aa','','','ac9eac30-b27e-5467-9e78-79eb5dc458e6','Carcharhinus falciformis (Bibron, 1839)','(Bibron, 1839)',1839,0,'a1d5028e-9800-53b5-ab66-2f612f9ac2b0','Carcharhinus falciformis','a1d5028e-9800-53b5-ab66-2f612f9ac2b0','Carcharhinus falciformis','f1979d05-95a1-5050-9732-eb09ad3fa25b','Carcharhinus falciform','2672adff-455c-4d02-b233-fcf832eda7aa','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Carcharhinidae|Carcharhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('267a5fd9-c129-40ca-8c7e-8dd51d0739c4','','','99380cac-89fb-5870-9e01-cc59db14f1c8','Hysterium abbreviatum Schwein.','Schwein.',0,0,'1d1ce9f2-9838-5af7-acdd-3e85d694c742','Hysterium abbreviatum','1d1ce9f2-9838-5af7-acdd-3e85d694c742','Hysterium abbreviatum','9eb0cbba-4893-544e-ad49-b9de48cbb939','Hysterium abbreuiat','30fb17c1-7dd4-443a-9c97-1334a50eb6d6','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('267b3350-c335-48e2-9aaa-7927d338e84c','','','ccbe72af-3986-537c-abb2-28ad91838478','Rhizomucor tauricus (Mil''ko & Schkur.) Schipper','(Mil''ko & Schkur.) Schipper',0,0,'94e8d73e-7df0-56cc-a1ca-2bbb72f47818','Rhizomucor tauricus','94e8d73e-7df0-56cc-a1ca-2bbb72f47818','Rhizomucor tauricus','c58c8569-d519-5069-b6e2-d89ada63cc3c','Rhizomucor tauric','267b3350-c335-48e2-9aaa-7927d338e84c','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Rhizomucoraceae|Rhizomucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('267bcfe2-7c73-4c75-8519-e164f568a9e8','','','507303bc-de2f-5809-ab07-9612c48d1adc','Calyptrocolea occlusa (Hook.f. & Taylor) R.M.Schust.','(Hook.f. & Taylor) R.M.Schust.',0,0,'d15004b6-a88d-5219-854d-6dc07242b0b7','Calyptrocolea occlusa','d15004b6-a88d-5219-854d-6dc07242b0b7','Calyptrocolea occlusa','fcd38c54-87e0-5d89-94fb-257bd94188e0','Calyptrocolea occlus','0f971de4-6619-47ee-9736-69e5fe033f00','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Adelanthaceae|Calyptrocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('268354f3-4ef5-4cc7-9533-968569b6287b','','','ec06ee98-c317-59fa-90d9-989c3f1fd49f','Microlaena avenacea (Raoul) Hook.f.','(Raoul) Hook.f.',0,0,'324f0021-2211-55b6-a058-77b9b7dec141','Microlaena avenacea','324f0021-2211-55b6-a058-77b9b7dec141','Microlaena avenacea','fc9ac956-b17e-5042-b550-fe3db0d67ee4','Microlaena auenace','268354f3-4ef5-4cc7-9533-968569b6287b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Microlaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2683c5ab-869b-428d-a397-ad14dae5a77d','','','a1623e7d-a772-509f-9d8a-39e4cf8324b5','Skyttea mayrhoferi Diederich & Etayo','Diederich & Etayo',0,0,'a4b2f6a0-c0fe-557f-a153-cbd1eebe5f8a','Skyttea mayrhoferi','a4b2f6a0-c0fe-557f-a153-cbd1eebe5f8a','Skyttea mayrhoferi','73cf85e1-5b0d-5726-a493-bf4d19add0bc','Skyttea mayrhofer','2683c5ab-869b-428d-a397-ad14dae5a77d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cordieritidaceae|Skyttea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('268a5328-6c8c-4e52-9c21-3276230ddc87','','','5853b456-cb93-5d72-a65f-0435bb8dbf2a','Pezicula frangulae (Pers.) Fuckel','(Pers.) Fuckel',0,0,'79117290-9397-5766-883c-a5e55a8eba1d','Pezicula frangulae','79117290-9397-5766-883c-a5e55a8eba1d','Pezicula frangulae','7b3413fb-405e-53b0-9cfd-e490edf76c88','Pezicula frangul','268a5328-6c8c-4e52-9c21-3276230ddc87','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Pezicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2686b837-6b04-4dff-aad3-6394b40736d2','','','5e15d42c-3f26-5ab8-a3b3-bccf7356c517','Leptostylochus','',0,0,'5e15d42c-3f26-5ab8-a3b3-bccf7356c517','Leptostylochus','5e15d42c-3f26-5ab8-a3b3-bccf7356c517','Leptostylochus','5e15d42c-3f26-5ab8-a3b3-bccf7356c517','Leptostylochus','2686b837-6b04-4dff-aad3-6394b40736d2','Animalia|Platyhelminthes|Archoophora|Polycladida|Stylochidae|Leptostylochus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('26885675-86cf-4540-b33f-8d5c285b89b4','','','464ea288-5fdb-5c47-8ab9-ed7bc7ca6c66','Drepanopeziza tremulae Rimpau','Rimpau',0,0,'ae642b42-ff0f-547e-8bd8-b5310bd1fcad','Drepanopeziza tremulae','ae642b42-ff0f-547e-8bd8-b5310bd1fcad','Drepanopeziza tremulae','c5396065-48f9-5743-a9dc-5551736bd2a2','Drepanopeziza tremul','26885675-86cf-4540-b33f-8d5c285b89b4','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Drepanopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('268b63b3-2c9d-4a2b-9809-8f00ac0ca927','','','cd7439ef-f4b9-5986-95bd-02cdbe3b225d','Gynochthodes jasminoides (A.Cunn.) Razafim. & B.Bremer','(A.Cunn.) Razafim. & B.Bremer',0,0,'ac1a49bf-ba12-5aa1-b0a2-412346526619','Gynochthodes jasminoides','ac1a49bf-ba12-5aa1-b0a2-412346526619','Gynochthodes jasminoides','5b31aeb8-0f2b-52ee-9544-fb47d28dc830','Gynochthodes iasminoid','268b63b3-2c9d-4a2b-9809-8f00ac0ca927','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Gynochthodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2687a04d-309a-4b57-abc2-dea189e9b086','','','0f099f11-1d2c-5562-acd8-9027440e9030','Cephalodella globata (Gosse, 1887)','(Gosse, 1887)',1887,0,'b9bebf00-aa34-5953-9ba5-0d15ab012b71','Cephalodella globata','b9bebf00-aa34-5953-9ba5-0d15ab012b71','Cephalodella globata','d0d44d28-b612-592f-a713-3bc8137bb302','Cephalodella globat','2687a04d-309a-4b57-abc2-dea189e9b086','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Cephalodella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('268de7a5-dcc2-41a9-a395-334dd9f52e31','','','214ccd79-5145-5b33-a42f-1b3295739f40','Rhizocarpon disporum (Nägeli ex Hepp) Müll.Arg.','(Nägeli ex Hepp) Müll.Arg.',0,0,'a4eba140-36b6-5fcf-90d1-c88d0080c65b','Rhizocarpon disporum','a4eba140-36b6-5fcf-90d1-c88d0080c65b','Rhizocarpon disporum','c4d85008-af32-54cf-85dc-aea7bb371ea0','Rhizocarpon dispor','268de7a5-dcc2-41a9-a395-334dd9f52e31','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('26900bd6-4527-454f-b8cb-ac121c155539','','','1c6cd472-7b4c-572b-b260-e56fc0cf2b19','Idotea metallica Bosc, 1802','Bosc, 1802',1802,0,'a0f97565-ba4d-5747-b81e-d7670da89dc8','Idotea metallica','a0f97565-ba4d-5747-b81e-d7670da89dc8','Idotea metallica','93470423-4d40-5fe6-80f0-d0df869c5261','Idotea metallic','26900bd6-4527-454f-b8cb-ac121c155539','Animalia|Arthropoda|Malacostraca|Isopoda|Idoteidae|Idotea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('269115f6-e881-442f-8861-ddabe0a4ee66','','','6c4506e6-dbee-5b26-8816-dd96936cd948','Pratulum','',0,0,'6c4506e6-dbee-5b26-8816-dd96936cd948','Pratulum','6c4506e6-dbee-5b26-8816-dd96936cd948','Pratulum','6c4506e6-dbee-5b26-8816-dd96936cd948','Pratulum','269115f6-e881-442f-8861-ddabe0a4ee66','Animalia|Mollusca|Bivalvia|Veneroida|Cardiidae|Pratulum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('268dd306-f860-4260-9725-b4ee13c01490','','','077d39ca-e10a-52c1-ad7a-0e6d7aee485f','Trichograptus fergusoni T. S. Hall, 1909','T. S. Hall, 1909',1909,0,'276d3755-9731-5ee5-a8d6-8d09e9349be3','Trichograptus fergusoni','276d3755-9731-5ee5-a8d6-8d09e9349be3','Trichograptus fergusoni','217da0ad-70fa-57d8-b5da-9f3c444ffd3a','Trichograptus ferguson','268dd306-f860-4260-9725-b4ee13c01490','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Trichograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2692a8fe-37ed-4730-9c6d-100ef7c7f6c3','','','e544a6c3-3b76-538a-b6b1-7e91ff817f84','Gibbera irradians (Pat.) Petr.','(Pat.) Petr.',0,0,'7c6851b6-6966-5951-8109-97936834fc7d','Gibbera irradians','7c6851b6-6966-5951-8109-97936834fc7d','Gibbera irradians','7c6851b6-6966-5951-8109-97936834fc7d','Gibbera irradians','c099a5d5-9751-4cd7-96d4-9651c83cb66f','Fungi|Ascomycota|Dothideomycetes|||Gibbera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2696130a-fbea-498b-ab3b-d8e750eb75aa','','','8533d858-ea85-5011-a5fe-cc433e6ec3a8','Spinotectarchus','',0,0,'8533d858-ea85-5011-a5fe-cc433e6ec3a8','Spinotectarchus','8533d858-ea85-5011-a5fe-cc433e6ec3a8','Spinotectarchus','8533d858-ea85-5011-a5fe-cc433e6ec3a8','Spinotectarchus','2696130a-fbea-498b-ab3b-d8e750eb75aa','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmatidae|Spinotectarchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('269977f3-2d32-447f-b4ae-1efbf24de4f9','','','25774509-7545-540a-998f-a2a9bcf30077','Ixodes subg. Ixodes','',0,0,'c2563c41-9260-5a00-a4f7-eb106b09402d','Ixodes','824162ad-ac46-56df-bc07-68914e0e1ca2','Ixodes subgen. Ixodes','c2563c41-9260-5a00-a4f7-eb106b09402d','Ixodes','269977f3-2d32-447f-b4ae-1efbf24de4f9','Animalia|Arthropoda|Arachnida|Ixodida|Ixodidae|Ixodes','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('26a02025-a01b-4ba8-9fcf-750e2037f017','','','6aa64c93-3aaa-5824-a775-d2e3b04b1106','Herteliana P. James','P. James',0,0,'6e5cdcac-0bed-57f1-b542-fbb1049a8b81','Herteliana','6e5cdcac-0bed-57f1-b542-fbb1049a8b81','Herteliana','6e5cdcac-0bed-57f1-b542-fbb1049a8b81','Herteliana','26a02025-a01b-4ba8-9fcf-750e2037f017','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Herteliana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('26989f87-32fc-4cce-bbc8-779f96f9843b','','','0b5fbc4d-4f22-5598-bf76-3cca07744091','Cyclodina northlandi Worthy, 1991','Worthy, 1991',1991,0,'86348ead-6469-5a16-b947-fe1b4fa5e120','Cyclodina northlandi','86348ead-6469-5a16-b947-fe1b4fa5e120','Cyclodina northlandi','2bb76b17-74fc-5803-b350-f9e060b44c99','Cyclodina northland','26989f87-32fc-4cce-bbc8-779f96f9843b','Animalia|Chordata|Amphibia|Squamata|Scincidae|Cyclodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('269ef28f-6d26-404c-8011-c45944b6981a','','','421e6d07-8366-5e8a-8251-0032472f1844','Mucor indicus Lendn.','Lendn.',0,0,'a6aca05b-70ea-5bb1-b16a-7d9277ab18af','Mucor indicus','a6aca05b-70ea-5bb1-b16a-7d9277ab18af','Mucor indicus','2c5498a3-3a13-51a2-8988-9a6f74b21d3b','Mucor indic','269ef28f-6d26-404c-8011-c45944b6981a','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26a6aa0a-943c-4092-b0a7-630fda85a1c5','','','16ed47a1-2bd3-5354-aed8-fcc2b69c6cda','Epheus costifer Broun, 1886','Broun, 1886',1886,0,'162a7f3e-5353-5823-ab8c-9ce734eaeb9d','Epheus costifer','162a7f3e-5353-5823-ab8c-9ce734eaeb9d','Epheus costifer','162a7f3e-5353-5823-ab8c-9ce734eaeb9d','Epheus costifer','26a6aa0a-943c-4092-b0a7-630fda85a1c5','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Epheus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26a19dbc-25c3-48b5-a64c-99fd9eef69c8','','','9bce1f73-89d0-5785-965c-f7d30216101b','Hamacuna','',0,0,'9bce1f73-89d0-5785-965c-f7d30216101b','Hamacuna','9bce1f73-89d0-5785-965c-f7d30216101b','Hamacuna','9bce1f73-89d0-5785-965c-f7d30216101b','Hamacuna','26a19dbc-25c3-48b5-a64c-99fd9eef69c8','Animalia|Mollusca|Bivalvia|Veneroida|Carditidae|Hamacuna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('26a32d79-1e34-4b14-84b3-b353a5b8e8c8','','','e5e52d00-6bcf-561c-9d4e-35d511cc1c17','Cucullanellus','',0,0,'e5e52d00-6bcf-561c-9d4e-35d511cc1c17','Cucullanellus','e5e52d00-6bcf-561c-9d4e-35d511cc1c17','Cucullanellus','e5e52d00-6bcf-561c-9d4e-35d511cc1c17','Cucullanellus','26a32d79-1e34-4b14-84b3-b353a5b8e8c8','Animalia|Nematoda|Secernentea|Ascaridida|Cucullanidae|Cucullanellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('26aecf3e-e3e4-4b32-8e7a-1c0529631291','','','07c33135-1905-58c1-9737-cf6b45817137','Allopectus claviger (Broun, 1893)','(Broun, 1893)',1893,0,'146704c1-8ea6-54dc-9bdb-993a1ea48f2b','Allopectus claviger','146704c1-8ea6-54dc-9bdb-993a1ea48f2b','Allopectus claviger','3934ed3a-ebec-5641-b221-e22b339a5583','Allopectus clauiger','26aecf3e-e3e4-4b32-8e7a-1c0529631291','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Allopectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26ab3eae-97ee-42e5-bd1f-6300d9d69015','','','0786f423-a607-51fb-898b-ca4eb2174d63','Pauropsalta lindsayi Myers, 1923','Myers, 1923',1923,0,'19d69d0b-6913-55a0-83a3-610613fe111a','Pauropsalta lindsayi','19d69d0b-6913-55a0-83a3-610613fe111a','Pauropsalta lindsayi','53369e9c-4132-5f15-89b7-15fe168df67b','Pauropsalta lindsay','14096ad1-b974-479a-82a2-c79aa59f205e','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Pauropsalta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26a9448d-d3af-4fa2-b3b9-93ec2031d7dc','','','b90baefc-cf1c-5870-8d02-eedb3d880e8e','Navicula minima Grunow','Grunow',0,0,'a2f6c2ac-1dbb-5fba-9e6c-dcc29d6fbe20','Navicula minima','a2f6c2ac-1dbb-5fba-9e6c-dcc29d6fbe20','Navicula minima','c031bc8e-a85c-5399-b02a-85bda7d26d47','Navicula minim','26a9448d-d3af-4fa2-b3b9-93ec2031d7dc','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26af6302-ed7b-4e8f-9f03-d527c5e6bd26','','','93ab6070-bf8b-570a-9b30-0687267e1c93','Sphaeromyces Mont.','Mont.',0,0,'34d1b85a-a32d-525b-91d4-57a96694c370','Sphaeromyces','34d1b85a-a32d-525b-91d4-57a96694c370','Sphaeromyces','34d1b85a-a32d-525b-91d4-57a96694c370','Sphaeromyces','1bfc8158-32e7-483e-8980-07dfef183a6a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Sphaeromyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('25935345-ce79-40b0-a58d-1e2700cbae2e','','','a10be187-f46e-5ee5-9d80-f7d1ae13e519','Calymella alpina (R.Br.) C.Presl','(R.Br.) C.Presl',0,0,'11dee56c-2bd7-503e-b769-c8528687e9ce','Calymella alpina','11dee56c-2bd7-503e-b769-c8528687e9ce','Calymella alpina','2a01141b-0f10-51b7-969f-fa158e6b2106','Calymella alpin','b7f77170-48ea-4c2d-bea6-ee092ae78c2a','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Calymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26b37ad4-c3e4-42fc-85be-a1635861d869','','','5558f5a2-c1b3-5ab2-a559-24e4cc34ef2d','Lecidea hybrida Zahlbr.','Zahlbr.',0,0,'c2d9b015-4921-5958-84ab-f06bd4b2e8d2','Lecidea hybrida','c2d9b015-4921-5958-84ab-f06bd4b2e8d2','Lecidea hybrida','cff5797c-b5d9-5978-a9b4-796ff247f734','Lecidea hybrid','ea39b8e7-1716-4a52-88d8-ead40fc9424b','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25918e99-18c8-4cc5-b151-fdd8d851b4e5','','','0ff83c43-a819-5a24-b48b-f26a0450b0ae','Trioza scobina Tuthill, 1952','Tuthill, 1952',1952,0,'0f43eea1-a778-5c85-b6da-bf6d1f745a0a','Trioza scobina','0f43eea1-a778-5c85-b6da-bf6d1f745a0a','Trioza scobina','dc77728c-b09a-5e3c-8252-d738760d6d36','Trioza scobin','25918e99-18c8-4cc5-b151-fdd8d851b4e5','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('259b0e38-e83a-4df6-b662-a9c6c6b28020','','','c11ea921-032c-5c09-ba97-170f866ad582','Xestospongia species 1 Kelly & Wilkinson, 2000','',0,0,'182e81d5-38bd-5424-be2a-6a9c64f7a1a7','Xestospongia','182e81d5-38bd-5424-be2a-6a9c64f7a1a7','Xestospongia','182e81d5-38bd-5424-be2a-6a9c64f7a1a7','Xestospongia','259b0e38-e83a-4df6-b662-a9c6c6b28020','Animalia|Porifera|Demospongiae|Haplosclerida|Petrosiidae|Xestospongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2598bef9-b1be-4422-8c53-847b9c72ff1b','','','7b86fb9b-1981-554b-9668-1e9640046d59','Pleurobrachia pileus (O.F. Muller, 1776)','(O.F. Muller, 1776)',1776,0,'a95a6340-055d-5618-acc5-06a2ec0a5d87','Pleurobrachia pileus','a95a6340-055d-5618-acc5-06a2ec0a5d87','Pleurobrachia pileus','5976db4d-64c2-5474-806c-3257d764be48','Pleurobrachia pile','2598bef9-b1be-4422-8c53-847b9c72ff1b','Animalia|Ctenophora|Tentaculata|Cydippida|Pleurobrachiidae|Pleurobrachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25976fee-4628-4e9c-bcd6-f85074d81e84','','','b70b4418-9817-5bbe-8977-5d2ea9ae93cf','Cheloninae','',0,0,'b70b4418-9817-5bbe-8977-5d2ea9ae93cf','Cheloninae','b70b4418-9817-5bbe-8977-5d2ea9ae93cf','Cheloninae','b70b4418-9817-5bbe-8977-5d2ea9ae93cf','Cheloninae','25976fee-4628-4e9c-bcd6-f85074d81e84','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('259b83b3-1dd9-4a25-a952-375d29951fbb','','','3e9394f1-6336-5f12-a5c3-5a75622ea886','Atherospermataceae R.Br.','R.Br.',0,0,'ff62b7d0-566f-5e3d-8462-f9de74e79d39','Atherospermataceae','ff62b7d0-566f-5e3d-8462-f9de74e79d39','Atherospermataceae','ff62b7d0-566f-5e3d-8462-f9de74e79d39','Atherospermataceae','259b83b3-1dd9-4a25-a952-375d29951fbb','Plantae|Tracheophyta|Magnoliopsida|Laurales|Atherospermataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('259bdb6f-23e2-4499-b80e-7729d6248353','','','a8d95706-607e-55aa-bafc-1ab800b86798','Goniocotes chrysocephalus Giebel, 1874','Giebel, 1874',1874,0,'3cced82c-f180-5a8d-b7b2-68b4697231fd','Goniocotes chrysocephalus','3cced82c-f180-5a8d-b7b2-68b4697231fd','Goniocotes chrysocephalus','b0df6576-d26a-5a17-8459-08a845d31f8d','Goniocotes chrysocephal','259bdb6f-23e2-4499-b80e-7729d6248353','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Goniocotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25a19489-91c1-4206-9262-a1073617d7d7','','','2487e52d-0022-516b-b45e-cc28d3546546','Ourisia vulcanica L.B.Moore','L.B.Moore',0,0,'1a9c68e4-a7c9-588a-ac8a-ea83954889f2','Ourisia vulcanica','1a9c68e4-a7c9-588a-ac8a-ea83954889f2','Ourisia vulcanica','0fa6a951-14a0-5d12-aeb6-98298742803f','Ourisia uulcanic','25a19489-91c1-4206-9262-a1073617d7d7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25a01df5-3cd4-473d-966a-edecc0a2e325','','','91483721-265f-55ff-b491-2e8da28b940f','Campylopus purpureocaulis Dusén','Dusén',0,0,'13c725aa-61c6-50d7-b203-f49470f74b93','Campylopus purpureocaulis','13c725aa-61c6-50d7-b203-f49470f74b93','Campylopus purpureocaulis','6fb636b9-32f2-5b25-add9-f4c864a28cfb','Campylopus purpureocaul','25a01df5-3cd4-473d-966a-edecc0a2e325','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25a50bbe-cfff-4658-a3d6-39db56b18a8b','','','69a814f6-776a-554d-a119-ba115f1c38c8','Hygrocybe laeta (Pers.) P. Kumm.','(Pers.) P. Kumm.',0,0,'fd2ca125-befc-5b05-a2b2-53b942e64358','Hygrocybe laeta','fd2ca125-befc-5b05-a2b2-53b942e64358','Hygrocybe laeta','76aa9d4d-6105-5a47-a51c-4c23173ff732','Hygrocybe laet','2372a1ec-eca4-4e19-90b2-5aa5c61cc0be','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25a7c456-81e3-4ee8-a1a9-58b6e4d8ff4c','','','3daf4f07-6dd5-5a83-af57-f5568d05acce','Cryptosomatulini','',0,0,'3daf4f07-6dd5-5a83-af57-f5568d05acce','Cryptosomatulini','3daf4f07-6dd5-5a83-af57-f5568d05acce','Cryptosomatulini','3daf4f07-6dd5-5a83-af57-f5568d05acce','Cryptosomatulini','25a7c456-81e3-4ee8-a1a9-58b6e4d8ff4c','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('25a6b263-e8b2-4ec1-a2c1-4628f7bc7516','','','2b04073e-e6d6-5e9c-bd4b-5479dc66fe7e','Veronica ligustrifolia A.Cunn.','A.Cunn.',0,0,'69b62f97-a947-56fd-b8ac-5dbe3cc60f00','Veronica ligustrifolia','69b62f97-a947-56fd-b8ac-5dbe3cc60f00','Veronica ligustrifolia','a0beb5a2-962a-53d3-85e8-e1fd49eb4c9a','Veronica ligustrifol','25a6b263-e8b2-4ec1-a2c1-4628f7bc7516','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25a22db0-f1ae-4f95-b886-7f4c513d8f75','','','1680dc75-80ad-5a5c-a05d-e752c14634a5','Macropathus','',0,0,'1680dc75-80ad-5a5c-a05d-e752c14634a5','Macropathus','1680dc75-80ad-5a5c-a05d-e752c14634a5','Macropathus','1680dc75-80ad-5a5c-a05d-e752c14634a5','Macropathus','25a22db0-f1ae-4f95-b886-7f4c513d8f75','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Macropathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('25ade3b8-14c7-4df4-abdf-2ee94d17e1b8','','','b92e1a61-0590-5595-b79d-c9da6c4926e4','Argopsis megalospora Th. Fr.','Th. Fr.',0,0,'907a9017-d9af-5d86-9ad7-d273a7063e0a','Argopsis megalospora','907a9017-d9af-5d86-9ad7-d273a7063e0a','Argopsis megalospora','dee94ab3-512e-5fb0-8478-81517a6b9242','Argopsis megalospor','25ade3b8-14c7-4df4-abdf-2ee94d17e1b8','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Brigantiaeaceae|Argopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25ac961c-f155-44c6-b8bf-cee265240f52','','','f48142bd-ff6a-582b-9019-fd5f37a8f61c','Strongylus vulgaris (Looss, 1900)','(Looss, 1900)',1900,0,'028bed65-4855-545e-9492-7bafe3b61cda','Strongylus vulgaris','028bed65-4855-545e-9492-7bafe3b61cda','Strongylus vulgaris','71a44048-e4cb-57fd-8141-a580fca0989d','Strongylus uulgar','25ac961c-f155-44c6-b8bf-cee265240f52','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|Strongylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25b33018-4a94-41c2-96f8-4ead56651206','','','08d4d4ff-ee76-5073-ba5d-03837f24eeee','Earina Lindl.','Lindl.',0,0,'8fb54871-4971-5793-be31-2899d2836398','Earina','8fb54871-4971-5793-be31-2899d2836398','Earina','8fb54871-4971-5793-be31-2899d2836398','Earina','25b33018-4a94-41c2-96f8-4ead56651206','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Earina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('25ae3983-942a-4bf4-a88e-0123e6efde2f','','','81ba6e7f-a120-5907-a867-744cc5d0baf9','Polypodium aristatum G.Forst.','G.Forst.',0,0,'b8725f49-5af1-5b71-b267-a2b355d81ed2','Polypodium aristatum','b8725f49-5af1-5b71-b267-a2b355d81ed2','Polypodium aristatum','45ef4d49-d189-59e9-9362-c83653e7f832','Polypodium aristat','6cb9e5d4-ce24-499e-a425-aa0fc1fa346e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25a9e4fa-c7c3-4cf0-bfac-fe0228ac83fc','','','4563c710-d5f9-556b-9afd-7f6d52201cc5','Pachyplichas jagmi Millener, 1988','Millener, 1988',1988,0,'4c863135-0758-5e29-be8c-2ac037b3ea50','Pachyplichas jagmi','4c863135-0758-5e29-be8c-2ac037b3ea50','Pachyplichas jagmi','3657b8ac-a8b4-5162-8a7f-bfaf8caf5efe','Pachyplichas iagm','25a9e4fa-c7c3-4cf0-bfac-fe0228ac83fc','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Pachyplichas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25b0ca4c-51bc-41b3-8f98-6ac913cabbc9','','','b99d58bd-55f2-5cfe-bb91-bd778350f712','Whakamoke tarakina Hormiga and Scharff, 2020','Hormiga and Scharff, 2020',2020,0,'19fbea9d-ee4b-5665-9338-142bad8addee','Whakamoke tarakina','19fbea9d-ee4b-5665-9338-142bad8addee','Whakamoke tarakina','43016c3b-98e1-5b5b-b2be-5f663a2f2dc0','Whakamoke tarakin','25b0ca4c-51bc-41b3-8f98-6ac913cabbc9','Animalia|Arthropoda|Arachnida|Araneae|Malkaridae|Whakamoke','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25b73c19-f5aa-483d-981f-fc81ae3f6a09','','','0899fbbb-5557-576a-b86d-5d35e66e5e9e','Thaxterogaster picoides (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'e9d5239d-21e9-515f-a528-646e8a361be1','Thaxterogaster picoides','e9d5239d-21e9-515f-a528-646e8a361be1','Thaxterogaster picoides','694fba4c-c4fc-502a-829a-06d6a55eef47','Thaxterogaster picoid','25b73c19-f5aa-483d-981f-fc81ae3f6a09','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25bc877c-d7d6-4cae-bee7-39c8bd0c206b','','','a94dc58c-1616-50cd-b7f2-7970b2c17128','Solanum khasianum C.B.Clarke','C.B.Clarke',0,0,'a82c1bf9-6f08-5336-9ace-325ccdf8356e','Solanum khasianum','a82c1bf9-6f08-5336-9ace-325ccdf8356e','Solanum khasianum','a76fb263-f0d7-571b-b185-a131d5a26489','Solanum khasian','a00bfad0-72ff-4d9e-af7f-408309d1cce2','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25b9bb43-15c0-4bb6-a952-7b0e252cfede','','','f71b59c1-5c5e-5b11-bdb2-0f7e9fc2d3f7','Galiella rufa (Schwein.) Nannf. & Korf','(Schwein.) Nannf. & Korf',0,0,'e93ece10-0961-5d24-abbb-a4db647f5ab7','Galiella rufa','e93ece10-0961-5d24-abbb-a4db647f5ab7','Galiella rufa','565e200b-4f08-5552-9a95-a695e82ba8c8','Galiella ruf','25b9bb43-15c0-4bb6-a952-7b0e252cfede','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Galiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25beba49-dc03-48f0-9ec2-0bc1934d023c','','','e09871da-33cb-522b-a30b-686028913927','Lagomorpha','',0,0,'e09871da-33cb-522b-a30b-686028913927','Lagomorpha','e09871da-33cb-522b-a30b-686028913927','Lagomorpha','e09871da-33cb-522b-a30b-686028913927','Lagomorpha','25beba49-dc03-48f0-9ec2-0bc1934d023c','Animalia|Chordata|Mammalia|Lagomorpha||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('25bc17c6-25c9-4015-9b20-e77df1b40f08','','','4dd48685-1e7b-58d5-b517-022fe13126e3','Cardamine serpentina Heenan','Heenan',0,0,'7020c88a-820f-5c4c-a9f7-8dd31a6a43df','Cardamine serpentina','7020c88a-820f-5c4c-a9f7-8dd31a6a43df','Cardamine serpentina','0c437c41-b57f-5c59-bcf7-dfec82d496ac','Cardamine serpentin','25bc17c6-25c9-4015-9b20-e77df1b40f08','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25bdfb71-260a-4795-932f-bc7d5bd8e161','','','8a0309da-9a79-5a24-9632-200eda23f229','Eleocharis acuta var. tenuis Carse','Carse',0,0,'45cbabcd-1dc5-5667-8dba-53c2d61d6c7c','Eleocharis acuta tenuis','ff887b31-0f85-5ded-a8d7-e86d9a897825','Eleocharis acuta var. tenuis','d01a27d0-7366-5d62-b6d2-a97157f8b8bd','Eleocharis acut tenu','304e22f7-bc38-4f71-ac90-82f9a87bb74a','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Eleocharis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('25bee8fb-1335-4cd4-ae73-7fe959df2470','','','b5d37f32-1d60-5171-b47a-ef1064d8667d','Mediolata xerxes Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'d630fcea-ae81-5494-8621-06cf70ed37fc','Mediolata xerxes','d630fcea-ae81-5494-8621-06cf70ed37fc','Mediolata xerxes','c1e86a70-b0ce-586b-acda-1c8238a1ab7d','Mediolata xerx','25bee8fb-1335-4cd4-ae73-7fe959df2470','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Mediolata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25bf3a52-1653-4c4b-b9a5-dc01d8f19791','','','8948e8d9-9183-5f2c-8856-8a74b0f61f54','Stachybotrys breviusculus McKenzie','McKenzie',0,0,'c696aa3f-e413-5169-ad89-b5c0f89b52a4','Stachybotrys breviusculus','c696aa3f-e413-5169-ad89-b5c0f89b52a4','Stachybotrys breviusculus','6b13d96e-3536-5fee-b7f0-60cc23b4022a','Stachybotrys breuiuscul','25bf3a52-1653-4c4b-b9a5-dc01d8f19791','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Stachybotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25c0ecc4-67f2-4469-ac94-efd061d73d6a','','','076ef758-0229-5963-99dd-a2009f8ecb01','Tolyposporium lepidospermae McAlpine','McAlpine',0,0,'970be1f7-047b-51fe-bc7d-414f0885a3ae','Tolyposporium lepidospermae','970be1f7-047b-51fe-bc7d-414f0885a3ae','Tolyposporium lepidospermae','a153612a-1d9d-509b-a9a1-5b7d5320855b','Tolyposporium lepidosperm','4440b8d9-8d16-47db-a53b-4f3cb2ea59ec','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Tolyposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25c24834-5074-46dd-9170-e88ef687d6a7','','','9874fdd8-65ee-5a95-bc71-8739771db0d8','Tmesipteris fowerakeri H.N.Barber','H.N.Barber',0,0,'a8f31836-e7bb-58bc-a138-b381a54e10c2','Tmesipteris fowerakeri','a8f31836-e7bb-58bc-a138-b381a54e10c2','Tmesipteris fowerakeri','d17bf107-bd55-57a5-8318-fa9dceaa17bc','Tmesipteris foweraker','fae7b18a-e0b6-41a8-b022-3bfed9f5c6d2','Plantae|Tracheophyta|Polypodiopsida|Psilotales|Psilotaceae|Tmesipteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25c92b60-79b0-42b3-9971-63c89565a076','','','63fc6a6c-fa7b-5a83-96d2-565a5a7894bc','Phomatospora Sacc.','Sacc.',0,0,'8f4bd17b-b70d-5087-953f-bfa6736e9b82','Phomatospora','8f4bd17b-b70d-5087-953f-bfa6736e9b82','Phomatospora','8f4bd17b-b70d-5087-953f-bfa6736e9b82','Phomatospora','25c92b60-79b0-42b3-9971-63c89565a076','Fungi|Ascomycota|Sordariomycetes|Phomatosporales|Phomatosporaceae|Phomatospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('25c65031-adb9-43cb-a96d-be1a4057ea74','','','747eb293-5b3d-54a1-8966-ab5c5ebae264','Arum macrorrhizon L.','L.',0,0,'f2af7ddd-0b1d-5c2c-91a2-cdf2d26f6ca0','Arum macrorrhizon','f2af7ddd-0b1d-5c2c-91a2-cdf2d26f6ca0','Arum macrorrhizon','f2af7ddd-0b1d-5c2c-91a2-cdf2d26f6ca0','Arum macrorrhizon','094dbd4a-b987-4fa7-8f07-67930c5cf8cb','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Arum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25c4a693-3570-4822-a161-d2a1f5e3111d','','','c75ad0a5-1662-5b20-a01c-82a2203a4353','Mahura scuta Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'b6bcf4b5-f5a8-5248-9037-72dcd288738c','Mahura scuta','b6bcf4b5-f5a8-5248-9037-72dcd288738c','Mahura scuta','885f5068-1b96-5b1c-a1f8-920f32180a90','Mahura scut','25c4a693-3570-4822-a161-d2a1f5e3111d','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Mahura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25d2cf9e-0214-42d9-9d0d-863b4d80bab9','','','da14b3a8-26c3-5d15-9327-6f72d5c55273','Telenomus crinisacri Quail, 1901','Quail, 1901',1901,0,'107d162b-a48c-5bac-821e-c64c4987948a','Telenomus crinisacri','107d162b-a48c-5bac-821e-c64c4987948a','Telenomus crinisacri','a5c8bafa-0c24-5dad-8b1d-6dbc507844ff','Telenomus crinisacr','25d2cf9e-0214-42d9-9d0d-863b4d80bab9','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Telenomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25cfb7c9-9d03-48f1-9dcb-fc6f862e76af','','','d51c2e3a-0b39-5fad-b242-d06d5eb79e48','Polyactis pulvinata Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'75b0307f-84c6-58af-9300-a8f3b16b9a42','Polyactis pulvinata','75b0307f-84c6-58af-9300-a8f3b16b9a42','Polyactis pulvinata','f9335f3e-5b50-540f-a677-5f7fe2ba80ca','Polyactis puluinat','ddede8fd-d21a-4145-a37f-dacd6f8a0955','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Polyactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25d373d3-26ae-4bd1-8ff6-1d1b1aa65dcf','','','a143564f-bd12-5aa2-87d2-03d19d661edc','Usnea arida Motyka','Motyka',0,0,'cb3d81cc-0505-597c-8189-cf630b6a5e17','Usnea arida','cb3d81cc-0505-597c-8189-cf630b6a5e17','Usnea arida','2f62b032-ddb3-5151-a955-58c8a2bc7caf','Usnea arid','25d373d3-26ae-4bd1-8ff6-1d1b1aa65dcf','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2622e318-d526-461b-a98e-471772004bd3','','','85b6b0eb-1fbb-5040-b62b-09bca21cf6b8','Agaricus hepatochrous Berk.','Berk.',0,0,'66da4ea2-b4cf-5e1c-8208-616dfc633caf','Agaricus hepatochrous','66da4ea2-b4cf-5e1c-8208-616dfc633caf','Agaricus hepatochrous','875d7da6-1843-58b7-9523-03b63df5bbe8','Agaricus hepatochro','22c3a012-2dc5-41fe-9136-536095eed854','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2621bcbc-4751-488d-afc6-4b430bfb921a','','','478e6c08-0d9a-5bca-8c33-196f8af70c4d','Cladosporium ornithogali (Klotzsch ex Cooke) G.A. de Vries','(Klotzsch ex Cooke) G.A. de Vries',0,0,'4c697494-4930-5ad2-862f-9f3ac7b4b7b7','Cladosporium ornithogali','4c697494-4930-5ad2-862f-9f3ac7b4b7b7','Cladosporium ornithogali','0c753196-545b-5a7e-94ff-a7cc7dd09ef7','Cladosporium ornithogal','2621bcbc-4751-488d-afc6-4b430bfb921a','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2629a3f4-53bb-4e93-a6b4-0a23751a1b71','','','b8055ddd-0c38-55de-8228-a74498b30f5c','Veronica carnea J.B.Armstr.','J.B.Armstr.',0,0,'484fedee-70cc-553c-a0ee-0caf4249141d','Veronica carnea','484fedee-70cc-553c-a0ee-0caf4249141d','Veronica carnea','4b0e3589-460f-56b2-84bc-473143a1422c','Veronica carne','16d5d2db-f591-418e-9737-544d092e5de9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2625369d-3950-46a7-a924-3a453d4b17cd','','','36701530-d142-5b5c-abc3-a3d86396de79','Echinoptilum echinatum (Kukenthal, 1910)','(Kukenthal, 1910)',1910,0,'176b1cd9-04e7-5c26-9866-7fed621394f3','Echinoptilum echinatum','176b1cd9-04e7-5c26-9866-7fed621394f3','Echinoptilum echinatum','735aaf5c-2c25-50fe-90d3-1e808091fe7e','Echinoptilum echinat','2625369d-3950-46a7-a924-3a453d4b17cd','Animalia|Cnidaria||Pennatulacea|Echinoptilidae|Echinoptilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('262b4ebb-4d3b-4037-8832-d7520f96c890','','','57c8759b-6f91-5b52-a0b9-c8e79ce5cd8b','Lecanora allophana (Ach.) Ach.','(Ach.) Ach.',0,0,'6b0b9bf3-040d-575c-aa51-32468e100bb5','Lecanora allophana','6b0b9bf3-040d-575c-aa51-32468e100bb5','Lecanora allophana','a14f3970-cd30-5c2f-8546-4f23b6cf24cf','Lecanora allophan','262b4ebb-4d3b-4037-8832-d7520f96c890','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26313d1d-7f5f-4088-aa97-2526a400bf63','','','de844405-b13f-50bd-a058-44b4846feea8','Lepidion schmidti Svetovidov, 1936','Svetovidov, 1936',1936,0,'b0a2716f-6885-588a-84bb-2fcb7480b771','Lepidion schmidti','b0a2716f-6885-588a-84bb-2fcb7480b771','Lepidion schmidti','b1ea90ec-b1b3-5526-bad1-ec8ad2a419e5','Lepidion schmidt','26313d1d-7f5f-4088-aa97-2526a400bf63','Animalia|Chordata|Actinopterygii|Gadiformes|Moridae|Lepidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('262d7f25-c4b8-41e5-92aa-4955ca039348','','','e044dda9-8513-5c72-bf4c-11f6e8c1d468','Metadinium','',0,0,'e044dda9-8513-5c72-bf4c-11f6e8c1d468','Metadinium','e044dda9-8513-5c72-bf4c-11f6e8c1d468','Metadinium','e044dda9-8513-5c72-bf4c-11f6e8c1d468','Metadinium','262d7f25-c4b8-41e5-92aa-4955ca039348','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Metadinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('262fcc62-e8ff-415c-aca8-dd53ffbd3a62','','','7513475f-3272-59e6-9eb4-3957b2487317','Chironomidae','',0,0,'7513475f-3272-59e6-9eb4-3957b2487317','Chironomidae','7513475f-3272-59e6-9eb4-3957b2487317','Chironomidae','7513475f-3272-59e6-9eb4-3957b2487317','Chironomidae','262fcc62-e8ff-415c-aca8-dd53ffbd3a62','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('26300a67-40f5-40b4-8a7c-eb9ed3cb5e61','','','1d4831e6-95ad-5813-b508-e7c14213c942','Lecidea demutans Nyl.','Nyl.',0,0,'567c8a1c-a05a-583c-bafa-8fabc7f70a9a','Lecidea demutans','567c8a1c-a05a-583c-bafa-8fabc7f70a9a','Lecidea demutans','567c8a1c-a05a-583c-bafa-8fabc7f70a9a','Lecidea demutans','26300a67-40f5-40b4-8a7c-eb9ed3cb5e61','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('263bd8bc-cebe-45cb-b830-3e0c6140733c','','','2d578962-559d-533d-8ff2-5c6a5f9025f0','Ardea modesta Gray, 1831','Gray, 1831',1831,0,'edc25d5e-d374-53d1-bff0-d81b65ebc4d4','Ardea modesta','edc25d5e-d374-53d1-bff0-d81b65ebc4d4','Ardea modesta','82c70bed-7305-5688-9108-8698f3588cd4','Ardea modest','263bd8bc-cebe-45cb-b830-3e0c6140733c','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Ardea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2639713e-9912-4a2f-9b2b-a15e20ba3ccf','','','32593490-f8cb-59df-965e-703c664ade53','Inosomus','',0,0,'32593490-f8cb-59df-965e-703c664ade53','Inosomus','32593490-f8cb-59df-965e-703c664ade53','Inosomus','32593490-f8cb-59df-965e-703c664ade53','Inosomus','2639713e-9912-4a2f-9b2b-a15e20ba3ccf','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inosomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2634d28f-842f-4452-ac12-5249bf2c8948','','','b0ecd06a-e1dc-537b-a009-e440d673e239','Clitocella mundula (Lasch) Kluting, T.J. Baroni & Bergemann','(Lasch) Kluting, T.J. Baroni & Bergemann',0,0,'1dc32029-6f4c-5bf3-b759-71ff7a2a1500','Clitocella mundula','1dc32029-6f4c-5bf3-b759-71ff7a2a1500','Clitocella mundula','044c31d3-0ab9-5c6d-898a-a2037833f19c','Clitocella mundul','9f154f06-5ce7-495b-abd1-60a3e440e89f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Clitocella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2635172b-68a7-4ab4-9305-cfb0e33669a4','','','4c2f6b3d-b6b8-5d26-bfc8-e471bcd7d8cd','Pseudocoremia terrena (Philpott, 1915)','(Philpott, 1915)',1915,0,'ac3be845-5e2e-5dc4-b74f-10420193908c','Pseudocoremia terrena','ac3be845-5e2e-5dc4-b74f-10420193908c','Pseudocoremia terrena','d8559e12-d490-58b7-aa65-ea83b8f405af','Pseudocoremia terren','2635172b-68a7-4ab4-9305-cfb0e33669a4','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('263c8801-7f4a-49b1-92e8-3e765e04325b','','','a61ccba0-b4eb-5795-9ec3-a800acc7c737','Puccinia eatoniae Arthur','Arthur',0,0,'b3eb24e0-2fd9-541e-818f-fe77e071f4b2','Puccinia eatoniae','b3eb24e0-2fd9-541e-818f-fe77e071f4b2','Puccinia eatoniae','235282a7-78cc-5719-8daf-0d65438b9729','Puccinia eatoni','263c8801-7f4a-49b1-92e8-3e765e04325b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('263db82a-e103-45dd-8d95-b84d6613d68e','','','8c5fe83f-ef24-5308-94e3-afe66591d455','Cribraria vulgaris var. aurantiaca (Schrad.) Pers.','(Schrad.) Pers.',0,0,'a978ec44-17c3-51c2-81a2-05533098cda8','Cribraria vulgaris aurantiaca','3dc98043-92e8-5c62-8a3f-5a9ce1014c3f','Cribraria vulgaris var. aurantiaca','4845a94f-8103-524c-a00d-3dc439c683ab','Cribraria uulgar aurantiac','5494db27-c59d-4bcf-8833-aa7403bb284a','Protozoa|Eumycetozoa|Myxomycetes|Cribrariales|Cribrariaceae|Cribraria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('263fd149-2dc3-43d7-9b16-cb4a4a128f72','','','0da524ce-43d2-5753-9501-c54e01e53948','Veronica stricta var. egmontiana (L.B.Moore) Garn.-Jones','(L.B.Moore) Garn.-Jones',0,0,'9e9a0989-4423-59e6-aed5-885aa88bc9fa','Veronica stricta egmontiana','e0174dca-db78-596f-ba69-6cdca5643d53','Veronica stricta var. egmontiana','4a9d7bb6-5625-51e9-a61e-45dcb728f42d','Veronica strict egmontian','263fd149-2dc3-43d7-9b16-cb4a4a128f72','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('263ec9fd-2ee9-42c1-a137-d4ede71723d7','','','0fe1b2e4-e206-511c-acd9-6fb7af7dc218','Sida rhombifolia L.','L.',0,0,'eda89ead-43ff-59fd-8a3d-d54c28072ad3','Sida rhombifolia','eda89ead-43ff-59fd-8a3d-d54c28072ad3','Sida rhombifolia','0819820c-d490-59a8-857e-e23eff77fa4b','Sida rhombifol','263ec9fd-2ee9-42c1-a137-d4ede71723d7','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Sida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26476403-0889-4083-9bb5-579bc617c62a','','','13b1a4f2-3b5e-5826-82f3-909b10e1a91b','Ecballium elaterium (L.) A.Rich.','(L.) A.Rich.',0,0,'cafee300-aea0-5668-a00a-0d8e5dbe459d','Ecballium elaterium','cafee300-aea0-5668-a00a-0d8e5dbe459d','Ecballium elaterium','fe7ad9c1-10dd-5a1b-a249-20a2cb54ccbb','Ecballium elateri','26476403-0889-4083-9bb5-579bc617c62a','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Ecballium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26444d39-66a3-4338-9a84-b70ddc32c559','','','0129acfa-7945-548e-877f-e314a174cacb','Thalassarche eremita Murphy, 1930','Murphy, 1930',1930,0,'26ce3638-9ab2-5a07-9c64-c12014d2faa8','Thalassarche eremita','26ce3638-9ab2-5a07-9c64-c12014d2faa8','Thalassarche eremita','4fa937e7-c4f4-5334-b4d4-4de50f6b9cc0','Thalassarche eremit','26444d39-66a3-4338-9a84-b70ddc32c559','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('264427d1-3d9c-44b3-b786-bf12c7b46baa','','','6e645f3c-59f6-52f8-9950-33fc347941da','Begonia solananthera A.DC.','A.DC.',0,0,'d075b729-ffe1-5218-802d-7f5a81cddf77','Begonia solananthera','d075b729-ffe1-5218-802d-7f5a81cddf77','Begonia solananthera','8fcb0852-db38-5fb7-9c45-ac5f269f864d','Begonia solananther','264427d1-3d9c-44b3-b786-bf12c7b46baa','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26493f42-347f-40f8-a911-4b0da2ab7108','','','422c3868-bac5-58e4-a924-a3981edae1c3','Fagus ×apiculata var. dubia (Kirk) Cheeseman','(Kirk) Cheeseman',0,0,'0daeb013-e205-57e2-8dac-4f36e530fb16','Fagus apiculata dubia','544b0753-7e57-5107-a16b-b621f7f29654','Fagus × apiculata var. dubia','16f71f6a-ec10-5507-9418-42c0d19b7742','Fagus apiculat dub','e9aa8626-1001-42ca-87a1-27dcacc04e12','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Fagus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',3);
INSERT INTO core VALUES('26488865-f38a-4454-b427-048db6393206','','','31d29258-b6ec-5b1c-9bfc-dcde453cee89','Austropallene cristata (Bouvier, 1911)','(Bouvier, 1911)',1911,0,'eee991d3-0354-5e39-b6d7-f92f14b4511b','Austropallene cristata','eee991d3-0354-5e39-b6d7-f92f14b4511b','Austropallene cristata','11a6c6ec-e1c5-513d-81b9-601e058e3b9b','Austropallene cristat','26488865-f38a-4454-b427-048db6393206','Animalia|Arthropoda|Pycnogonida|Pantopoda|Callipallenidae|Austropallene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2650ac84-dc92-4fce-8b57-73807abcd956','','','fb6fd853-d0c3-508f-bd9c-de7bd542151b','Oxydothis rhopalostylidis Samuels & Rossman','Samuels & Rossman',0,0,'8061d696-91d8-5891-8136-dfb08dff23a8','Oxydothis rhopalostylidis','8061d696-91d8-5891-8136-dfb08dff23a8','Oxydothis rhopalostylidis','7741efa7-56db-5b90-a8d6-b787e71db9e8','Oxydothis rhopalostylid','23285cc5-5048-4d60-a3f1-cd0844ccb06b','Fungi|Ascomycota|Sordariomycetes|Xylariales|Oxydothidaceae|Oxydothis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2652f5a9-b257-4180-9d78-2d58d219a731','','','990684f7-3bf6-57fb-85b6-a0df95e80c42','Parapallene exigua Stock, 1954','Stock, 1954',1954,0,'55bf4f2d-b115-57ce-9873-66f9c7ed1c96','Parapallene exigua','55bf4f2d-b115-57ce-9873-66f9c7ed1c96','Parapallene exigua','027e071b-f593-52d9-91d4-62354b3928ce','Parapallene exigu','2652f5a9-b257-4180-9d78-2d58d219a731','Animalia|Arthropoda|Pycnogonida|Pantopoda|Callipallenidae|Parapallene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2651af7b-4dee-4f2f-91f2-bccf553d7652','','','762e162b-307f-58e9-8c36-56655006f097','Liracraea epentroma epentroma (R. Murdoch, 1905)','(R. Murdoch, 1905)',1905,0,'31536f93-090b-58ec-b572-4cde78ba998f','Liracraea epentroma epentroma','31536f93-090b-58ec-b572-4cde78ba998f','Liracraea epentroma epentroma','693bb24c-ac13-5fdb-b633-ca435c454857','Liracraea epentrom epentrom','2651af7b-4dee-4f2f-91f2-bccf553d7652','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Liracraea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2651b31b-a7b2-4de9-9db2-dc25212fb92a','','','427ff358-e931-57ef-ab05-fb5756b5d405','Leioproctus hudsoni (Cockerell, 1925)','(Cockerell, 1925)',1925,0,'ad6f8099-7fb0-5d6c-bbb6-89cd84d053e0','Leioproctus hudsoni','ad6f8099-7fb0-5d6c-bbb6-89cd84d053e0','Leioproctus hudsoni','05a6e26c-6915-5188-a0a7-8fd94d4573b9','Leioproctus hudson','2651b31b-a7b2-4de9-9db2-dc25212fb92a','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Leioproctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('265c997a-85d6-4ed7-932e-94b5ffa5d2f9','','','65d38d87-48b3-56de-9236-97d3db7e20a1','Narcissus bulbocodium L.','L.',0,0,'a2a7d956-0c3f-5cc5-aa51-33fed04ac773','Narcissus bulbocodium','a2a7d956-0c3f-5cc5-aa51-33fed04ac773','Narcissus bulbocodium','7528ea1b-f830-5e51-82cf-08e4db76cadf','Narcissus bulbocodi','265c997a-85d6-4ed7-932e-94b5ffa5d2f9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Narcissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('265e12de-edcb-4fc8-a6a9-7e77bc2b8a18','','','a81019e1-596a-5ae2-93e0-a743850cff4e','Helminthia Juss.','Juss.',0,0,'82dc154d-ae02-5391-a40e-0aefdf8ab4fb','Helminthia','82dc154d-ae02-5391-a40e-0aefdf8ab4fb','Helminthia','82dc154d-ae02-5391-a40e-0aefdf8ab4fb','Helminthia','59b33939-4377-4abc-968c-2ddd7fbace01','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helminthia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2659a526-4ce8-473c-b89d-7b2b22161804','','','1dfb73f4-6c14-547f-826c-04c113efcbe7','Cosmarium euryophrys Skuja','Skuja',0,0,'761ef3ca-e55d-50f4-9740-d78f466c5787','Cosmarium euryophrys','761ef3ca-e55d-50f4-9740-d78f466c5787','Cosmarium euryophrys','761ef3ca-e55d-50f4-9740-d78f466c5787','Cosmarium euryophrys','2659a526-4ce8-473c-b89d-7b2b22161804','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('265f8247-f0a8-4943-b610-1629fcfea12e','','','93ff9f19-5692-5049-9cde-7f836d700b6d','Eupelicinae','',0,0,'93ff9f19-5692-5049-9cde-7f836d700b6d','Eupelicinae','93ff9f19-5692-5049-9cde-7f836d700b6d','Eupelicinae','93ff9f19-5692-5049-9cde-7f836d700b6d','Eupelicinae','265f8247-f0a8-4943-b610-1629fcfea12e','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('265c5d84-0803-4b49-a5e1-f18f35924b67','','','eb9b3995-50b6-5867-b839-13949b0d4da6','Ustilago buchloes Ellis & Tracy','Ellis & Tracy',0,0,'b34e4e29-35ff-51e4-bcdf-2dec74d2fe64','Ustilago buchloes','b34e4e29-35ff-51e4-bcdf-2dec74d2fe64','Ustilago buchloes','9cabce5a-1520-5280-936a-18e914c13e50','Ustilago buchlo','265c5d84-0803-4b49-a5e1-f18f35924b67','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('266139b7-9803-4eaf-b622-1972088b1b86','','','2ed034f5-c883-5798-8652-ea4cd8a02dd4','Desulfurococcaceae Zillig and Stetter, 1983','Zillig and Stetter, 1983',1983,0,'61ba09b6-4b77-5a58-b5b2-02f8f14debf7','Desulfurococcaceae','61ba09b6-4b77-5a58-b5b2-02f8f14debf7','Desulfurococcaceae','61ba09b6-4b77-5a58-b5b2-02f8f14debf7','Desulfurococcaceae','266139b7-9803-4eaf-b622-1972088b1b86','Archaea|Thermoproteota|Thermoprotei|Desulfurococcales|Desulfurococcaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('2660968c-bb1e-4c27-bfee-7cae4bd12515','','','5eb2e76a-293e-5ea2-91f6-92c437a4aac6','Xylora','',0,0,'5eb2e76a-293e-5ea2-91f6-92c437a4aac6','Xylora','5eb2e76a-293e-5ea2-91f6-92c437a4aac6','Xylora','5eb2e76a-293e-5ea2-91f6-92c437a4aac6','Xylora','2660968c-bb1e-4c27-bfee-7cae4bd12515','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Pseudotachidiidae|Xylora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('265f6675-5308-44c5-be92-7a00519b89d4','','','d6d49ad9-1ac6-59b7-8dfb-726c4dd939fe','Thorectidae','',0,0,'d6d49ad9-1ac6-59b7-8dfb-726c4dd939fe','Thorectidae','d6d49ad9-1ac6-59b7-8dfb-726c4dd939fe','Thorectidae','d6d49ad9-1ac6-59b7-8dfb-726c4dd939fe','Thorectidae','265f6675-5308-44c5-be92-7a00519b89d4','Animalia|Porifera|Demospongiae|Dictyoceratida|Thorectidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('26619073-ae89-4808-a3c5-9a8b5491eb19','','','2272c171-335b-586e-a888-6ef0831adc9c','Taguahelix delicatula (Powell, 1955)','(Powell, 1955)',1955,0,'7c605b36-bd6b-5375-a827-115e59fc9bf6','Taguahelix delicatula','7c605b36-bd6b-5375-a827-115e59fc9bf6','Taguahelix delicatula','74621890-2819-56b2-b933-126a01be8344','Taguahelix delicatul','26619073-ae89-4808-a3c5-9a8b5491eb19','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Taguahelix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2661ed63-4163-4aad-a8ce-c12df067b77c','','','89cbeffa-e189-5aba-a3c4-d18db42536b5','Sagola distorta Broun, 1921','Broun, 1921',1921,0,'a52a00f8-2074-52cb-9991-fafe9299510a','Sagola distorta','a52a00f8-2074-52cb-9991-fafe9299510a','Sagola distorta','ad8ed15a-71f3-57d0-8a96-258286a53736','Sagola distort','6110eb63-b673-43a2-84d7-f19705cd917c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2666576a-9fc4-4880-8212-a8cb3f92e55f','','','8fef9d35-989b-5451-8b73-a1d5e2e8e2b9','Uristidae','',0,0,'8fef9d35-989b-5451-8b73-a1d5e2e8e2b9','Uristidae','8fef9d35-989b-5451-8b73-a1d5e2e8e2b9','Uristidae','8fef9d35-989b-5451-8b73-a1d5e2e8e2b9','Uristidae','2666576a-9fc4-4880-8212-a8cb3f92e55f','Animalia|Arthropoda|Malacostraca|Amphipoda|Uristidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('266a1339-3e90-467b-b60a-b42dbc83c081','','','3d0c20a4-a448-5aac-9b67-91173e1895e6','Passifloraceae','',0,0,'3d0c20a4-a448-5aac-9b67-91173e1895e6','Passifloraceae','3d0c20a4-a448-5aac-9b67-91173e1895e6','Passifloraceae','3d0c20a4-a448-5aac-9b67-91173e1895e6','Passifloraceae','266a1339-3e90-467b-b60a-b42dbc83c081','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Passifloraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('26655777-c3dc-4175-8973-f4987a550e3d','','','8a7240b7-8971-546d-9721-4ed4a0a6f870','Globulina minuta (Roemer, 1838)','(Roemer, 1838)',1838,0,'b15e0682-b11c-51f3-bfc5-b6f7108a5ef0','Globulina minuta','b15e0682-b11c-51f3-bfc5-b6f7108a5ef0','Globulina minuta','abc77310-b510-587e-a3cc-02ccf8a34ceb','Globulina minut','26655777-c3dc-4175-8973-f4987a550e3d','Chromista|Foraminifera|Polythalamea|Lagenida|Polymorphinidae|Globulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25e08f1b-162c-4d7e-b534-1610a9aaacf9','','','95f1ea0d-53b4-5cfb-b418-2adecaa5c3dc','Enchytreus simulans Benham, 1903','Benham, 1903',1903,0,'e9bbc387-2b83-59e3-98b3-45b5c21f6cc5','Enchytreus simulans','e9bbc387-2b83-59e3-98b3-45b5c21f6cc5','Enchytreus simulans','e9bbc387-2b83-59e3-98b3-45b5c21f6cc5','Enchytreus simulans','25e08f1b-162c-4d7e-b534-1610a9aaacf9','Animalia|Annelida|Clitellata|Tubificida|Enchytraeidae|Enchytreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25e00638-d129-4984-b5e8-644c5fda552a','','','a862e274-2548-573c-ad38-dc6d4d800ff9','Lecanora homologa Nyl.','Nyl.',0,0,'a9024b4c-4e64-517c-8d68-8d928662e2d1','Lecanora homologa','a9024b4c-4e64-517c-8d68-8d928662e2d1','Lecanora homologa','64a8edf1-f820-5850-8928-06c55bf85f99','Lecanora homolog','ee2e26be-ffdb-435e-b867-cfa11eb71533','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25db6342-4dac-4138-9b65-c56981edfafc','','','710ae98e-60cb-5c03-9eb9-5f29ff2433d0','Dematioscypha Svrček','Svrček',0,0,'7dd63a5c-1ebe-5450-9b4e-0effaeaa2885','Dematioscypha','7dd63a5c-1ebe-5450-9b4e-0effaeaa2885','Dematioscypha','7dd63a5c-1ebe-5450-9b4e-0effaeaa2885','Dematioscypha','25db6342-4dac-4138-9b65-c56981edfafc','Fungi|Ascomycota|Leotiomycetes|Helotiales||Dematioscypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('25e4fc52-37d8-4c0e-93ec-47307a499e81','','','2b9ac7b5-f089-52f1-ada6-5f0360a54c63','Falco cenchroides cenchroides Vigors & Horsfield, 1827 Vigors & Horsfield 1827, 1827','Vigors & Horsfield, 1827',1827,0,'5ee78f8f-e377-5507-b629-9a190d7862c0','Falco cenchroides cenchroides','5ee78f8f-e377-5507-b629-9a190d7862c0','Falco cenchroides cenchroides','734ca4b6-9df6-5caa-b41f-c26002620835','Falco cenchroid cenchroid','25e4fc52-37d8-4c0e-93ec-47307a499e81','Animalia|Chordata|Aves|Falconiformes|Falconidae|Falco','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('25e83f2a-fddc-4c8b-8fbd-f107fd8d83e9','','','a93bcaea-3066-5767-bcc7-5bea95cef1c0','Rocinela species Bruce, 2009','',0,0,'b3715c02-8185-55e5-99e5-0e3b46f042b5','Rocinela','b3715c02-8185-55e5-99e5-0e3b46f042b5','Rocinela','b3715c02-8185-55e5-99e5-0e3b46f042b5','Rocinela','25e83f2a-fddc-4c8b-8fbd-f107fd8d83e9','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Rocinela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('25e6e7ee-1379-4569-85ff-d8802302b189','','','86641d15-5cc5-5849-a3ee-6602cd3b879f','Plasmodium lygosomae laird, 1951','',0,0,'81889dc9-bbe5-5738-83fa-4aee9333e694','Plasmodium lygosomae','81889dc9-bbe5-5738-83fa-4aee9333e694','Plasmodium lygosomae','732b425a-e9a9-5f4b-9df2-15dc1ecd7689','Plasmodium lygosom','25e6e7ee-1379-4569-85ff-d8802302b189','Chromista|Myzozoa|Aconoidasida|Haemospororida|Plasmodiidae|Plasmodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('25e60335-7c05-44f4-9f5a-da680110f1cc','','','f3798c28-8d61-5529-b8fb-8a4dc4d958c8','Wahlenbergia littoricola subsp. vernicosa (J.A.Petterson) de Lange & E.K.Cameron','(J.A.Petterson) de Lange & E.K.Cameron',0,0,'8d84171c-2a82-58b4-9a45-68b223894d78','Wahlenbergia littoricola vernicosa','88feef4b-5dea-53d0-9c04-32a971da70f9','Wahlenbergia littoricola subsp. vernicosa','15bc0166-2cb0-5ffd-b068-ae5f2019fa3a','Wahlenbergia littoricol uernicos','25e60335-7c05-44f4-9f5a-da680110f1cc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('25e9bbb8-c0ce-42f0-ad1e-7a592e8cc7f5','','','964be9e7-d8bb-5c28-b436-c9e4e067395b','Maxilopoda','',0,0,'964be9e7-d8bb-5c28-b436-c9e4e067395b','Maxilopoda','964be9e7-d8bb-5c28-b436-c9e4e067395b','Maxilopoda','964be9e7-d8bb-5c28-b436-c9e4e067395b','Maxilopoda','25e9bbb8-c0ce-42f0-ad1e-7a592e8cc7f5','Animalia|Arthropoda|Maxilopoda|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('25e9c942-ee49-44e6-a1fe-62bf06920468','','','a438694a-681d-50a6-9891-9a0929ca04aa','Hebe epacridea (Hook.f.) Cockayne & Allan','(Hook.f.) Cockayne & Allan',0,0,'4ff341a4-bc86-5051-80e1-62ff0c54b35e','Hebe epacridea','4ff341a4-bc86-5051-80e1-62ff0c54b35e','Hebe epacridea','5eed25a0-65e7-581e-9bda-a76dadc99354','Hebe epacride','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25f190df-bf6a-42c8-af00-0011380b6a03','','','fbf37e5a-f45c-58d0-912f-87ddd5a63a05','Tricholoma carneum (Bull.) P. Kumm.','(Bull.) P. Kumm.',0,0,'dfdc8b6f-15a5-59c7-add3-a83f0bf10911','Tricholoma carneum','dfdc8b6f-15a5-59c7-add3-a83f0bf10911','Tricholoma carneum','98018403-46d9-578f-9aef-8b2a76372234','Tricholoma carne','1d14ffa1-1e8b-419d-bbb0-4b509eb87a15','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25f0b5e7-4753-4009-95fe-4ba5019035dd','','','5500f35c-0876-586e-bca9-edb48de7485f','Inocybe calamistrata (Fr.) Gillet','(Fr.) Gillet',0,0,'ead5f3ca-13fc-5b3a-81bc-3621e023c16f','Inocybe calamistrata','ead5f3ca-13fc-5b3a-81bc-3621e023c16f','Inocybe calamistrata','1edd902b-7fd2-53f1-a953-5b5d3ecf1627','Inocybe calamistrat','25f0b5e7-4753-4009-95fe-4ba5019035dd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25f512ab-a87d-4b0e-b355-6263829501d4','','','756e1c08-1746-5ba4-8219-983ed8c9b97b','Diplura','',0,0,'756e1c08-1746-5ba4-8219-983ed8c9b97b','Diplura','756e1c08-1746-5ba4-8219-983ed8c9b97b','Diplura','756e1c08-1746-5ba4-8219-983ed8c9b97b','Diplura','25f512ab-a87d-4b0e-b355-6263829501d4','Animalia|Arthropoda|Diplura|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('25f4e468-41e5-4875-b417-601dd30756cc','','','8a767e3b-483d-53ab-9260-ca39649cdaa2','Ibidoecus dianae Tandan, 1958','Tandan, 1958',1958,0,'9f558728-c2c4-52d1-a6f4-cc04578afe01','Ibidoecus dianae','9f558728-c2c4-52d1-a6f4-cc04578afe01','Ibidoecus dianae','127bfe00-b864-5768-89b8-1d7b3a0305b4','Ibidoecus dian','25f4e468-41e5-4875-b417-601dd30756cc','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Ibidoecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25f16076-46a6-43d7-8bbd-fa226306aec9','','','894692ba-4cbb-5480-8065-b43f516431a1','Sciocoris polystictica Butler, 1874','Butler, 1874',1874,0,'e3be30df-3b70-53e2-94e4-6857c50d1dd9','Sciocoris polystictica','e3be30df-3b70-53e2-94e4-6857c50d1dd9','Sciocoris polystictica','d087b6a2-5449-5838-9267-43e130ab328c','Sciocoris polystictic','b2a3bbad-ce8d-46c0-ba67-a0d13b1bf258','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Sciocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25f51cb4-ff40-4884-944a-eaa8d5cfb205','','','8f619f46-e171-5291-a81f-7b7b38f869fe','Geranium angustifolium Gilib.','Gilib.',0,0,'eba9cef8-b102-55ed-9027-3d787aaa7458','Geranium angustifolium','eba9cef8-b102-55ed-9027-3d787aaa7458','Geranium angustifolium','8b4fdee4-6368-55b6-82e2-5a9c82a413ea','Geranium angustifoli','98acd11b-5023-4f87-a091-01bcfa829dcd','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25f7f6e4-8d76-4354-94bf-923404e68dff','','','7af13c1e-4b4e-5946-a6e5-655457bdaae6','Spilomelinae Guenee, 1854','Guenee, 1854',1854,0,'db908764-d721-53f2-b505-e705a7217bc6','Spilomelinae','db908764-d721-53f2-b505-e705a7217bc6','Spilomelinae','db908764-d721-53f2-b505-e705a7217bc6','Spilomelinae','25f7f6e4-8d76-4354-94bf-923404e68dff','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','',1);
INSERT INTO core VALUES('25f9de21-cfec-461f-ac73-7f5df835df66','','','c26ac4d1-b5ad-5ce7-bd1c-9e01f563fc61','Tara simularis (Hurley, 1957)','(Hurley, 1957)',1957,0,'64f5f304-743b-5efa-b6f3-55bccaf925bc','Tara simularis','64f5f304-743b-5efa-b6f3-55bccaf925bc','Tara simularis','c3fc75d5-faf7-5fc2-992d-6818088cc8dc','Tara simular','25f9de21-cfec-461f-ac73-7f5df835df66','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Tara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25f6d55a-4dcc-41ba-b401-f1460eedb670','','','14712cb4-738b-52bb-9d9e-7dc11c496d41','Vaucheria terrestris Goetz','Goetz',0,0,'8bdc5fcf-f05e-5190-95a0-e7f56a1b9ccd','Vaucheria terrestris','8bdc5fcf-f05e-5190-95a0-e7f56a1b9ccd','Vaucheria terrestris','9feb8623-c002-5661-9688-9b3ffe00396a','Vaucheria terrestr','25f6d55a-4dcc-41ba-b401-f1460eedb670','Chromista|Ochrophyta|Xanthophyceae|Vaucheriales|Vaucheriaceae|Vaucheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26028723-0326-475e-8009-5d30337b74f8','','','6cf65b6d-c431-59c9-9143-f8d5d3659f7b','Spiralum J.L. Mulder','J.L. Mulder',0,0,'1cfcbaea-e458-54cd-ada8-4d415c3c507c','Spiralum','1cfcbaea-e458-54cd-ada8-4d415c3c507c','Spiralum','1cfcbaea-e458-54cd-ada8-4d415c3c507c','Spiralum','26028723-0326-475e-8009-5d30337b74f8','Fungi|Ascomycota||||Spiralum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('25ffc3fc-ed5d-4e88-beb1-c607ed5a1854','','','13390946-072c-5dc9-820d-c8ca1c83b855','Cerylollodes','',0,0,'13390946-072c-5dc9-820d-c8ca1c83b855','Cerylollodes','13390946-072c-5dc9-820d-c8ca1c83b855','Cerylollodes','13390946-072c-5dc9-820d-c8ca1c83b855','Cerylollodes','25ffc3fc-ed5d-4e88-beb1-c607ed5a1854','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Cerylollodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('25fc5e5b-7e51-4b63-925c-b0ed4c846df2','','','79f7d623-c40b-572d-bcd0-280641ad728a','Cytherella corpusculum Swanson, Jellinek & Malz, 2003','Swanson, Jellinek & Malz, 2003',2003,0,'048e9910-6428-5067-a5ed-6b94232c3f70','Cytherella corpusculum','048e9910-6428-5067-a5ed-6b94232c3f70','Cytherella corpusculum','c699d041-c702-5356-aea1-802931488687','Cytherella corpuscul','25fc5e5b-7e51-4b63-925c-b0ed4c846df2','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherellidae|Cytherella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26063668-a49e-4b24-bd3f-000294dc4576','','','bbccb0c7-0757-5466-89b0-cca34a50b489','Amblyaspis','',0,0,'bbccb0c7-0757-5466-89b0-cca34a50b489','Amblyaspis','bbccb0c7-0757-5466-89b0-cca34a50b489','Amblyaspis','bbccb0c7-0757-5466-89b0-cca34a50b489','Amblyaspis','26063668-a49e-4b24-bd3f-000294dc4576','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Amblyaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('25ff5304-cfd5-41f5-800f-f8af45c20b2b','','','4cb16d67-7d80-595b-92cd-97aa90345814','Eudendrium ritchiei Millard, 1975','Millard, 1975',1975,0,'d22dede0-899f-5e68-9d15-b3cfab7bab0a','Eudendrium ritchiei','d22dede0-899f-5e68-9d15-b3cfab7bab0a','Eudendrium ritchiei','512d5cb0-92f5-5fdf-b50f-331bb7d5633b','Eudendrium ritchie','25ff5304-cfd5-41f5-800f-f8af45c20b2b','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Eudendriidae|Eudendrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('260af0cd-c63a-479b-96db-4a250c5598c4','','','6b9bf1ed-9674-5111-8f8e-602ccc6aeb78','Eudyptes chrysocome moseleyi Mathews & Iredale','Mathews & Iredale',0,0,'d1bb2182-11f4-51dd-b946-b7cd5b674531','Eudyptes chrysocome moseleyi','d1bb2182-11f4-51dd-b946-b7cd5b674531','Eudyptes chrysocome moseleyi','192c79a8-7794-5216-808b-5b09ad6a31d7','Eudyptes chrysocom moseley','cc8fea55-68d9-46b3-852f-8bbe0c61f29f','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2606fcd3-9c5a-462d-a2be-54ad8fba803e','','','0193c438-251d-5479-b72f-88c94edf4838','Schedonorus littoralis (Labill.) P.Beauv.','(Labill.) P.Beauv.',0,0,'ff9ab334-00a5-5421-a9f7-37f67c199876','Schedonorus littoralis','ff9ab334-00a5-5421-a9f7-37f67c199876','Schedonorus littoralis','a210de3f-03b0-536e-8f11-ce3a0e69d27d','Schedonorus littoral','ce0e80c4-bd71-488c-b2f4-9f6138c111b3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Schedonorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26099ee8-a943-40bf-94c2-ba87cc747391','','','b92bfe28-162f-5234-8f8e-0e488651fc75','Tangarona pensus (Broun, 1880)','(Broun, 1880)',1880,0,'ecfab31b-debf-538b-b00d-18c8699d8c0e','Tangarona pensus','ecfab31b-debf-538b-b00d-18c8699d8c0e','Tangarona pensus','a58ec34d-7625-5d15-85a0-06038b5d2b1e','Tangarona pens','26099ee8-a943-40bf-94c2-ba87cc747391','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tangarona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2610f37e-3d70-4ccf-9aad-99de3b751968','','','b6efa480-1ae0-5513-9c98-e960c908c46c','Pseudo-nitzschia','',0,0,'b6efa480-1ae0-5513-9c98-e960c908c46c','Pseudo-nitzschia','b6efa480-1ae0-5513-9c98-e960c908c46c','Pseudo-nitzschia','b6efa480-1ae0-5513-9c98-e960c908c46c','Pseudo-nitzschia','2610f37e-3d70-4ccf-9aad-99de3b751968','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Pseudo-nitzschia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('26106bdf-db10-407f-9078-aaac785248d7','','','081e22b6-8373-5016-817e-359660f79d1e','Calocarcinus','',0,0,'081e22b6-8373-5016-817e-359660f79d1e','Calocarcinus','081e22b6-8373-5016-817e-359660f79d1e','Calocarcinus','081e22b6-8373-5016-817e-359660f79d1e','Calocarcinus','26106bdf-db10-407f-9078-aaac785248d7','Animalia|Arthropoda|Malacostraca|Decapoda|Trapeziidae|Calocarcinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('260c9e55-c949-487f-81d1-5218ae47bb94','','','6eb463e2-1d99-5a64-9a10-6954473448d1','Mentha rotundifolia sensu New Zealand Botanists','',0,0,'8d1f62ec-b3dd-5ef5-aa9f-10dabde76f9d','Mentha rotundifolia','8d1f62ec-b3dd-5ef5-aa9f-10dabde76f9d','Mentha rotundifolia','382f54cb-3529-5733-afa9-f07aa8bf8974','Mentha rotundifol','88af3a2a-c37b-49c7-a7d9-188ef4003a44','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Mentha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('260ed438-fd7c-4393-bfa6-b88fdeebfa23','','','dc648b18-a579-5acc-885b-f2149ce36405','Pyrtaula philpotti (Tonnoir, 1927)','(Tonnoir, 1927)',1927,0,'f60b9148-072b-5ebd-9a2a-85206c6fe36f','Pyrtaula philpotti','f60b9148-072b-5ebd-9a2a-85206c6fe36f','Pyrtaula philpotti','5edd4f7b-07c6-5178-bf56-531981e455f6','Pyrtaula philpott','260ed438-fd7c-4393-bfa6-b88fdeebfa23','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Pyrtaula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('260f74ab-9608-4435-8725-c6d7a1e5e34d','','','18e70aee-4d3e-5bea-8d27-bc237b565e42','Uredo rubigo-vera DC.','DC.',0,0,'8cf029b9-bd0a-5e08-90b0-6f68d3c6429d','Uredo rubigo-vera','8cf029b9-bd0a-5e08-90b0-6f68d3c6429d','Uredo rubigo-vera','2a4fe2ea-6b85-5d0c-af3e-bc34c9d77b7d','Uredo rubigo-uer','8cc8209e-767b-4943-b576-5ed349290008','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('261acc1f-f986-4c94-9199-2aa37c0b8b62','','','98c9e682-86e4-5941-af61-c19a98b43303','Campanella rubescens Segedin','Segedin',0,0,'13e88039-22c1-5e3a-ad27-69b4226dde17','Campanella rubescens','13e88039-22c1-5e3a-ad27-69b4226dde17','Campanella rubescens','13e88039-22c1-5e3a-ad27-69b4226dde17','Campanella rubescens','9172ea5f-4d28-4673-9148-b74228c7fb06','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Campanellaceae|Campanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26146d58-872b-41cc-8e88-75f7fd3a1a32','','','169a14c7-4736-5081-bf27-35753d783230','Schizopera','',0,0,'169a14c7-4736-5081-bf27-35753d783230','Schizopera','169a14c7-4736-5081-bf27-35753d783230','Schizopera','169a14c7-4736-5081-bf27-35753d783230','Schizopera','26146d58-872b-41cc-8e88-75f7fd3a1a32','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Schizopera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('261ab40e-37af-4902-973d-8dfbf94b5eb0','','','13cc8526-a862-59a1-bae8-0a504e028f91','Desmodesmus subsapicatus (Chodat) E.H. Hegew. & A. Schmidt','(Chodat) E.H. Hegew. & A. Schmidt',0,0,'9902de3d-25f4-5bdd-baf1-881a7f647208','Desmodesmus subsapicatus','9902de3d-25f4-5bdd-baf1-881a7f647208','Desmodesmus subsapicatus','90796202-8e48-5de8-98f7-4f130cabd7c5','Desmodesmus subsapicat','261ab40e-37af-4902-973d-8dfbf94b5eb0','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Desmodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26141844-d15e-449a-8d25-f366d9ba4eee','','','7b21cd1f-687e-53b9-8b6e-5e9fb40f4d86','Phacidina gracilis (Niessl) Höhn.','(Niessl) Höhn.',0,0,'69a256e1-3321-5490-9b69-978361a1d150','Phacidina gracilis','69a256e1-3321-5490-9b69-978361a1d150','Phacidina gracilis','54222cb4-b430-5747-bc1e-7782a9a85f43','Phacidina gracil','26141844-d15e-449a-8d25-f366d9ba4eee','Fungi|Ascomycota|Dothideomycetes|||Phacidina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('261ed4b9-2285-4818-822e-445faed15e8c','','','4d320392-17f4-5554-bc6a-f859ce1271b9','Leucogastraceae Moreau ex Fogel','Moreau ex Fogel',0,0,'eda6e154-65fb-5aad-9df2-4f0aca9032ad','Leucogastraceae','eda6e154-65fb-5aad-9df2-4f0aca9032ad','Leucogastraceae','eda6e154-65fb-5aad-9df2-4f0aca9032ad','Leucogastraceae','0c440cbb-e562-4544-b0d7-877b18aa0056','Fungi|Basidiomycota|Agaricomycetes|Russulales|Leucogastraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('29528b75-896c-477b-98fc-81d6dc9fb76b','','','d08fe607-2a72-5a50-b6e3-62d71c063e59','Helminthosporium carpophilum Lév.','Lév.',0,0,'80fbd2d3-8bc9-594e-9971-df3ed1b3e7d9','Helminthosporium carpophilum','80fbd2d3-8bc9-594e-9971-df3ed1b3e7d9','Helminthosporium carpophilum','19bfffda-2a9b-5f88-8b97-7a46a917d976','Helminthosporium carpophil','191a4dc3-f212-4c44-9fbc-6cc60c972aad','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('261c68b7-ffaa-43a8-95f4-9d7eb86fbd9b','','','1145f75f-2804-5529-a5db-d648a2313816','Hierochloe fusca Zotov','Zotov',0,0,'b9764d74-0eec-5510-a001-01044f2ded6f','Hierochloe fusca','b9764d74-0eec-5510-a001-01044f2ded6f','Hierochloe fusca','714f000d-57c4-5853-9454-12006f1a933d','Hierochloe fusc','261c68b7-ffaa-43a8-95f4-9d7eb86fbd9b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hierochloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29591a04-f1f5-4995-a72e-4778c3a986ee','','','ea3b72f2-6e0b-5c4b-8cff-ba0130b56ac8','Bathyraja richardsoni (Garrick, 1961)','(Garrick, 1961)',1961,0,'a5814f9e-fd0f-5b97-afd0-5614f87b176e','Bathyraja richardsoni','a5814f9e-fd0f-5b97-afd0-5614f87b176e','Bathyraja richardsoni','69d6c5d3-5dc4-59d8-bb4b-10632348ac92','Bathyraja richardson','29591a04-f1f5-4995-a72e-4778c3a986ee','Animalia|Chordata|Chondrichthyes|Rajiformes|Rajidae|Bathyraja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('295dc4ad-2814-4517-baa9-9785edc5dea9','','','24a51d2d-b43b-594c-bb4f-070ded719bbe','Aka westlandica Larivière, 1999','Larivière, 1999',1999,0,'ddbdb53c-afe3-5682-a1a7-5fb4c8c0aa47','Aka westlandica','ddbdb53c-afe3-5682-a1a7-5fb4c8c0aa47','Aka westlandica','a253487c-c8ea-5649-918f-195cf29834eb','Aka westlandic','295dc4ad-2814-4517-baa9-9785edc5dea9','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Aka','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('295a6c2d-f40c-4e8b-922c-c158d68afa7b','','','f25fd355-e6e7-5a55-9e1e-6243b62fa328','Myosotis capitata Hook.f.','Hook.f.',0,0,'005da7a9-13c3-51d5-a5f0-895af09958dd','Myosotis capitata','005da7a9-13c3-51d5-a5f0-895af09958dd','Myosotis capitata','9f38f8fb-37a4-56c5-88ed-086355f22323','Myosotis capitat','295a6c2d-f40c-4e8b-922c-c158d68afa7b','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2958a445-30b9-4473-a05a-f1ddfb16a342','','','ca8f6a78-6c48-581d-970a-96a00828c425','Geastrum sect. Campestria J.C. Zamora','J.C. Zamora',0,0,'1eb0b8d2-24a9-5f97-be05-5e59937efc4d','Campestria','1777e212-394e-592e-a4df-b5ced2d7a983','Geastrum sect. Campestria','1eb0b8d2-24a9-5f97-be05-5e59937efc4d','Campestria','2958a445-30b9-4473-a05a-f1ddfb16a342','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('29643479-48a3-48a3-8096-34df672aa975','','','93d9963d-f29f-57f8-a265-c46128c6cf3e','Ectenopsis Macquart, 1838','Macquart, 1838',1838,0,'928ddb7b-474f-5b9d-8b30-ea6ccb2fec90','Ectenopsis','928ddb7b-474f-5b9d-8b30-ea6ccb2fec90','Ectenopsis','928ddb7b-474f-5b9d-8b30-ea6ccb2fec90','Ectenopsis','29643479-48a3-48a3-8096-34df672aa975','Animalia|Arthropoda|Insecta|Diptera|Tabanidae|Ectenopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('29610019-7852-4151-8b29-85c1b1afaaf9','','','0eeec987-4b62-5b55-88df-ec3b094d561e','Rumohra hispida (Sw.) Copel.','(Sw.) Copel.',0,0,'0baba33b-b413-5937-9f82-7679686a2d7f','Rumohra hispida','0baba33b-b413-5937-9f82-7679686a2d7f','Rumohra hispida','5d2216c6-cd6f-5229-be09-9874e485d1f7','Rumohra hispid','f1895e0a-c4e4-40d2-9121-60b09201f3a3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Rumohra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('296da049-42b8-4b1c-ba72-578c0ec380f7','','','abf67c24-8441-580c-9f34-85734d69b5eb','Asterivora oleariae Dugdale, 1979','Dugdale, 1979',1979,0,'03bf3e7a-ed3a-539c-b912-61f1c8a40da4','Asterivora oleariae','03bf3e7a-ed3a-539c-b912-61f1c8a40da4','Asterivora oleariae','3cf0312f-506a-5e8e-b29c-2dfe02d9629a','Asterivora oleari','296da049-42b8-4b1c-ba72-578c0ec380f7','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Asterivora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2969fcfd-a4ea-4a6d-b44d-121634c6ab16','','','297b8085-7c0b-519d-b479-9d6fba124a8a','Pseudopedinella','',0,0,'297b8085-7c0b-519d-b479-9d6fba124a8a','Pseudopedinella','297b8085-7c0b-519d-b479-9d6fba124a8a','Pseudopedinella','297b8085-7c0b-519d-b479-9d6fba124a8a','Pseudopedinella','2969fcfd-a4ea-4a6d-b44d-121634c6ab16','Chromista|Ochrophyta|Dictyochophyceae|Pedinellales|Pedinellaceae|Pseudopedinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('296b8d47-415d-49fe-97c6-5fb4e75f6914','','','c12aeff0-9e7f-5609-be8e-423df50d7e22','Hypnum deflexifolium Solms','Solms',0,0,'44dcc9ed-5642-5f0d-a002-70824d59c31a','Hypnum deflexifolium','44dcc9ed-5642-5f0d-a002-70824d59c31a','Hypnum deflexifolium','6437a3b7-0a72-52f4-aabe-8610539a9f53','Hypnum deflexifoli','43c53af7-122d-48d3-bd20-31980085b38c','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2966595c-8eb2-42d5-8c65-9eeb944af1a2','','','e541a7fd-d975-5c13-ab73-43f6f305bed3','Molopsida robusta (Broun, 1921)','(Broun, 1921)',1921,0,'134e7ab7-9394-53ad-a5b4-af8cb74df43b','Molopsida robusta','134e7ab7-9394-53ad-a5b4-af8cb74df43b','Molopsida robusta','58df9cda-ffe7-5ba3-9dc1-56b389356c46','Molopsida robust','2966595c-8eb2-42d5-8c65-9eeb944af1a2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('296b927c-dafb-442a-8d7e-b7d40298f835','','','c95373ee-f19d-58a2-9ad4-66c190a9b88f','Pseudocercospora myrticola sensu auct. NZ, pro parte','',0,0,'9ca79a15-53d5-5643-ab12-99794ef9bb31','Pseudocercospora myrticola','9ca79a15-53d5-5643-ab12-99794ef9bb31','Pseudocercospora myrticola','5f9ce369-0cdd-5615-9aff-ebd3de32135e','Pseudocercospora myrticol','f4327074-6aaf-4603-9a34-801c50034cc6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('29690a07-3f08-4340-884d-a08bcc6a1a5f','','','bdfdf984-79f7-56ec-a88c-19c6101b441a','Petromyces muricatus Udagawa, Uchiy. & Kamiya','Udagawa, Uchiy. & Kamiya',0,0,'65db5b3d-df6a-5cf7-a8f8-34c24b9771d3','Petromyces muricatus','65db5b3d-df6a-5cf7-a8f8-34c24b9771d3','Petromyces muricatus','e30433ac-b966-57ec-a792-028a7197289f','Petromyces muricat','d4eb778f-854d-4e65-a505-631c550a9bb1','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Petromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2970cdcb-22c5-4eec-a1f9-48436999cbff','','','ebecc613-f7ff-5610-b99a-cdf1dbcd491a','Pachykellya concentrica Powell, 1927','Powell, 1927',1927,0,'064287b1-065a-5a36-9977-065920645528','Pachykellya concentrica','064287b1-065a-5a36-9977-065920645528','Pachykellya concentrica','b7c887ba-faed-530c-87ab-ad193c3275ba','Pachykellya concentric','2970cdcb-22c5-4eec-a1f9-48436999cbff','Animalia|Mollusca|Bivalvia|Veneroida|Neoleptonidae|Pachykellya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('296f3c3c-d638-45fc-a1f8-baaa57cfc3f0','','','cf7c34ad-e130-5794-97ff-3eb1139c6325','Corticium Fr.','Fr.',0,0,'f0192e8e-5abc-5b68-b204-2c56694b663a','Corticium','f0192e8e-5abc-5b68-b204-2c56694b663a','Corticium','f0192e8e-5abc-5b68-b204-2c56694b663a','Corticium','2e896094-69b4-47a4-8054-0be88f83928e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Corticium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('29704afd-7354-4fa0-ac72-b823a1544b32','','','430a7f77-7c0a-5816-9ab6-ab896d8aaf7c','Stenella','',0,0,'430a7f77-7c0a-5816-9ab6-ab896d8aaf7c','Stenella','430a7f77-7c0a-5816-9ab6-ab896d8aaf7c','Stenella','430a7f77-7c0a-5816-9ab6-ab896d8aaf7c','Stenella','29704afd-7354-4fa0-ac72-b823a1544b32','Animalia|Chordata|Mammalia|Cetacea|Delphinidae|Stenella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('297239d8-cdc1-45cc-a2fe-ab05648af104','','','3726cae8-0463-5221-bca5-461f24b6c04f','Pyrrhoderma Imazeki','Imazeki',0,0,'d456743c-8dd6-50cf-8685-ca66ec3e525c','Pyrrhoderma','d456743c-8dd6-50cf-8685-ca66ec3e525c','Pyrrhoderma','d456743c-8dd6-50cf-8685-ca66ec3e525c','Pyrrhoderma','297239d8-cdc1-45cc-a2fe-ab05648af104','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Pyrrhoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('297795a6-3596-4ba4-9a99-072b26c5083a','','','457af819-1926-558a-bcc1-34cf11761709','Stigeoclonium islamii P.Sarma','P.Sarma',0,0,'cbf5db7b-ea22-5bab-81c2-4514c2ad30b9','Stigeoclonium islamii','cbf5db7b-ea22-5bab-81c2-4514c2ad30b9','Stigeoclonium islamii','8ea586a4-8a9f-5080-9e71-7d8b362506db','Stigeoclonium islam','297795a6-3596-4ba4-9a99-072b26c5083a','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2978cd7d-d75b-40d7-b131-984370f3bfdd','','','9ffd244b-707f-5f09-ad31-d0c11f200dff','Calidris tenuirostris (Horsfield)','(Horsfield)',0,0,'c5267667-fec2-5c77-86e7-c0a57ea58c88','Calidris tenuirostris','c5267667-fec2-5c77-86e7-c0a57ea58c88','Calidris tenuirostris','b67cfa2b-bf42-5fd9-87e4-f19e269cfe8c','Calidris tenuirostr','2978cd7d-d75b-40d7-b131-984370f3bfdd','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29787c95-49e1-4336-a8c9-a32157bdbad8','','','c724157d-c4df-5f46-9437-9245c68138bd','Heterocarpus','',0,0,'c724157d-c4df-5f46-9437-9245c68138bd','Heterocarpus','c724157d-c4df-5f46-9437-9245c68138bd','Heterocarpus','c724157d-c4df-5f46-9437-9245c68138bd','Heterocarpus','29787c95-49e1-4336-a8c9-a32157bdbad8','Animalia|Arthropoda|Malacostraca|Decapoda|Pandalidae|Heterocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2976f254-cc19-4ab6-b8cf-ce92d51664ca','','','fe481f98-7e5d-5f17-8f08-1fe965431a42','Plocamostethus Britton, 1940','Britton, 1940',1940,0,'e76f43ed-5ecb-5917-8d2b-b8fa16b8c2ca','Plocamostethus','e76f43ed-5ecb-5917-8d2b-b8fa16b8c2ca','Plocamostethus','e76f43ed-5ecb-5917-8d2b-b8fa16b8c2ca','Plocamostethus','2976f254-cc19-4ab6-b8cf-ce92d51664ca','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Plocamostethus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2978dd20-ea6c-4b68-87ce-c895613eb943','','','08e73c1a-fe20-5b01-a2b6-ab58f77d631f','Dildotaenia latovarium Dronen, Schmidt, Allison & Mellen, 1988','Dronen, Schmidt, Allison & Mellen, 1988',1988,0,'4b7210f9-2e4c-5980-9a7c-a7a4eecca1c1','Dildotaenia latovarium','4b7210f9-2e4c-5980-9a7c-a7a4eecca1c1','Dildotaenia latovarium','169b0be1-3a75-5263-b837-0fcf02c56713','Dildotaenia latouari','2978dd20-ea6c-4b68-87ce-c895613eb943','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Hymenolepididae|Dildotaenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29814759-3d44-477c-ae65-1669f9f260d0','','','007542d0-f4fd-556a-a6e2-f28f6848c594','Neonectria austroradicicola (Samuels & Brayford) Schroers','(Samuels & Brayford) Schroers',0,0,'72fb32a2-0a60-5f07-961f-be7429fe5953','Neonectria austroradicicola','72fb32a2-0a60-5f07-961f-be7429fe5953','Neonectria austroradicicola','887b43c1-27f5-5614-84b7-e0dbd0c697fe','Neonectria austroradicicol','29814759-3d44-477c-ae65-1669f9f260d0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('297f8a50-30e1-4fcc-93ae-4c81a69525f1','','','7891f88f-0fb3-5d93-aa50-140981fc32c2','Sphaerotheca melampyri L. Junell','L. Junell',0,0,'11ec1475-76e4-52be-87da-4b3ba78b773b','Sphaerotheca melampyri','11ec1475-76e4-52be-87da-4b3ba78b773b','Sphaerotheca melampyri','1a28971f-5c1d-514f-afae-38091011d2da','Sphaerotheca melampyr','b20b0d6f-c379-4bba-95f3-b0f8a986f433','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Sphaerotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29843378-8062-45fe-9788-b26fd7acbe15','','','f098dcba-557a-5479-99ed-168b941d40a1','Niveoporofomes spraguei (Berk. & M.A. Curtis) B.K. Cui, M.L. Han & Y.C. Dai','(Berk. & M.A. Curtis) B.K. Cui, M.L. Han & Y.C. Dai',0,0,'cb8ba710-e25c-5c42-845e-db7c3a95f8e6','Niveoporofomes spraguei','cb8ba710-e25c-5c42-845e-db7c3a95f8e6','Niveoporofomes spraguei','feddfc8e-93c8-5f89-b902-678d5964eb4e','Niveoporofomes sprague','43e4f81a-1ffd-44f7-ae2a-308b107ad5f0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Niveoporofomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29803bf4-52bd-4609-803a-ecd9ed07e019','','','c668596d-b979-5944-bdd4-81701a239a96','Caloglossa vieillardii (Kütz.) Setch.','(Kütz.) Setch.',0,0,'d5cf8a35-1b7f-51eb-99a6-96a271102b23','Caloglossa vieillardii','d5cf8a35-1b7f-51eb-99a6-96a271102b23','Caloglossa vieillardii','567c715a-44d3-5e76-abe0-81164c3c4b38','Caloglossa uieillard','29803bf4-52bd-4609-803a-ecd9ed07e019','Plantae|||Ceramiales|Delesseriaceae|Caloglossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2988b110-282c-422a-86f1-47f5184febbf','','','a5e53732-6146-5ea8-ac93-a3ec36ccaf92','Dictymia','',0,0,'a5e53732-6146-5ea8-ac93-a3ec36ccaf92','Dictymia','a5e53732-6146-5ea8-ac93-a3ec36ccaf92','Dictymia','a5e53732-6146-5ea8-ac93-a3ec36ccaf92','Dictymia','2988b110-282c-422a-86f1-47f5184febbf','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Dictymia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('298ad7a0-253f-424e-80ee-4797a3b2ec7f','','','cf7ded2a-a513-5fc9-b32a-c1961b7ebe64','Hoplophorella species','',0,0,'a9243d0d-3fee-5c1e-9255-f5e9751dd7ff','Hoplophorella','a9243d0d-3fee-5c1e-9255-f5e9751dd7ff','Hoplophorella','a9243d0d-3fee-5c1e-9255-f5e9751dd7ff','Hoplophorella','298ad7a0-253f-424e-80ee-4797a3b2ec7f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Hoplophorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('29898c1b-7733-4879-a20d-559d13eb82dd','','','427585ef-4bed-5c09-9c46-150de863c2d0','Eimeria canadensis Bruce, 1921','Bruce, 1921',1921,0,'c9ba6b4e-aae6-5dea-a940-61a9fb08015f','Eimeria canadensis','c9ba6b4e-aae6-5dea-a940-61a9fb08015f','Eimeria canadensis','c01e165d-461f-572c-a73a-128f837ca41a','Eimeria canadens','29898c1b-7733-4879-a20d-559d13eb82dd','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('298939e4-1956-4b97-8571-6000b9ef6134','','','f963aff5-06f0-54c6-9105-c0e15c290587','Heteroscyphus multifidus (Steph.) J.J.Engel & R.M.Schust.','(Steph.) J.J.Engel & R.M.Schust.',0,0,'3254052e-188d-544d-9518-18ee3debb901','Heteroscyphus multifidus','3254052e-188d-544d-9518-18ee3debb901','Heteroscyphus multifidus','15af5d51-485f-5e91-961f-bfedc80bdf0e','Heteroscyphus multifid','298939e4-1956-4b97-8571-6000b9ef6134','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2992235e-a0ed-4a1c-831e-3790776510ec','','','0306dc39-2505-516a-8fa8-5150791879ad','Austreynetes','',0,0,'0306dc39-2505-516a-8fa8-5150791879ad','Austreynetes','0306dc39-2505-516a-8fa8-5150791879ad','Austreynetes','0306dc39-2505-516a-8fa8-5150791879ad','Austreynetes','2992235e-a0ed-4a1c-831e-3790776510ec','Animalia|Arthropoda|Arachnida|Trombidiformes|Ereynetidae|Austreynetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2995f812-8b8a-4db8-9037-271779fbe94b','','','a98514be-f64a-551a-8887-0fff8af2fb17','Hymenodontopsis mnioides (Hook.) N.E.Bell, A.E.Newton & D.Quandt','(Hook.) N.E.Bell, A.E.Newton & D.Quandt',0,0,'7e74284d-9db1-508c-9a5c-bc8cecdfa43f','Hymenodontopsis mnioides','7e74284d-9db1-508c-9a5c-bc8cecdfa43f','Hymenodontopsis mnioides','ebe0b70d-9b09-596f-a3b4-471566ece385','Hymenodontopsis mnioid','26b6999c-88cd-4dab-aa18-41db3f20bf23','Plantae||Bryopsida|Rhizogoniales|Aulacomniaceae|Hymenodontopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29904e9c-6ab2-4cd0-88a7-cc207e8dc737','','','a41cc9f3-bbbe-550a-b676-017ea9fbf539','Amphiophiura kermadecensis (Benham, 1911)','(Benham, 1911)',1911,0,'14fe09e4-7407-5df5-aef9-f7c9e2dfc77f','Amphiophiura kermadecensis','14fe09e4-7407-5df5-aef9-f7c9e2dfc77f','Amphiophiura kermadecensis','021d91d1-ec96-5c42-b55c-23e5b021b206','Amphiophiura kermadecens','29904e9c-6ab2-4cd0-88a7-cc207e8dc737','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Amphiophiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2993c042-1fd9-4cf9-b2fa-fce05792d258','','','933ac9f0-1372-5f5f-9f8d-cf6c982f4245','Gladiolus securiger Aiton','Aiton',0,0,'9620c2d5-637c-5852-9768-adea2baccc28','Gladiolus securiger','9620c2d5-637c-5852-9768-adea2baccc28','Gladiolus securiger','9620c2d5-637c-5852-9768-adea2baccc28','Gladiolus securiger','3316561f-28c7-46b1-8d7c-86ddadb1e144','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2999333e-103c-45ad-941e-7a0e272972e8','','','e80ac1bc-80fa-586e-ae55-975d42cac4d7','Carmichaelia carmichaeliae (Hook.f.) Heenan','(Hook.f.) Heenan',0,0,'c1b5ad78-3b53-5e69-a9ee-6f736dba981c','Carmichaelia carmichaeliae','c1b5ad78-3b53-5e69-a9ee-6f736dba981c','Carmichaelia carmichaeliae','457050df-f571-566a-a563-4bfc0cb01a5b','Carmichaelia carmichaeli','2999333e-103c-45ad-941e-7a0e272972e8','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('299c4013-79e3-4bfe-8b19-9d87763728ac','','','71d9dfd1-ee8c-57bf-84c1-e5314d652e40','Solenopsora A.Massal.','A.Massal.',0,0,'4af4ca18-cccb-5d33-a52f-8e09bc11c827','Solenopsora','4af4ca18-cccb-5d33-a52f-8e09bc11c827','Solenopsora','4af4ca18-cccb-5d33-a52f-8e09bc11c827','Solenopsora','299c4013-79e3-4bfe-8b19-9d87763728ac','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Solenopsora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('299a64c7-e91d-4c66-a5cf-6aa4e12852f2','','','41e81ff4-c9b2-58f0-9985-f640f7053d8e','Imbribryum crassum (Hook.f. & Wilson) J.R.Spence & H.P.Ramsay','(Hook.f. & Wilson) J.R.Spence & H.P.Ramsay',0,0,'a2e7f416-12d4-5efb-9c56-fe0feca8fd3b','Imbribryum crassum','a2e7f416-12d4-5efb-9c56-fe0feca8fd3b','Imbribryum crassum','767f80d5-10f3-5749-9602-9cf1694af8db','Imbribryum crass','7a6d05ff-84e2-411d-82b0-e57d3784046c','Plantae||Bryopsida|Bryales|Bryaceae|Imbribryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29a09399-3209-4c9c-8081-7731c44ee084','','','065d9f52-52a8-57ef-95a7-6dddb83ac8ba','Phragmidium handelii Petr.','Petr.',0,0,'102e0a2c-319a-5734-bf56-e7d49e954cc9','Phragmidium handelii','102e0a2c-319a-5734-bf56-e7d49e954cc9','Phragmidium handelii','8932ffe0-754f-52fa-b5d9-03affbe9f001','Phragmidium handel','29a09399-3209-4c9c-8081-7731c44ee084','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a381abd-982a-44e9-95fb-c4c88b5ec207','','','daf17ff4-e0f8-52ff-8bc1-251c6029c5f9','Herpetostrongylidae','',0,0,'daf17ff4-e0f8-52ff-8bc1-251c6029c5f9','Herpetostrongylidae','daf17ff4-e0f8-52ff-8bc1-251c6029c5f9','Herpetostrongylidae','daf17ff4-e0f8-52ff-8bc1-251c6029c5f9','Herpetostrongylidae','2a381abd-982a-44e9-95fb-c4c88b5ec207','Animalia|Nematoda|Secernentea|Strongylida|Herpetostrongylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a34e367-34f1-4161-8a0d-ff74af15ee72','','','c9ad2a4e-4303-5e1e-b7f1-6dbfbbd12920','Chrecidus','',0,0,'c9ad2a4e-4303-5e1e-b7f1-6dbfbbd12920','Chrecidus','c9ad2a4e-4303-5e1e-b7f1-6dbfbbd12920','Chrecidus','c9ad2a4e-4303-5e1e-b7f1-6dbfbbd12920','Chrecidus','2a34e367-34f1-4161-8a0d-ff74af15ee72','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Chrecidus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('29a3084a-b109-4115-8c80-b17eb97c495d','','','011b63fc-725a-5ee2-823e-63124d9a4fd0','Moelleriella epiphylla (Massee) P. Chaverri & K.T. Hodge','(Massee) P. Chaverri & K.T. Hodge',0,0,'88fd8ba3-b869-5fbf-bc30-73c757ddd242','Moelleriella epiphylla','88fd8ba3-b869-5fbf-bc30-73c757ddd242','Moelleriella epiphylla','0fed551e-a3b4-5b2e-a14c-384192b77c9d','Moelleriella epiphyll','29a3084a-b109-4115-8c80-b17eb97c495d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Moelleriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a39bb21-d389-46a1-957a-6f6d9790556c','','','0efbef31-0441-587b-a30e-42c226377b34','Stenostachys deceptorix Connor','Connor',0,0,'980aa96e-44f1-500d-bde3-d6668fcc86ee','Stenostachys deceptorix','980aa96e-44f1-500d-bde3-d6668fcc86ee','Stenostachys deceptorix','980aa96e-44f1-500d-bde3-d6668fcc86ee','Stenostachys deceptorix','2a39bb21-d389-46a1-957a-6f6d9790556c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stenostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a381f44-9d11-428a-a3a9-ad504ca5fe7a','','','d58a9554-fc96-5757-a925-10c02542bcf0','Ustilago sparsa Underw.','Underw.',0,0,'8d7d0ced-4740-5e87-8218-ab05ea81b7cd','Ustilago sparsa','8d7d0ced-4740-5e87-8218-ab05ea81b7cd','Ustilago sparsa','1a709241-7adf-5e7b-848a-178fd49006ff','Ustilago spars','2a381f44-9d11-428a-a3a9-ad504ca5fe7a','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a3bf955-460c-4d45-b6ff-a0b717970f72','','','13699857-0a0d-5388-b051-2323e1ea6998','Aneuma oblonga Broun, 1921','Broun, 1921',1921,0,'9bc3bfd1-8e4d-5f4c-95e3-7803dd9223b6','Aneuma oblonga','9bc3bfd1-8e4d-5f4c-95e3-7803dd9223b6','Aneuma oblonga','dfb909bc-64a2-51b4-9d00-c4c59c9b5e5e','Aneuma oblong','2a3bf955-460c-4d45-b6ff-a0b717970f72','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Aneuma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a3ecbf8-1f23-44de-bb36-224763a938ad','','','ff5efc80-e128-5b8c-996d-1107a3298c98','Cheirospora Moug. & Fr.','Moug. & Fr.',0,0,'448979dc-6612-5467-be4c-4b1fb6f5a43a','Cheirospora','448979dc-6612-5467-be4c-4b1fb6f5a43a','Cheirospora','448979dc-6612-5467-be4c-4b1fb6f5a43a','Cheirospora','2a3ecbf8-1f23-44de-bb36-224763a938ad','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Cheirospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a3e24c5-755c-4fe9-ba55-54ba5a7b69f1','','','70707cad-07ec-5132-9ac2-ad85ecf43491','Harpagornis moorei Haast, 1872','Haast, 1872',1872,0,'373aa408-f142-591b-b84d-d583e42018ab','Harpagornis moorei','373aa408-f142-591b-b84d-d583e42018ab','Harpagornis moorei','537754e1-758e-5f18-8140-dba5b9876763','Harpagornis moore','2a317bac-4f1b-40d0-b4ee-566f3e2237e0','Animalia|Chordata|Aves|Accipititrifomes|Accipitridae|Harpagornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a463504-2438-4550-9380-2b061d14a07b','','','a5e46653-c484-51e5-84fc-01b320ee5528','Melanotheca irregularis Zahlbr.','Zahlbr.',0,0,'1dd734b5-2eaf-53de-9cbc-455875ad1648','Melanotheca irregularis','1dd734b5-2eaf-53de-9cbc-455875ad1648','Melanotheca irregularis','4ba43dd0-9c09-5356-acd4-5519aa6db70f','Melanotheca irregular','9fb85cc0-4303-4091-9cd0-c95e0d8fcf14','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Melanotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a4619f2-e2cf-4305-97aa-7d0d761bc8ea','','','899c6a74-08e2-5e1e-b8e8-d064ef23cd2f','Torula mucilaginosa A. Jörg.','A. Jörg.',0,0,'fb161a6a-481b-502c-a798-ce30ea5b6dcf','Torula mucilaginosa','fb161a6a-481b-502c-a798-ce30ea5b6dcf','Torula mucilaginosa','3f61e4f0-8750-5fce-90d0-07d62e9a9dda','Torula mucilaginos','2e72c122-ebc2-4807-96c2-0064163b683a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a41f0d8-ed44-47ef-9f7b-5af5db072daa','','','f8ef40c9-40b0-56ac-aca0-c97234ae3ef1','Peperomia blanda (Jacq.) Kunth var. blanda','',0,0,'1f898761-9612-570f-b210-3f726db1f678','Peperomia blanda blanda','86512728-a931-575d-a5a5-194fe24426af','Peperomia blanda var. blanda','6425da09-a103-596a-ac4a-9c3e3df2b327','Peperomia bland bland','2a41f0d8-ed44-47ef-9f7b-5af5db072daa','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Peperomia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a4a7f5a-e13e-4acb-926a-0e06d1a2d716','','','c75e4453-521f-5b85-b3d7-e73dd22764c5','Cryptonemia J.Agardh','J.Agardh',0,0,'05854a72-1752-546c-a39a-867a399f75dc','Cryptonemia','05854a72-1752-546c-a39a-867a399f75dc','Cryptonemia','05854a72-1752-546c-a39a-867a399f75dc','Cryptonemia','2a4a7f5a-e13e-4acb-926a-0e06d1a2d716','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Halymeniaceae|Cryptonemia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a417c0f-7407-4513-8ab7-c87eb2ac6fd8','','','742b6752-641a-5922-a578-1de5ab877df5','Isolepis cartilaginea var. rigida Berggr.','Berggr.',0,0,'d6c2a7c9-8efe-552e-b293-0c3e281bc344','Isolepis cartilaginea rigida','979672dc-8741-56d7-b5c8-8011b050504f','Isolepis cartilaginea var. rigida','c7132537-371a-5712-890f-af5ce73c7740','Isolepis cartilagine rigid','0bd29ebd-71f3-4227-890a-e17266b6fd35','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a471a78-7164-4e8b-a629-192714b6f094','','','c87456d0-5aed-5b72-b714-5d9e4da2fc31','Mermessus fradeorum (Berland, 1932)','(Berland, 1932)',1932,0,'bba3e845-e1fb-5462-84fe-7ccb49dc03d1','Mermessus fradeorum','bba3e845-e1fb-5462-84fe-7ccb49dc03d1','Mermessus fradeorum','4f47b520-6b54-53bf-a454-de8f85c7ba9c','Mermessus fradeor','2a471a78-7164-4e8b-a629-192714b6f094','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Mermessus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a47fd2f-7ae6-4ce3-bc7c-78d8fb35d09f','','','3d028339-ea68-5a9c-8218-fa59e403cfcd','Maorinus codfishensis (Franz, 1975)','(Franz, 1975)',1975,0,'e6cac43f-fe0c-553d-a6a7-318f9bb2996f','Maorinus codfishensis','e6cac43f-fe0c-553d-a6a7-318f9bb2996f','Maorinus codfishensis','7181b406-b45a-5efa-b354-934807cfd8d2','Maorinus codfishens','2a47fd2f-7ae6-4ce3-bc7c-78d8fb35d09f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a4a2a80-1995-4e7f-9196-cef9006d581a','','','f468b639-6005-5b54-9971-18b8499c908a','Polychelidae','',0,0,'f468b639-6005-5b54-9971-18b8499c908a','Polychelidae','f468b639-6005-5b54-9971-18b8499c908a','Polychelidae','f468b639-6005-5b54-9971-18b8499c908a','Polychelidae','2a4a2a80-1995-4e7f-9196-cef9006d581a','Animalia|Arthropoda|Malacostraca|Decapoda|Polychelidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a4d2c71-1e6b-456d-8a2c-80491e356778','','','8f9a18a5-8278-5787-9958-710405eedd58','Cytospora melnikii Norph., Bulgakov, T.C. Wen & K.D. Hyde','Norph., Bulgakov, T.C. Wen & K.D. Hyde',0,0,'536f0a98-0f97-5c66-94ec-e7c64f1bb983','Cytospora melnikii','536f0a98-0f97-5c66-94ec-e7c64f1bb983','Cytospora melnikii','36467001-4295-563c-880b-f92609c14ea3','Cytospora melnik','2a4d2c71-1e6b-456d-8a2c-80491e356778','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a524467-3676-4163-a082-bd6d3103e19d','','','739d98e1-a1cf-5566-ad88-9227ead058bd','Oxyptilus','',0,0,'739d98e1-a1cf-5566-ad88-9227ead058bd','Oxyptilus','739d98e1-a1cf-5566-ad88-9227ead058bd','Oxyptilus','739d98e1-a1cf-5566-ad88-9227ead058bd','Oxyptilus','2a524467-3676-4163-a082-bd6d3103e19d','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Oxyptilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a4ff15a-f076-46a6-bfe9-7a4716335800','','','972216a6-7619-5ce9-8cc0-1ad1a3c2769c','Azorella haastii subsp. haastii (Hook.f.) Drude','(Hook.f.) Drude',0,0,'f30a950a-2f4a-539b-9d69-7ea2f54e5532','Azorella haastii haastii','42fb4a9c-9967-5c76-90ef-2803da743fc9','Azorella haastii subsp. haastii','38245739-6e11-5e4a-9634-17233d17d4a7','Azorella haast haast','2a4ff15a-f076-46a6-bfe9-7a4716335800','Plantae|Tracheophyta|Magnoliopsida|Apiales|Apiaceae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a4fcb76-d3f4-4b35-9ef2-d0c8e71960e7','','','c6f14cca-ad7d-5fe7-a89b-a0a0a37ee073','Crataegus arbutifolia W.T. Aiton','W.T. Aiton',0,0,'f5e388e0-c361-5a2c-9707-4c4bda88496d','Crataegus arbutifolia','f5e388e0-c361-5a2c-9707-4c4bda88496d','Crataegus arbutifolia','b2ce8cf0-6d78-5c81-916a-01f77f155ce7','Crataegus arbutifol','43a655dd-8ea7-415e-82d9-962c231d8429','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Crataegus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a5e3f30-6e84-49b1-be83-18662610cf19','','','86ced12c-a1b3-5fc6-bc7b-73122f2938ca','Gaultheria crassa Allan','Allan',0,0,'7b3643a6-928e-578b-b8c5-0575a486a777','Gaultheria crassa','7b3643a6-928e-578b-b8c5-0575a486a777','Gaultheria crassa','c936212b-4a2e-5672-a52a-65a374373552','Gaultheria crass','2a5e3f30-6e84-49b1-be83-18662610cf19','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a5ec9d0-9581-418f-b5c0-856dbdcb9872','','','ad34941d-818a-5ca8-b0dd-e17fbca5986e','Hydnum thwaitesii Berk. & Broome','Berk. & Broome',0,0,'61129fc7-9c49-5778-bc31-e582eca9338e','Hydnum thwaitesii','61129fc7-9c49-5778-bc31-e582eca9338e','Hydnum thwaitesii','4d4692d3-900f-57df-95dc-44b9a2cc2be5','Hydnum thwaites','83c8ca1f-fcb5-486a-99e4-34035c35cffd','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a61d368-47ee-4771-9233-18d118838a81','','','c98dfa11-877c-566a-ad80-cf96368b29f7','Graphis strigata C.Knight','C.Knight',0,0,'bdb4913a-2d17-53f3-b015-686050dcf65b','Graphis strigata','bdb4913a-2d17-53f3-b015-686050dcf65b','Graphis strigata','f5cd5dfc-c024-5049-b0d5-efa2ac295635','Graphis strigat','e311baf8-1ca7-402b-9be5-a0c138e5b394','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Graphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a674cca-9ae6-4d15-be1e-89a89cbcc0a8','','','24176d14-c9d6-5d02-aa22-4fef5c0601b3','Lecanosticta acicola (Thüm.) Syd.','(Thüm.) Syd.',0,0,'ae89befa-2dba-5ebd-8ff5-66fdfb864c9a','Lecanosticta acicola','ae89befa-2dba-5ebd-8ff5-66fdfb864c9a','Lecanosticta acicola','cf8e8ed5-3e94-585a-af60-bcb6b86de88d','Lecanosticta acicol','2a674cca-9ae6-4d15-be1e-89a89cbcc0a8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Lecanosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a6431e3-5cfb-4e98-9540-8b2db714e056','','','237a9369-9501-51e7-a7bc-ad167f08104e','Endomyxa','',0,0,'237a9369-9501-51e7-a7bc-ad167f08104e','Endomyxa','237a9369-9501-51e7-a7bc-ad167f08104e','Endomyxa','237a9369-9501-51e7-a7bc-ad167f08104e','Endomyxa','2a6431e3-5cfb-4e98-9540-8b2db714e056','Chromista|Cercozoa||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a62e999-8323-41b9-8a7b-db70cf6041d1','','','b0ab3d28-7cc4-5349-af4e-0112b33bb4ae','Acrograptus compressus (Harris & Thomas, 1935)','(Harris & Thomas, 1935)',1935,0,'fd54d134-76d1-50ed-8cb9-0fa583453a57','Acrograptus compressus','fd54d134-76d1-50ed-8cb9-0fa583453a57','Acrograptus compressus','e902f641-2e25-518c-b1e2-95da88772acb','Acrograptus compress','2a62e999-8323-41b9-8a7b-db70cf6041d1','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Acrograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a661c8c-e0ce-4abb-bbc5-ec8fa50f239d','','','18f76db4-ab40-5e1e-81ff-64f61c5a0860','Araphura','',0,0,'18f76db4-ab40-5e1e-81ff-64f61c5a0860','Araphura','18f76db4-ab40-5e1e-81ff-64f61c5a0860','Araphura','18f76db4-ab40-5e1e-81ff-64f61c5a0860','Araphura','2a661c8c-e0ce-4abb-bbc5-ec8fa50f239d','Animalia|Arthropoda|Malacostraca|Tanaidacea|Tanaellidae|Araphura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a61ead3-7473-4353-b33c-f08b9b4a505a','','','92b27e0b-12db-5bbb-b440-fea17defb150','Mantoniella squamata (Manton & Parke) Desikachary','(Manton & Parke) Desikachary',0,0,'82ac693f-7e14-5172-8e1e-e677246799b5','Mantoniella squamata','82ac693f-7e14-5172-8e1e-e677246799b5','Mantoniella squamata','9c63fc9e-2ce0-560d-a568-cd201c1e5508','Mantoniella squamat','2a61ead3-7473-4353-b33c-f08b9b4a505a','Plantae|Chlorophyta|Prasinophyceae|Mamiellales|Mamiellaceae|Mantoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a6a2b53-ad35-480d-9905-b67fb095acc2','','','7a6252b3-9abc-5057-8b49-3bf2552e6b76','Buxbaumiidae Ochyra','Ochyra',0,0,'78b9847e-872b-56a1-9bd2-d94645698c1c','Buxbaumiidae','78b9847e-872b-56a1-9bd2-d94645698c1c','Buxbaumiidae','78b9847e-872b-56a1-9bd2-d94645698c1c','Buxbaumiidae','2a6a2b53-ad35-480d-9905-b67fb095acc2','Plantae||Bryopsida|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a6a7400-a7a4-446c-ad9c-ca46e0f2b7be','','','1737a0bd-f0a0-5dcb-a9c5-53abe18dddd4','Hyalolepidozia S.W.Arnell ex Grolle','S.W.Arnell ex Grolle',0,0,'57965095-0147-5818-bfee-2c2e72a095df','Hyalolepidozia','57965095-0147-5818-bfee-2c2e72a095df','Hyalolepidozia','57965095-0147-5818-bfee-2c2e72a095df','Hyalolepidozia','2a6a7400-a7a4-446c-ad9c-ca46e0f2b7be','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Hyalolepidozia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('2a68f6a0-13ef-4962-b0ff-d16bb5f4b51b','','','09660286-3297-501f-b565-db01f2403e22','Barbula caespitosa Schwägr.','Schwägr.',0,0,'83acd4ba-cf31-56d8-bf0b-eafbd04a77b5','Barbula caespitosa','83acd4ba-cf31-56d8-bf0b-eafbd04a77b5','Barbula caespitosa','54d42d6f-0a40-5746-b70d-7a9af3bc7a76','Barbula caespitos','71db3d69-2fd9-436f-8459-f24bf6d99dbf','Plantae||Bryopsida|Pottiales|Pottiaceae|Barbula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a712ea7-b4af-41fb-b530-258ed37bf70d','','','b52f3080-a3ff-585d-9070-f6529a5e0066','Neanurinae','',0,0,'b52f3080-a3ff-585d-9070-f6529a5e0066','Neanurinae','b52f3080-a3ff-585d-9070-f6529a5e0066','Neanurinae','b52f3080-a3ff-585d-9070-f6529a5e0066','Neanurinae','2a712ea7-b4af-41fb-b530-258ed37bf70d','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a749f3f-088b-406f-af91-4a9e29870587','','','379f55d8-e680-51aa-93d3-807aa6f12866','Amigdoscalpellum vitreum (Hoek, 1883)','(Hoek, 1883)',1883,0,'bae20a04-82b4-580b-a0d9-562fc227e7b8','Amigdoscalpellum vitreum','bae20a04-82b4-580b-a0d9-562fc227e7b8','Amigdoscalpellum vitreum','96455164-2eb4-59c1-892d-d9274990e244','Amigdoscalpellum uitre','2a749f3f-088b-406f-af91-4a9e29870587','Animalia|Arthropoda|Maxilopoda|Scalpelliformes|Scalpellidae|Amigdoscalpellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a741325-aaae-4863-a3ca-ce2392f8a0f0','','','005ab778-2172-5485-a10a-1532de318436','Gymnodinium catenatum Graham','Graham',0,0,'e961934e-79aa-5441-9049-66e54a5e3b55','Gymnodinium catenatum','e961934e-79aa-5441-9049-66e54a5e3b55','Gymnodinium catenatum','145abac2-919f-557a-83fb-17fff1a9eac2','Gymnodinium catenat','2a741325-aaae-4863-a3ca-ce2392f8a0f0','Chromista|Dinophyta|Dinophyceae|Peridiniales|Gymnodiniaceae|Gymnodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a6fcbb1-21c1-48fd-b36d-a68826565c75','','','73047b9c-76be-54fb-a921-66b3b411c9bc','Lepidoderma crustaceum Kowalski','Kowalski',0,0,'3455ce73-8b17-5bd4-8c16-eb6d616ee30b','Lepidoderma crustaceum','3455ce73-8b17-5bd4-8c16-eb6d616ee30b','Lepidoderma crustaceum','7f6d3354-403c-5c58-813c-dce83fd87e76','Lepidoderma crustace','c2dff54c-82cd-4106-9a21-a8d485499c58','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Lepidoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a756670-9706-4a11-a77a-dff36c35d0bf','','','fc7d72f0-3645-564e-a69d-aed0715880fd','Clavicybe Harmaja','Harmaja',0,0,'8ec61423-7a41-5a98-a966-3711c0c92efe','Clavicybe','8ec61423-7a41-5a98-a966-3711c0c92efe','Clavicybe','8ec61423-7a41-5a98-a966-3711c0c92efe','Clavicybe','2b166695-0aaa-4948-a7d1-5ef6c2a4e5ad','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cuphophyllaceae|Clavicybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('29ef9e6e-80ee-4ea5-88ab-1410cdb8aa25','','','143e2077-8527-5907-9f62-f76c5aab3259','Helminthosporium arundinaceum Corda','Corda',0,0,'f2592b06-54c1-5a0f-914a-a251f945ec49','Helminthosporium arundinaceum','f2592b06-54c1-5a0f-914a-a251f945ec49','Helminthosporium arundinaceum','68f19bb7-65e6-5732-a0fe-b467682e2ab1','Helminthosporium arundinace','43e5da18-f5f9-4715-aadb-07c020805e51','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29f0646c-9631-4a47-bd2b-41f89f85169c','','','4ca8ced7-969a-5308-9f4e-5210d4c37199','Ascobolus coronatus Schumach.','Schumach.',0,0,'573694d1-5992-5d51-a6aa-5c08e8048527','Ascobolus coronatus','573694d1-5992-5d51-a6aa-5c08e8048527','Ascobolus coronatus','b3d60183-9343-58db-85d5-94c69117c2b7','Ascobolus coronat','50a09033-4795-4ddd-b0fc-0a073eeaf333','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a7adc8a-d507-4509-bacf-6a03a4eb4620','','','dae3384d-b8fb-5c42-9ce1-e3e8bf0b6144','Neactina Enderlein, 1921','Enderlein, 1921',1921,0,'55ebcbd2-d094-5930-8467-11d790118ea0','Neactina','55ebcbd2-d094-5930-8467-11d790118ea0','Neactina','55ebcbd2-d094-5930-8467-11d790118ea0','Neactina','2a7adc8a-d507-4509-bacf-6a03a4eb4620','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Neactina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a7be9cd-d43c-4fef-a4b3-d1c1a58b7716','','','f2a6795a-5562-5b32-8ded-749de41c240e','Coprinellus sect. Setulosi (J.E. Lange) D.J. Schaf.','(J.E. Lange) D.J. Schaf.',0,0,'506fc104-ac8c-53bd-9be9-17d824a93454','Setulosi','ed4b67cb-43c3-5848-8ce8-e40b696a2293','Coprinellus sect. Setulosi','506fc104-ac8c-53bd-9be9-17d824a93454','Setulosi','2a7be9cd-d43c-4fef-a4b3-d1c1a58b7716','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinellus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('29f2d20c-bb9d-483b-b2fa-690bc484517e','','','d0662627-36b7-5e07-9630-c75e9749a77d','Celatoblatta undulivitta (Walker, 1868)','(Walker, 1868)',1868,0,'394d143e-53e5-5b6c-b327-27ac53b93056','Celatoblatta undulivitta','394d143e-53e5-5b6c-b327-27ac53b93056','Celatoblatta undulivitta','0886d1be-9dc3-58e9-abda-f1880729d456','Celatoblatta unduliuitt','29f2d20c-bb9d-483b-b2fa-690bc484517e','Animalia|Arthropoda|Insecta|Blattodea|Blattidae|Celatoblatta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29f64c02-4c1a-4ff3-8e40-91db5a5aa372','','','d3639dea-5f62-51cd-ba17-6195d923b43e','Ablabus demissus (Broun, 1912)','(Broun, 1912)',1912,0,'71ad23c5-197c-568f-954a-c59bce5c7624','Ablabus demissus','71ad23c5-197c-568f-954a-c59bce5c7624','Ablabus demissus','b81fc182-2bb2-57b4-8454-3575dfe14e1f','Ablabus demiss','29f64c02-4c1a-4ff3-8e40-91db5a5aa372','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29f79e9c-ed56-43ac-84d9-aee614c6ec49','','','4b026d07-54c6-54ed-9a27-70d1ab6a85fb','Argilloecia eburnea Brady, 1880','Brady, 1880',1880,0,'cff9a36d-02e5-5004-a501-f8f063f2ece2','Argilloecia eburnea','cff9a36d-02e5-5004-a501-f8f063f2ece2','Argilloecia eburnea','d75c3330-148a-564e-bf3b-8ea2b91b30fc','Argilloecia eburne','29f79e9c-ed56-43ac-84d9-aee614c6ec49','Animalia|Arthropoda|Ostracoda|Podocopida|Pontocyprididae|Argilloecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29f723ac-0b5a-4f7f-a5e3-ede02032d430','','','b6fea9f5-44f5-5d8e-93ea-a3040053e2a4','Lathraea L.','L.',0,0,'10961b26-c312-5d6a-8814-8448d8a7b019','Lathraea','10961b26-c312-5d6a-8814-8448d8a7b019','Lathraea','10961b26-c312-5d6a-8814-8448d8a7b019','Lathraea','29f723ac-0b5a-4f7f-a5e3-ede02032d430','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Lathraea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('29fcaccd-3b67-42fc-8879-41d30841aa73','','','79bad182-bf6a-51d5-a9c1-895af9abd02d','Embletonia gracile Risbec, 1928','Risbec, 1928',1928,0,'11f51ee7-1f5c-5559-9a95-7db5f3d13d37','Embletonia gracile','11f51ee7-1f5c-5559-9a95-7db5f3d13d37','Embletonia gracile','51a5b96b-5ed2-5131-aa03-de87c2266e73','Embletonia gracil','29fcaccd-3b67-42fc-8879-41d30841aa73','Animalia|Mollusca|Gastropoda|Nudibranchia|Embletoniidae|Embletonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29f4aa62-97f5-48bc-b8a0-f2870828a758','','','c01893fe-dbd4-5079-be2a-c6a5a86b77fa','Schizoribautia brittoni Archey, 1922','Archey, 1922',1922,0,'a31ac09a-b5c1-5eef-881a-50b0253d5bcf','Schizoribautia brittoni','a31ac09a-b5c1-5eef-881a-50b0253d5bcf','Schizoribautia brittoni','81fda71d-dae8-5eb5-b22a-3cc38d329091','Schizoribautia britton','29f4aa62-97f5-48bc-b8a0-f2870828a758','Animalia|Arthropoda|Chilopoda|Geophilida|Geophilidae|Schizoribautia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29fb2866-4d69-4044-a809-5770153ed34e','','','29ca8562-e064-5e91-b46c-a0e8410b953f','Epilobium erubescens var. suberecta Kirk','Kirk',0,0,'0a32711d-3fa0-5c83-8aaa-847b8fdfdc01','Epilobium erubescens suberecta','b3ff3641-fa28-56d6-ac44-a320498cd755','Epilobium erubescens var. suberecta','cc1c7210-2727-5f29-8013-071d4607e470','Epilobium erubescens suberect','0899abe1-a5c1-470b-b591-ad73a57c362b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a04c459-4efe-42e4-a8fd-22df09992ab4','','','3fbef3bf-cf6d-545c-bd5c-f5c9432cdd54','Theocalyptra','',0,0,'3fbef3bf-cf6d-545c-bd5c-f5c9432cdd54','Theocalyptra','3fbef3bf-cf6d-545c-bd5c-f5c9432cdd54','Theocalyptra','3fbef3bf-cf6d-545c-bd5c-f5c9432cdd54','Theocalyptra','2a04c459-4efe-42e4-a8fd-22df09992ab4','Chromista|Radiozoa|Polycystinea|Nassellaria|Theopiliidae|Theocalyptra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('29fef26e-67a1-4d36-b352-f0039a545d54','','','4b3687ab-3763-5818-a68b-6aeeb9b7f6dd','Menegazzia stirtonii (Zahlbr.) Kantvilas & Louwhoff','(Zahlbr.) Kantvilas & Louwhoff',0,0,'71d0f151-acc7-5871-baa9-eaa8eaec3804','Menegazzia stirtonii','71d0f151-acc7-5871-baa9-eaa8eaec3804','Menegazzia stirtonii','85c044cd-0530-5766-b957-01c3f79ddd2a','Menegazzia stirton','29fef26e-67a1-4d36-b352-f0039a545d54','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a023740-63c6-46f9-94b2-437421544b03','','','0378045c-6178-5c2d-ab6e-4e14619d3ce3','Dryadaula myrrhina Meyrick, 1905','Meyrick, 1905',1905,0,'45139f9c-489c-52fd-bb2c-6fb3df1ce257','Dryadaula myrrhina','45139f9c-489c-52fd-bb2c-6fb3df1ce257','Dryadaula myrrhina','acf6b177-cf68-5108-b3c4-4d17c9338055','Dryadaula myrrhin','2a023740-63c6-46f9-94b2-437421544b03','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Dryadaula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a09cf71-82d7-43a9-a719-07ff6986ee2e','','','7fad4bf8-4338-5ded-a188-0d4013b821df','Grammostola pulchra (Mello-Leitao, 1921)','(Mello-Leitao, 1921)',1921,0,'b9faf10a-5f02-5085-80fe-a1675c2c6623','Grammostola pulchra','b9faf10a-5f02-5085-80fe-a1675c2c6623','Grammostola pulchra','9f3b8039-af94-50c1-b78f-bf45d9dc51ab','Grammostola pulchr','2a09cf71-82d7-43a9-a719-07ff6986ee2e','Animalia|Arthropoda|Arachnida|Araneae|Theraphosidae|Grammostola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a0f01a6-2fa2-409e-a81d-16f5bfaf83c9','','','e8930218-6cf4-54e3-a1c4-d81c93d94c20','Lodderia eumorpha cookiana (Dell, 1952)','(Dell, 1952)',1952,0,'767a82f7-ef04-5d12-bd89-c9b862c466be','Lodderia eumorpha cookiana','767a82f7-ef04-5d12-bd89-c9b862c466be','Lodderia eumorpha cookiana','3c4ec0f9-3fa0-55ff-b9ec-7dfa3451bd02','Lodderia eumorph cookian','2a0f01a6-2fa2-409e-a81d-16f5bfaf83c9','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lodderia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a0c676a-2fcf-4cec-be80-63e9111df79b','','','cb95d010-af7e-5dd4-948d-a5b32c455f78','Eupines platynota (Broun, 1893)','(Broun, 1893)',1893,0,'cce848c6-6c4e-5b91-adab-fa84899c5e8e','Eupines platynota','cce848c6-6c4e-5b91-adab-fa84899c5e8e','Eupines platynota','b79f1904-4128-5a67-be8d-73223c82a4a0','Eupines platynot','2a0c676a-2fcf-4cec-be80-63e9111df79b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a0b9e6f-ffe4-4a32-aeac-6bb24e378c94','','','7fc0a730-1fee-558d-af5f-f87c39f58fda','Dothiorella vinea-gemmae W.M. Pitt & Úrbez-Torr.','W.M. Pitt & Úrbez-Torr.',0,0,'32df4936-4bea-5e6f-a97b-b9e1c8214a37','Dothiorella vinea-gemmae','32df4936-4bea-5e6f-a97b-b9e1c8214a37','Dothiorella vinea-gemmae','71685a72-c558-5301-bfd7-ad74439f787c','Dothiorella uinea-gemm','2a0b9e6f-ffe4-4a32-aeac-6bb24e378c94','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Dothiorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a15e863-65e6-44cd-89c0-1aabc464d435','','','cdd2859a-1bf8-5e08-a31b-4c710a72c69f','Mastigobryum accretum Lehm. & Lindenb.','Lehm. & Lindenb.',0,0,'0382eec2-aa01-5268-a08d-0f07498d1f71','Mastigobryum accretum','0382eec2-aa01-5268-a08d-0f07498d1f71','Mastigobryum accretum','01d5b5d4-324c-539c-b29e-aa6f02840067','Mastigobryum accret','fb78212f-8e8d-4680-adcf-dc0e1c16025f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a122ce5-00b5-4d11-90e1-5c712540b121','','','ccf896f2-ce06-542e-87c9-9c22f401282d','Conus raoulensis Powell, 1958','Powell, 1958',1958,0,'666df59a-e72d-51ad-96bf-3055b2a2e504','Conus raoulensis','666df59a-e72d-51ad-96bf-3055b2a2e504','Conus raoulensis','c545b145-b918-588d-9e70-5d1e0e00ad1d','Conus raoulens','2a122ce5-00b5-4d11-90e1-5c712540b121','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Conus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a116b53-faa4-4327-a3eb-a3ee53d640ca','','','7396d558-0dde-53dc-a4d6-37c90a5fc115','Bambusa multiplex (Lour.) Raeusch. ex Schult. & Schult.f.','(Lour.) Raeusch. ex Schult. & Schult.f.',0,0,'f52ed1eb-ea43-5dd4-9406-c4786902d9b1','Bambusa multiplex','f52ed1eb-ea43-5dd4-9406-c4786902d9b1','Bambusa multiplex','f52ed1eb-ea43-5dd4-9406-c4786902d9b1','Bambusa multiplex','2a116b53-faa4-4327-a3eb-a3ee53d640ca','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bambusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2a139093-cd10-4a93-837a-c48252243e7d','','','576f4707-3d24-5a42-bd2b-b1939af3c4d8','Stigmina palmivora (Sacc.) S. Hughes','(Sacc.) S. Hughes',0,0,'461512e8-a3af-5058-bda3-45d7677e9550','Stigmina palmivora','461512e8-a3af-5058-bda3-45d7677e9550','Stigmina palmivora','d1c515df-ef28-516a-ab91-1ba3f0369ecc','Stigmina palmiuor','22d33e80-8823-4bd2-b79b-39b82e0a93b6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Stigmina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a18a4a0-eb9c-476f-80de-1ece71cb9926','','','c0c392bd-bff8-5b0a-b9db-91be73777662','Epuraea glabrata Jelínek, Leschen & Hájek, 2017','Jelínek, Leschen & Hájek, 2017',2017,0,'7bae967d-067b-5090-a012-e9c00753e43f','Epuraea glabrata','7bae967d-067b-5090-a012-e9c00753e43f','Epuraea glabrata','ee7dd9cc-9817-559f-9cc8-a56e5925608c','Epuraea glabrat','2a18a4a0-eb9c-476f-80de-1ece71cb9926','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Epuraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a1a0614-a9f0-4e58-aaf0-7a2b89e4c0fd','','','841baee5-95da-5185-b4ef-2d71af0893ab','Pristoderus integratus (Broun, 1886)','(Broun, 1886)',1886,0,'3d333293-4859-5c9a-961b-94eda7ca8d1c','Pristoderus integratus','3d333293-4859-5c9a-961b-94eda7ca8d1c','Pristoderus integratus','3f97167b-44ec-52be-8585-2e2b8e7458d2','Pristoderus integrat','2a1a0614-a9f0-4e58-aaf0-7a2b89e4c0fd','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a1f194f-7a40-4ddd-8f93-0e7ea2fc8437','','','7fb8fb32-284f-52d1-81c7-7d7438c52433','Plectocarpon concentricum Ertz, Diederich & Wedin','Ertz, Diederich & Wedin',0,0,'33a1c708-ad7a-5128-8955-0a259b4469eb','Plectocarpon concentricum','33a1c708-ad7a-5128-8955-0a259b4469eb','Plectocarpon concentricum','5c2bb0d8-e169-5481-8923-020bf648a573','Plectocarpon concentric','2a1f194f-7a40-4ddd-8f93-0e7ea2fc8437','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Lecanographaceae|Plectocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a22e662-50fd-46ac-9457-a51b4f8c8471','','','5edb6b97-c125-52ef-993a-51ec549083df','Mecodema gourlayi Britton, 1949','Britton, 1949',1949,0,'ff3446ed-32c1-5c5f-8ef0-26486b57fe2b','Mecodema gourlayi','ff3446ed-32c1-5c5f-8ef0-26486b57fe2b','Mecodema gourlayi','af34795a-f0a0-50e2-8a48-3a1836bf9a14','Mecodema gourlay','2a22e662-50fd-46ac-9457-a51b4f8c8471','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a2071f5-fda4-4cd0-9210-d3af248e5339','','','93305513-2b98-58b3-a5ae-cd88d97a2124','Saphydrus obesus Sharp, 1884','Sharp, 1884',1884,0,'02f44c75-4110-589e-b15c-76f465b508d6','Saphydrus obesus','02f44c75-4110-589e-b15c-76f465b508d6','Saphydrus obesus','8dff2e68-0221-51b4-9405-007470a3cabb','Saphydrus obes','2a2071f5-fda4-4cd0-9210-d3af248e5339','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Saphydrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a271826-fcae-4f14-8bd5-08b73b9861a9','','','5b2a8627-70fd-50a8-8434-65af8b4e4091','Asterostroma cervicolor (Berk. & M.A. Curtis) Massee','(Berk. & M.A. Curtis) Massee',0,0,'3220f6da-0ce1-5f82-8ff8-2b2620455dbb','Asterostroma cervicolor','3220f6da-0ce1-5f82-8ff8-2b2620455dbb','Asterostroma cervicolor','27b76291-a0f7-5821-8649-9a551e6936a1','Asterostroma ceruicolor','2a271826-fcae-4f14-8bd5-08b73b9861a9','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Asterostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a23d26f-7f25-41cd-a75a-324bb513e0c0','','','dc6d2689-a9ab-5f8a-86dd-602f95e6cefc','Thamnochortus insignis Mast.','Mast.',0,0,'07df1565-08ba-5cd2-9df0-5c8fcd85b73c','Thamnochortus insignis','07df1565-08ba-5cd2-9df0-5c8fcd85b73c','Thamnochortus insignis','64a40dca-167a-5bac-b9e9-cb2aed33c89b','Thamnochortus insign','2a23d26f-7f25-41cd-a75a-324bb513e0c0','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Thamnochortus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a239c63-74ab-4e02-9900-86f0c17437d7','','','c15e660c-271f-5944-be51-060e3c90c4eb','Paecilomyces dactylethromorphus Bat. & H. Maia','Bat. & H. Maia',0,0,'d4c8c35b-404e-57f0-aa31-c206dcb969e2','Paecilomyces dactylethromorphus','d4c8c35b-404e-57f0-aa31-c206dcb969e2','Paecilomyces dactylethromorphus','a410779f-1716-5683-9d38-8a3a7662e8a2','Paecilomyces dactylethromorph','2a239c63-74ab-4e02-9900-86f0c17437d7','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a2dbd8c-b114-4ab9-b835-050219946c43','','','ae675c4c-fe65-55f6-ac26-719ff22abf2d','Cuspidaria','',0,0,'ae675c4c-fe65-55f6-ac26-719ff22abf2d','Cuspidaria','ae675c4c-fe65-55f6-ac26-719ff22abf2d','Cuspidaria','ae675c4c-fe65-55f6-ac26-719ff22abf2d','Cuspidaria','2a2dbd8c-b114-4ab9-b835-050219946c43','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Cuspidaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a2aeb75-0d8d-4ea8-8e67-6a51b2104bbf','','','6fbc9e26-c3fe-52ab-9b44-2194640bbe83','Lobarina Nyl. ex Cromb.','Nyl. ex Cromb.',0,0,'edb38b62-2a9f-5ed1-80a8-3891b7116cdb','Lobarina','edb38b62-2a9f-5ed1-80a8-3891b7116cdb','Lobarina','edb38b62-2a9f-5ed1-80a8-3891b7116cdb','Lobarina','2a2aeb75-0d8d-4ea8-8e67-6a51b2104bbf','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobarina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('2a2d2360-3272-47df-80bb-ab094d69d862','','','f364ccba-9928-59ef-8b79-5ec16f426070','Arion hortensis Férussac, 1819','Férussac, 1819',1819,0,'724caa96-675d-5008-8105-3077034168a4','Arion hortensis','724caa96-675d-5008-8105-3077034168a4','Arion hortensis','283d7e4d-e30f-5bf4-a72e-ce628282b186','Arion hortens','2a2d2360-3272-47df-80bb-ab094d69d862','Animalia|Mollusca|Gastropoda|Stylommatophora|Arionidae|Arion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a319fef-411c-485c-ad59-f717df8c4df4','','','5bb8de4e-b943-5aed-910a-e5dd818d4f3c','Sepedophilus niticollis (Broun, 1893)','(Broun, 1893)',1893,0,'c7ee387f-3e52-517a-81f2-94b616bffaf4','Sepedophilus niticollis','c7ee387f-3e52-517a-81f2-94b616bffaf4','Sepedophilus niticollis','83b794e0-270c-5c87-a391-84a307971a69','Sepedophilus niticoll','2a319fef-411c-485c-ad59-f717df8c4df4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sepedophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a2ef8c0-9980-4df5-8878-f75c265c11ec','','','2b1a0a67-89f5-56d9-91fd-b92e9110fe89','Synaptotanais','',0,0,'2b1a0a67-89f5-56d9-91fd-b92e9110fe89','Synaptotanais','2b1a0a67-89f5-56d9-91fd-b92e9110fe89','Synaptotanais','2b1a0a67-89f5-56d9-91fd-b92e9110fe89','Synaptotanais','2a2ef8c0-9980-4df5-8878-f75c265c11ec','Animalia|Arthropoda|Malacostraca|Tanaidacea|Tanaidae|Synaptotanais','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a7cbff8-709e-4185-96ec-218bcb349822','','','f318a5d0-ab59-5ac8-b309-aa6017bbd6ce','Nectria illudens Berk.','Berk.',0,0,'de874400-4a6d-579a-9979-21687c5e0565','Nectria illudens','de874400-4a6d-579a-9979-21687c5e0565','Nectria illudens','de874400-4a6d-579a-9979-21687c5e0565','Nectria illudens','43d798da-763a-4cd2-ac97-63f56279a8d5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a33776c-d700-4ba6-b1b6-47a5395be70e','','','4b0e9dd6-600a-57cb-8552-b573f4749569','Bipolaris Shoemaker','Shoemaker',0,0,'29517dd5-013d-5a91-a069-172d1eedc289','Bipolaris','29517dd5-013d-5a91-a069-172d1eedc289','Bipolaris','29517dd5-013d-5a91-a069-172d1eedc289','Bipolaris','2a33776c-d700-4ba6-b1b6-47a5395be70e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Bipolaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a7cffe2-304b-43bf-aec6-3692e5ebe43f','','','953fd0f3-34a4-56c1-b9e0-4266afecde10','Collaria Nann.-Bremek.','Nann.-Bremek.',0,0,'5a7505ec-4e94-5bc1-a3f4-c0b7a756481e','Collaria','5a7505ec-4e94-5bc1-a3f4-c0b7a756481e','Collaria','5a7505ec-4e94-5bc1-a3f4-c0b7a756481e','Collaria','2a7cffe2-304b-43bf-aec6-3692e5ebe43f','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Lamprodermataceae|Collaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a7d54e2-6faf-4b30-b369-69476df54374','','','ac2e3c81-2ead-59c3-b6b8-424e78fb1cc3','Chenopodium botrys L.','L.',0,0,'3a8f944e-14cd-5566-936e-8959c8bbb992','Chenopodium botrys','3a8f944e-14cd-5566-936e-8959c8bbb992','Chenopodium botrys','3a8f944e-14cd-5566-936e-8959c8bbb992','Chenopodium botrys','2a7d54e2-6faf-4b30-b369-69476df54374','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a329775-06c3-4591-b60b-5bd177a7e81d','','','e1848df6-5632-5eed-a5dd-7e1c37fb49df','Sphagnum lonchocladum Müll.Hal.','Müll.Hal.',0,0,'40fab0aa-c631-5500-8dbf-5fe8122438da','Sphagnum lonchocladum','40fab0aa-c631-5500-8dbf-5fe8122438da','Sphagnum lonchocladum','b44035c4-cdf2-5770-9ef0-ee806b9c8af5','Sphagnum lonchoclad','15aea9db-bec4-409d-8432-f48bbdb188d1','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a821b9a-9a57-4adf-be3a-14aebffbc649','','','93986b10-6df6-5539-955a-48b40ce95fd3','Punctidae','',0,0,'93986b10-6df6-5539-955a-48b40ce95fd3','Punctidae','93986b10-6df6-5539-955a-48b40ce95fd3','Punctidae','93986b10-6df6-5539-955a-48b40ce95fd3','Punctidae','2a821b9a-9a57-4adf-be3a-14aebffbc649','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Punctidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a858c7e-f971-4cd0-8298-3f2833034711','','','70a27099-219d-5be8-9552-f68e910c7fef','Cryphaea tasmanica Mitt.','Mitt.',0,0,'4d8030a8-2acd-5809-8990-32427a726e3c','Cryphaea tasmanica','4d8030a8-2acd-5809-8990-32427a726e3c','Cryphaea tasmanica','4763fc67-a440-5f80-9a1c-7f23ef8a3d6f','Cryphaea tasmanic','c9a563d3-fb05-4fdc-9402-55fbd1a1c39c','Plantae||Bryopsida|Hypnales|Cryphaeaceae|Cryphaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a85da47-6717-4c28-b797-d02de6919bc2','','','d90d5639-5605-5da3-be6a-fbedd14c9add','Fregata ariel ariel (G.R. Gray)','(G.R. Gray)',0,0,'a84f59e2-7ca8-5d1b-8eb7-826d90d9a54b','Fregata ariel ariel','a84f59e2-7ca8-5d1b-8eb7-826d90d9a54b','Fregata ariel ariel','a84f59e2-7ca8-5d1b-8eb7-826d90d9a54b','Fregata ariel ariel','2a85da47-6717-4c28-b797-d02de6919bc2','Animalia|Chordata|Aves|Pelecaniformes|Fregatidae|Fregata','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a87c1c5-8eae-484a-b96d-042b7108cb4a','','','c0663506-4fb8-57f4-af3d-232750a74c1a','Phreodrilus mauienensis Brinkhurst, 1971','Brinkhurst, 1971',1971,0,'3b288ac0-95da-5884-b70f-d2812c324005','Phreodrilus mauienensis','3b288ac0-95da-5884-b70f-d2812c324005','Phreodrilus mauienensis','396b6797-68b3-5868-afb7-345e054983e2','Phreodrilus mauienens','2a87c1c5-8eae-484a-b96d-042b7108cb4a','Animalia|Annelida|Clitellata|Tubificida|Phreodrilidae|Phreodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a8e5a0b-d409-41d4-902f-179f57d3ec09','','','6ca67376-f341-564d-9066-d01cc0eb8001','Areotheca Y. Marín & Stchigel','Y. Marín & Stchigel',0,0,'e734b9c0-926c-5ded-9712-502c6922c84c','Areotheca','e734b9c0-926c-5ded-9712-502c6922c84c','Areotheca','e734b9c0-926c-5ded-9712-502c6922c84c','Areotheca','2a8e5a0b-d409-41d4-902f-179f57d3ec09','Fungi|Ascomycota|Sordariomycetes|Sordariales|Naviculisporaceae|Areotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a8bcea2-26cf-4d6e-bf21-eac821823576','','','44622aba-69e6-5bff-ac11-3b69064dd01e','Racosperma riceanum (Hensl.) Pedley','(Hensl.) Pedley',0,0,'8d3d0990-f4c0-51e8-8542-92f958e3b255','Racosperma riceanum','8d3d0990-f4c0-51e8-8542-92f958e3b255','Racosperma riceanum','84838838-93dd-5bd7-a753-bbdf2e06fa30','Racosperma ricean','559cb0f1-bc74-4464-8b72-ee8301f49e7f','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Racosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a95fcce-c1d2-49f8-8e06-3a20a79b6e34','','','8092cb34-5c06-593e-b9a8-e31cdc25a9e5','Plumarella longispina Kinoshita, 1908','Kinoshita, 1908',1908,0,'750db9ec-f183-519c-b1e1-284f433da7ba','Plumarella longispina','750db9ec-f183-519c-b1e1-284f433da7ba','Plumarella longispina','94aa172f-08c0-5765-9c84-516772608db2','Plumarella longispin','2a95fcce-c1d2-49f8-8e06-3a20a79b6e34','Animalia|Cnidaria||Gorgonacea|Primnoidae|Plumarella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a931ed6-d6cf-486a-9c84-cc7385adbf67','','','3cebef34-0ff1-5685-bb8d-9c99bc9f02f3','Scolytus multistriatus (Marsham, 1802)','(Marsham, 1802)',1802,0,'0944d1f3-a604-51b3-824f-cb6cd64407a5','Scolytus multistriatus','0944d1f3-a604-51b3-824f-cb6cd64407a5','Scolytus multistriatus','6424c0fb-1892-5c4f-b941-ea779f7cb185','Scolytus multistriat','2a931ed6-d6cf-486a-9c84-cc7385adbf67','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Scolytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a981760-b44a-4169-8cbb-f43d3c47cdbe','','','e0c3fc03-22e2-5937-b240-78273b97bd9c','Oculosetella gracilis (Dana, 1849)','(Dana, 1849)',1849,0,'8c9120be-4c3d-56a9-9377-84e1b1c06c57','Oculosetella gracilis','8c9120be-4c3d-56a9-9377-84e1b1c06c57','Oculosetella gracilis','2051bc44-39f6-50fa-96e0-2d7fd17a12b7','Oculosetella gracil','2a981760-b44a-4169-8cbb-f43d3c47cdbe','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Oculosetella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a9af913-3fd4-421b-b527-2e31a4bd187e','','','4137876c-d6b0-57cc-a98a-850213624857','Hysterium typhinum Fr.','Fr.',0,0,'2268e656-ba81-55c7-986f-5802bf316d21','Hysterium typhinum','2268e656-ba81-55c7-986f-5802bf316d21','Hysterium typhinum','df92d6c5-6c4d-5b9d-b44d-98cad5132e90','Hysterium typhin','774a07e9-809e-4da5-a705-c99ce9ec5ca6','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a9ec9f7-ed52-4753-b3a3-1a3030214f0e','','','6f03b06a-dc22-53f6-aad0-5be0c4dddff0','Gyalidea lecanorina (C.Knight) P.James','(C.Knight) P.James',0,0,'a5cfb9aa-42bb-5178-aa77-0fa4141acfb1','Gyalidea lecanorina','a5cfb9aa-42bb-5178-aa77-0fa4141acfb1','Gyalidea lecanorina','9ed549f0-6cea-53f4-9a8b-c628fbbc1298','Gyalidea lecanorin','2a9ec9f7-ed52-4753-b3a3-1a3030214f0e','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Gomphillaceae|Gyalidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2aa2a1be-95b3-435a-a1d4-a34df18372cb','','','b2ed7727-683c-5b5a-a2e2-feaa57507a13','Cycloneura triangulata Tonnoir, 1927','Tonnoir, 1927',1927,0,'0b938b17-0acb-5461-a412-4f88a35791ca','Cycloneura triangulata','0b938b17-0acb-5461-a412-4f88a35791ca','Cycloneura triangulata','7243ea2e-8e5b-556b-b95d-b365f18878eb','Cycloneura triangulat','2aa2a1be-95b3-435a-a1d4-a34df18372cb','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Cycloneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a9e7352-be69-4700-82c8-ef63be65685e','','','96190992-fc9d-5baf-bd0d-e029fa2f60dd','Hebeloma cavipes Huijsman','Huijsman',0,0,'51f4d562-f93f-53a5-a42e-7774cd013c60','Hebeloma cavipes','51f4d562-f93f-53a5-a42e-7774cd013c60','Hebeloma cavipes','3e5dcf9b-036a-57ac-bc5b-301b6be69baa','Hebeloma cauip','2a9e7352-be69-4700-82c8-ef63be65685e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a9f3512-2777-4a62-ba57-f42210a24d45','','','3ce18d55-6202-502c-95b2-efb6a186a01a','Xanthomonas campestris pv. translucens (Jones et al. 1917) Dye, 1978','(Jones et al. 1917) Dye, 1978',1917,0,'8c700f39-7d32-57a5-ad39-5527a4af582e','Xanthomonas campestris translucens','5d7e872d-b479-52cb-a5d2-d33592fade4b','Xanthomonas campestris pv. translucens','cbf74661-f1dd-554e-a98b-9fac63aa87d1','Xanthomonas campestr translucens','2b8ca58f-bc1f-4d5b-9684-d26707f88ac4','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('2aa30c45-0ba7-4dfb-bcaf-70affd44b9a4','','','aeb559e2-6533-52f1-b154-f7f945d3392c','Cadlina willani Miller, 1980','Miller, 1980',1980,0,'6827a904-7420-5e12-8d72-111ba32e6416','Cadlina willani','6827a904-7420-5e12-8d72-111ba32e6416','Cadlina willani','35b6740e-9225-5cab-b93b-fb13a12a1542','Cadlina willan','2aa30c45-0ba7-4dfb-bcaf-70affd44b9a4','Animalia|Mollusca|Gastropoda|Nudibranchia|Chromodorididae|Cadlina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2aa81bb0-b17f-4bd5-821d-9808f5875094','','','86b10578-c272-5b27-bc93-b2d36c40d486','Omphalina Quél.','Quél.',0,0,'ea6b9085-9666-5ca7-9016-c7967387e326','Omphalina','ea6b9085-9666-5ca7-9016-c7967387e326','Omphalina','ea6b9085-9666-5ca7-9016-c7967387e326','Omphalina','2aa81bb0-b17f-4bd5-821d-9808f5875094','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Omphalina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2aa46dad-0d10-4979-9830-f27ca343bf4e','','','65fe66ad-d866-55be-b011-e85db7e7edd9','Chenopodium stellulatum (Benth.) Aellen','(Benth.) Aellen',0,0,'c3afd934-86b2-5666-8111-1aae39526181','Chenopodium stellulatum','c3afd934-86b2-5666-8111-1aae39526181','Chenopodium stellulatum','5606e2df-c285-583d-ac71-414e19dae1cc','Chenopodium stellulat','2aa46dad-0d10-4979-9830-f27ca343bf4e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2aac147b-308e-416d-8f53-98638b74e1e7','','','cd6820bc-5d91-5d66-bc1d-68bfaacade1b','Capitella','',0,0,'cd6820bc-5d91-5d66-bc1d-68bfaacade1b','Capitella','cd6820bc-5d91-5d66-bc1d-68bfaacade1b','Capitella','cd6820bc-5d91-5d66-bc1d-68bfaacade1b','Capitella','2aac147b-308e-416d-8f53-98638b74e1e7','Animalia|Annelida|Polychaeta|Scolecida|Capitellidae|Capitella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2aac147a-d560-4f03-8a26-b34292c1d730','','','4f6e6151-6473-5921-b88c-0171377b61d4','Ranunculus lappaceus var. multiscapus (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'620d58f3-40f1-5deb-bcf0-ac12246caf43','Ranunculus lappaceus multiscapus','c818b05f-b9f0-5af9-8be7-1859cf2bbb9b','Ranunculus lappaceus var. multiscapus','f911e0c2-bbf8-51a6-adf3-70a580799894','Ranunculus lappace multiscap','a0650145-74d5-4b75-a75d-7084b3b87b74','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2aab4bd6-bbfd-4d4e-b130-c681cda623f7','','','4b559794-fabe-5f86-a54e-fd60fd663359','Myosotidium hortensia (Decne.) Baill.','(Decne.) Baill.',0,0,'5e6a1587-52db-5459-8231-ec0ea4cfdb62','Myosotidium hortensia','5e6a1587-52db-5459-8231-ec0ea4cfdb62','Myosotidium hortensia','2b6dfbed-46bf-5cfa-87c3-8671941a5313','Myosotidium hortens','2aab4bd6-bbfd-4d4e-b130-c681cda623f7','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ab304af-c199-4eff-8564-28d3f7beed88','','','0e864ea9-6ae8-5b39-8612-3728f8609cee','Stemonosudis elegans (Ege, 1933)','(Ege, 1933)',1933,0,'29d0be06-0d74-5896-8dfa-21bd93ff1207','Stemonosudis elegans','29d0be06-0d74-5896-8dfa-21bd93ff1207','Stemonosudis elegans','29d0be06-0d74-5896-8dfa-21bd93ff1207','Stemonosudis elegans','2ab304af-c199-4eff-8564-28d3f7beed88','Animalia|Chordata|Actinopterygii|Aulopiformes|Paralepididae|Stemonosudis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ab54b9e-d3c9-4534-93d5-4e15c00acab0','','','d361cebc-79e6-5a14-888a-b796c3c35a06','Pseudoidium kalanchoes (Lüstner ex U. Braun) U. Braun & R.T.A. Cook','(Lüstner ex U. Braun) U. Braun & R.T.A. Cook',0,0,'9d3e511b-4f48-55c0-89d0-78c9edd7bd83','Pseudoidium kalanchoes','9d3e511b-4f48-55c0-89d0-78c9edd7bd83','Pseudoidium kalanchoes','35429337-5e0d-560a-bea0-81115c7a9264','Pseudoidium kalancho','8efb69d8-6f8f-4217-ab31-4d166bbd40fe','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Pseudoidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2abcc771-e1ce-438f-8d51-5677d08d7438','','','5d87f092-2d9c-5e81-8618-5510f07dee97','Phragmonaevia Rehm','Rehm',0,0,'e1ac12cb-545e-5108-869d-5fea912c9de2','Phragmonaevia','e1ac12cb-545e-5108-869d-5fea912c9de2','Phragmonaevia','e1ac12cb-545e-5108-869d-5fea912c9de2','Phragmonaevia','2abcc771-e1ce-438f-8d51-5677d08d7438','Fungi|Ascomycota|Leotiomycetes|Helotiales||Phragmonaevia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ab94e96-3867-4550-b5dc-457905b76074','','','f2d805fe-fa35-565c-8e38-effb455b91af','Euconnus oreas (Broun, 1885)','(Broun, 1885)',1885,0,'a15dc09a-b7e4-5eaa-9dd5-1c946ad167b5','Euconnus oreas','a15dc09a-b7e4-5eaa-9dd5-1c946ad167b5','Euconnus oreas','0b845ad3-bde5-58c9-a745-ba8c7199681b','Euconnus ore','2b4ec801-1015-44fb-8840-358bd2574384','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2abbb0c8-d1e6-4fa1-9c74-b16ad36071ff','','','2fcb6726-3855-5d3e-8cd6-4d2ac561b1eb','Parmelia pulchrilobata Bitter','Bitter',0,0,'d350c3a7-b64d-5e19-ba0d-c6fe5c5b0c4b','Parmelia pulchrilobata','d350c3a7-b64d-5e19-ba0d-c6fe5c5b0c4b','Parmelia pulchrilobata','f7dae0eb-b020-5406-8419-daf286269afb','Parmelia pulchrilobat','2a3917ea-ecde-4ede-98c6-29be88e67946','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2abd42d4-40c6-430f-81cf-09361856f309','','','d02aecd7-56e6-55b3-b02b-f0b7f81e0c09','Archaeognatha','',0,0,'d02aecd7-56e6-55b3-b02b-f0b7f81e0c09','Archaeognatha','d02aecd7-56e6-55b3-b02b-f0b7f81e0c09','Archaeognatha','d02aecd7-56e6-55b3-b02b-f0b7f81e0c09','Archaeognatha','2abd42d4-40c6-430f-81cf-09361856f309','Animalia|Arthropoda|Insecta|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ac4130d-7243-499c-9037-2adec304dde7','','','e80807c0-d607-5da4-8871-25fbc2e493b7','Pseudomonas syringae savastanoi pv. fraxini Janse 1982','Janse 1982',1982,0,'4b6f3652-4d9a-51f3-8089-f4acf257a475','Pseudomonas syringae savastanoi fraxini','b5bb9dad-e89d-5dcd-9525-ac564356095d','Pseudomonas syringae savastanoi pv. fraxini','89d97d5d-6529-5dbd-8877-4b9b46723eba','Pseudomonas syring sauastano fraxin','a49fc1b8-4634-4f52-9083-ef06819f92d1','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('2ac57893-9ca3-4e3d-866d-0cc2c822cb34','','','2bb40854-1630-540d-a297-cef52db524ab','Styphelia fasciculata (G.Forst.) Sleumer','(G.Forst.) Sleumer',0,0,'47ea2b8b-444d-5a6d-b6cb-f5bae4f74457','Styphelia fasciculata','47ea2b8b-444d-5a6d-b6cb-f5bae4f74457','Styphelia fasciculata','9e931c49-5d3c-5ddc-ac54-98d579ac4d70','Styphelia fasciculat','68c41cc5-282a-4e86-bbbb-fe90bfed2220','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Styphelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ac2b213-c955-4a72-beaf-7746877e9a38','','','e1aed944-63cc-5e1b-96dc-76acbcf27950','Spongotrochus','',0,0,'e1aed944-63cc-5e1b-96dc-76acbcf27950','Spongotrochus','e1aed944-63cc-5e1b-96dc-76acbcf27950','Spongotrochus','e1aed944-63cc-5e1b-96dc-76acbcf27950','Spongotrochus','2ac2b213-c955-4a72-beaf-7746877e9a38','Chromista|Radiozoa|Polycystinea|Spumellaria|Spongodiscidae|Spongotrochus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ac30853-62bd-491d-8393-f481e8571a22','','','7b383257-afdb-51fd-ad86-8d6c4af4839a','Lecanora platylepis Zahlbr.','Zahlbr.',0,0,'25143b8e-d006-542c-b795-2af19c0f41af','Lecanora platylepis','25143b8e-d006-542c-b795-2af19c0f41af','Lecanora platylepis','18d225cf-b48a-584e-a249-a69af87bff14','Lecanora platylep','87bff8d3-ec08-4b46-8316-ac6740d790ed','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ac48c70-47dc-4f74-ace8-d7bf230b1d1a','','','46bdf7c5-8b95-5a6d-9126-15f94e67b1b6','Falconidae','',0,0,'46bdf7c5-8b95-5a6d-9126-15f94e67b1b6','Falconidae','46bdf7c5-8b95-5a6d-9126-15f94e67b1b6','Falconidae','46bdf7c5-8b95-5a6d-9126-15f94e67b1b6','Falconidae','2ac48c70-47dc-4f74-ace8-d7bf230b1d1a','Animalia|Chordata|Aves|Falconiformes|Falconidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ac463ad-743c-4d71-9d2c-f7676d4a255e','','','62b15ad6-ea11-56d1-99e9-4cfdc46cf609','Promicromonosporaceae Rainey et al., 1997','Rainey et al., 1997',1997,0,'e171efb4-9539-5bde-9104-42c6a127148f','Promicromonosporaceae','e171efb4-9539-5bde-9104-42c6a127148f','Promicromonosporaceae','e171efb4-9539-5bde-9104-42c6a127148f','Promicromonosporaceae','2ac463ad-743c-4d71-9d2c-f7676d4a255e','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Promicromonosporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('2ac547ec-b562-4c80-b6ca-fe9e43f1e7b7','','','4fa694ef-07c0-5c5f-811d-f15d65774d2f','Pinnularia obscura Krasske','Krasske',0,0,'3e38493c-0cee-592f-a636-10e4899d67e9','Pinnularia obscura','3e38493c-0cee-592f-a636-10e4899d67e9','Pinnularia obscura','e28189fd-91a1-5d5d-bb24-1a4db1e45840','Pinnularia obscur','2ac547ec-b562-4c80-b6ca-fe9e43f1e7b7','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29a33dc0-f0ac-4d13-82a5-404a1aafb12c','','','f4ad29ab-e6a8-5997-b4e1-95bf2f99de5e','Atropis chathamica Cheeseman','Cheeseman',0,0,'fa1eb691-64cc-5203-9e2b-263018a7f609','Atropis chathamica','fa1eb691-64cc-5203-9e2b-263018a7f609','Atropis chathamica','e92530dd-60db-536d-b83a-e09f60ee92e7','Atropis chathamic','405be88c-2d32-415f-8727-0489c9221776','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Atropis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ac7cfa3-6dbc-48c5-9978-91c84a4c676f','','','dcd0a7bd-d8c4-5eba-b1e5-ee56e63732c5','Pteris longifolia var. brevipinna Domin','Domin',0,0,'82173cc3-1479-518d-a981-ac3f9726a2c7','Pteris longifolia brevipinna','ef138303-15b3-51f0-b532-5776dd0c05f7','Pteris longifolia var. brevipinna','918fa6c7-ec95-5420-9b8c-d8f2b80e2b64','Pteris longifol breuipinn','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('29addf86-4388-426a-bf9e-15c3ce70819b','','','4dced5bb-ba27-5d61-8262-b6c87affb998','Amarophilus Larochelle and Larivière, 2022','Larochelle and Larivière, 2022',2022,0,'6c5b54a1-2c06-5d2e-9ea5-980df94c3611','Amarophilus','6c5b54a1-2c06-5d2e-9ea5-980df94c3611','Amarophilus','6c5b54a1-2c06-5d2e-9ea5-980df94c3611','Amarophilus','29addf86-4388-426a-bf9e-15c3ce70819b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Amarophilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('29ae48bd-6029-41fe-b774-8dd6ee9526b8','','','e9802259-3a66-5a80-923b-90df8aa570ca','Lecanora subfuscescens Nyl.','Nyl.',0,0,'f384dfee-ddde-5c69-940f-ffbb4c6f56f6','Lecanora subfuscescens','f384dfee-ddde-5c69-940f-ffbb4c6f56f6','Lecanora subfuscescens','f384dfee-ddde-5c69-940f-ffbb4c6f56f6','Lecanora subfuscescens','d75069d6-161f-40b0-b0cb-0b45996e35d8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29b826b0-cb5a-487c-86d0-1353f79baa0f','','','bf62e2cc-c88b-5988-8d18-d72fb004ed13','Aphelacarus species','',0,0,'4e47a6c7-ff8f-5c68-b060-8191e8b21807','Aphelacarus','4e47a6c7-ff8f-5c68-b060-8191e8b21807','Aphelacarus','4e47a6c7-ff8f-5c68-b060-8191e8b21807','Aphelacarus','29b826b0-cb5a-487c-86d0-1353f79baa0f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Aphelacaridae|Aphelacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('29af0949-7629-4990-aa0e-1a907e17daa1','','','5fd99e3b-a33e-588c-be11-583b2b9c8683','Ramaria grandis (Peck) Corner','(Peck) Corner',0,0,'289209dc-deb1-5c88-8c82-4d7eb0fef64a','Ramaria grandis','289209dc-deb1-5c88-8c82-4d7eb0fef64a','Ramaria grandis','a87d1513-53ce-5fc4-b718-67d591b2a73f','Ramaria grand','29af0949-7629-4990-aa0e-1a907e17daa1','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29b48e44-c367-45ad-9b3b-653ebc201915','','','b38b1478-d0d0-5811-949a-cc4f8e27da19','Catenosynnema R. Kodsueb & McKenzie','R. Kodsueb & McKenzie',0,0,'14dd975e-5f33-5160-8f51-12e74e0eb9ea','Catenosynnema','14dd975e-5f33-5160-8f51-12e74e0eb9ea','Catenosynnema','14dd975e-5f33-5160-8f51-12e74e0eb9ea','Catenosynnema','29b48e44-c367-45ad-9b3b-653ebc201915','Fungi|Ascomycota||||Catenosynnema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('29b6fe9c-5608-4fe5-9557-62d369eca9f2','','','c1079c5b-0548-5e1f-9d0c-d5c7868e2141','Austrophthiracarus pulchellus Niedbala, 1993','Niedbala, 1993',1993,0,'384ebd12-d72b-5433-a7e3-0f36f657b300','Austrophthiracarus pulchellus','384ebd12-d72b-5433-a7e3-0f36f657b300','Austrophthiracarus pulchellus','f2a20e1e-c3f0-5d4e-8864-fc4bb35c2d8e','Austrophthiracarus pulchell','29b6fe9c-5608-4fe5-9557-62d369eca9f2','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Austrophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29b9ac38-07c0-4ba7-9fed-2069163f289d','','','471c24a0-2139-519c-a3b5-66af00cf516b','Myosotis sylvatica Hoffm. subsp. sylvatica','',0,0,'ca9be7a3-8e81-5bcb-90bf-076a83b641b3','Myosotis sylvatica sylvatica','f576fd64-f7b6-59c9-8743-c74208501cba','Myosotis sylvatica subsp. sylvatica','22bdca6f-7445-5c70-bdbd-a2cd38cf37cb','Myosotis syluatic syluatic','29b9ac38-07c0-4ba7-9fed-2069163f289d','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('29b98baf-eeae-4afd-a232-230e921c2564','','','2bdfa34a-a534-58c7-bae5-56510688bcaa','Gyrocotylidae','',0,0,'2bdfa34a-a534-58c7-bae5-56510688bcaa','Gyrocotylidae','2bdfa34a-a534-58c7-bae5-56510688bcaa','Gyrocotylidae','2bdfa34a-a534-58c7-bae5-56510688bcaa','Gyrocotylidae','29b98baf-eeae-4afd-a232-230e921c2564','Animalia|Platyhelminthes|Neoophora|Gyrocotylidea|Gyrocotylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('29bae0e2-219c-4452-8af7-24ef02103cc8','','','4f532c83-cfdf-5f2f-8869-0882d3620e82','Lycopodium cernuum L.','L.',0,0,'e3a47371-9200-55b6-b919-b3439f0158c6','Lycopodium cernuum','e3a47371-9200-55b6-b919-b3439f0158c6','Lycopodium cernuum','5d4c3a14-376f-5542-ba19-7d9a5916d89e','Lycopodium cernu','95e1fe2e-3f9f-4f36-888d-a44120c7c6d8','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29b8e7f9-7cef-4a91-b8e3-27b9fc2394ea','','','0d098d4a-d3a0-51e4-aa33-cbf5c7259032','Alteromonadales Bowman and McMeekin, 2005','Bowman and McMeekin, 2005',2005,0,'6846ff42-1f7d-507f-a79c-23d4747c1bbc','Alteromonadales','6846ff42-1f7d-507f-a79c-23d4747c1bbc','Alteromonadales','6846ff42-1f7d-507f-a79c-23d4747c1bbc','Alteromonadales','29b8e7f9-7cef-4a91-b8e3-27b9fc2394ea','Bacteria|Pseudomonadota|Gammaproteobacteria|Alteromonadales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('29b90a93-7edb-4b40-9f86-b7d2ce3f57f3','','','aaac7d3c-ce67-53fc-a687-bc104c7368a8','Exobasidium vaccinii-myrtilii (Fuckel) Juel','(Fuckel) Juel',0,0,'f54bbc85-dfe3-53c6-a784-c519584f4bfe','Exobasidium vaccinii-myrtilii','f54bbc85-dfe3-53c6-a784-c519584f4bfe','Exobasidium vaccinii-myrtilii','bf3e5f2c-78f5-5a27-bb32-7fc425a121bf','Exobasidium uaccinii-myrtil','e6564f0d-59c7-446b-8ed4-c2b99437f8d3','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Exobasidiaceae|Exobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29be6161-3a57-4d43-bc8e-1476fd91dd1a','','','571bcc87-c4e6-51c0-9314-cfc0213520c0','Tarphiomimus indentatus Wollaston, 1873','Wollaston, 1873',1873,0,'57a84270-b5a6-574a-9301-e9d26f557e25','Tarphiomimus indentatus','57a84270-b5a6-574a-9301-e9d26f557e25','Tarphiomimus indentatus','b90afe28-ec20-58f6-b2ad-67e533fd0663','Tarphiomimus indentat','29be6161-3a57-4d43-bc8e-1476fd91dd1a','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Tarphiomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29c17c6f-7023-400d-a397-60722d0c0834','','','816bd93d-cf70-5a89-b34b-991ad4bd82f5','Helicoon macrosporum Aa & Samson','Aa & Samson',0,0,'b8ccc55f-b474-5380-817f-2c8aedde2a86','Helicoon macrosporum','b8ccc55f-b474-5380-817f-2c8aedde2a86','Helicoon macrosporum','66cc045d-0d98-57d1-9d58-613977b15f98','Helicoon macrospor','29c17c6f-7023-400d-a397-60722d0c0834','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Helicoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29c40a7e-b28d-403a-8e59-abb5e0b86ae1','','','2ae2f3b4-beb4-526f-8ea4-fde8bd4f051b','Hydrachnidae','',0,0,'2ae2f3b4-beb4-526f-8ea4-fde8bd4f051b','Hydrachnidae','2ae2f3b4-beb4-526f-8ea4-fde8bd4f051b','Hydrachnidae','2ae2f3b4-beb4-526f-8ea4-fde8bd4f051b','Hydrachnidae','29c40a7e-b28d-403a-8e59-abb5e0b86ae1','Animalia|Arthropoda|Arachnida|Trombidiformes|Hydrachnidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('29c9dc87-a8a6-413e-8c74-30ed2e8732bc','','','a8db005f-5ba1-5d1c-a31a-d25fad2597eb','Psathyrella obtusata (Fr.) A.H. Sm.','(Fr.) A.H. Sm.',0,0,'ee687607-2fb3-5bcc-b2c0-ca88d75fc791','Psathyrella obtusata','ee687607-2fb3-5bcc-b2c0-ca88d75fc791','Psathyrella obtusata','f65f941c-1bad-5cf1-a8dd-e8063e830562','Psathyrella obtusat','29c9dc87-a8a6-413e-8c74-30ed2e8732bc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29cbcbbd-e732-46f9-b258-1d3f315b259e','','','007741c7-1b8e-5cb8-bd60-bc684d95e442','Mycosphaerella effigurata (Schwein.) House','(Schwein.) House',0,0,'168401b6-41de-5a45-b421-659f08eb3a3f','Mycosphaerella effigurata','168401b6-41de-5a45-b421-659f08eb3a3f','Mycosphaerella effigurata','4bf1e03c-2b78-5707-96b2-74221c32add1','Mycosphaerella effigurat','29cbcbbd-e732-46f9-b258-1d3f315b259e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29c8153c-a671-4c98-ac72-aa195d5053dd','','','082a5ddf-1fa7-5aad-9f3f-bf1ca9bacbc3','Notostomus japonicus Bate, 1888','Bate, 1888',1888,0,'4c5804ac-e43d-578f-8a88-7e392be904e2','Notostomus japonicus','4c5804ac-e43d-578f-8a88-7e392be904e2','Notostomus japonicus','3671fa0f-1c6a-56b7-8f53-7313e686a62f','Notostomus iaponic','29c8153c-a671-4c98-ac72-aa195d5053dd','Animalia|Arthropoda|Malacostraca|Decapoda|Oplophoridae|Notostomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29cead03-a65b-46ae-b4ed-29e2427bbce5','','','c576ba92-d4b9-5f19-a5b5-d179adcf32ee','Izatha katadiktya Hoare, 2010','Hoare, 2010',2010,0,'cc328b83-7577-5274-82b3-e88f2a884e08','Izatha katadiktya','cc328b83-7577-5274-82b3-e88f2a884e08','Izatha katadiktya','66dc01a8-dd09-5b5b-a7d3-e3a7f653c8e2','Izatha katadikty','29cead03-a65b-46ae-b4ed-29e2427bbce5','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29cf6844-5a3a-42f0-9d01-87c0440619d7','','','a4eb38bb-76ee-5757-a2d7-17e9ca9cfb16','Cytora hispida Gardner, 1967','Gardner, 1967',1967,0,'27430a9a-b8a9-5750-b77e-b4fbf8f1219b','Cytora hispida','27430a9a-b8a9-5750-b77e-b4fbf8f1219b','Cytora hispida','8ae4fa06-589c-556b-a00b-172d3842bf16','Cytora hispid','29cf6844-5a3a-42f0-9d01-87c0440619d7','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29d11b30-d4c9-47f7-989a-8d2ef66d2765','','','423c2232-8c39-53bf-a3b2-790363ce06f0','Coprosma tenuicaulis Hook.f. var. tenuicaulis','',0,0,'8cedfe0c-47fa-5887-8f08-d6c51cc55d7b','Coprosma tenuicaulis tenuicaulis','37e60602-6a99-5494-aaf0-cb5abd2f6250','Coprosma tenuicaulis var. tenuicaulis','c8ed4383-f0bf-52a8-9034-df261e23a460','Coprosma tenuicaul tenuicaul','910a9e4c-fae2-412f-bc31-b155e5e697ab','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('29d46941-2ec4-4727-8651-e8f48feba303','','','14277d2c-6119-549a-8314-9f7ea4631c14','Leucoagaricus gauguei Bon & Boiffard','Bon & Boiffard',0,0,'1aa049ee-3cf7-588b-aa4d-89143ef382dd','Leucoagaricus gauguei','1aa049ee-3cf7-588b-aa4d-89143ef382dd','Leucoagaricus gauguei','f97aa2e7-eabb-59bf-a5cb-107b51f8767d','Leucoagaricus gaugue','29d46941-2ec4-4727-8651-e8f48feba303','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucoagaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29d0eb04-ef34-40cc-b87c-f0a22dc271d0','','','394c81ff-71a4-5d8a-83b4-9b290670e760','Ceratocystis platani (Walter) Engelbrecht & T.C. Harr.','(Walter) Engelbrecht & T.C. Harr.',0,0,'c652d6cd-7fb9-51bb-a81a-c8459a3a1cc2','Ceratocystis platani','c652d6cd-7fb9-51bb-a81a-c8459a3a1cc2','Ceratocystis platani','c32661b0-a376-5792-97b7-db3b9b2f26db','Ceratocystis platan','29d0eb04-ef34-40cc-b87c-f0a22dc271d0','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Ceratocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29d898c0-0e31-4da0-8d3e-49ad2b90cb58','','','b3786881-f524-536d-a181-e9375499d34a','Sphaerostilbe repens Berk. & Broome','Berk. & Broome',0,0,'86cec631-c1fa-5e2e-a3b2-72e6de2608d4','Sphaerostilbe repens','86cec631-c1fa-5e2e-a3b2-72e6de2608d4','Sphaerostilbe repens','86cec631-c1fa-5e2e-a3b2-72e6de2608d4','Sphaerostilbe repens','c19f883d-da17-4074-a6e4-bb13ce3c54df','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Sphaerostilbe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29da3baf-c027-4ce6-84cc-c7e499a85847','','','9c4f1dba-d28b-5c9b-b8ba-b131871926f7','Fokienia hodginsii (Dunn) A.Henry & H.H.Thomas','(Dunn) A.Henry & H.H.Thomas',0,0,'29f91867-1b62-5c1b-b5ad-0af8d0f8c63a','Fokienia hodginsii','29f91867-1b62-5c1b-b5ad-0af8d0f8c63a','Fokienia hodginsii','a9e2ad52-5f18-5bb2-9ee2-76d873ef2b05','Fokienia hodgins','29da3baf-c027-4ce6-84cc-c7e499a85847','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Fokienia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29dc7e96-ecf0-4512-9784-9477b66487a1','','','55ce9db7-56f9-5b92-a2b2-436be15ce1ba','Pseudomonas syringae pv. phaseolicola (Burkholder 1926) Young et al., 1978','(Burkholder 1926) Young et al., 1978',1926,0,'f9f0ba53-5913-5594-942b-3d8f9eb7b854','Pseudomonas syringae phaseolicola','1e3a534b-60db-5855-8c1b-9b727e17251d','Pseudomonas syringae pv. phaseolicola','8aa74ca4-4dde-5c0f-b60f-03e8a4fc7ca0','Pseudomonas syring phaseolicol','0488fc10-505a-44fa-a04b-558411b8a40a','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('29db3de2-302b-4fb6-8f2b-951fdb652582','','','93dc47f0-8e54-5d04-a229-5f60746bd19c','Euchlanis dilatata Ehrenberg, 1832','Ehrenberg, 1832',1832,0,'e1184102-c7da-5974-8a46-42b2905096d1','Euchlanis dilatata','e1184102-c7da-5974-8a46-42b2905096d1','Euchlanis dilatata','f51eeee1-2f25-54c7-bcd5-38f4295a110a','Euchlanis dilatat','29db3de2-302b-4fb6-8f2b-951fdb652582','Animalia|Gnathifera|Rotifera|Ploimida|Euchlanidae|Euchlanis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29eb4280-92c2-4036-bff4-16fe13bbc1f0','','','d278a7b0-dfd4-5a66-bb4c-1d7e79819cb6','Paradoxostoma','',0,0,'d278a7b0-dfd4-5a66-bb4c-1d7e79819cb6','Paradoxostoma','d278a7b0-dfd4-5a66-bb4c-1d7e79819cb6','Paradoxostoma','d278a7b0-dfd4-5a66-bb4c-1d7e79819cb6','Paradoxostoma','29eb4280-92c2-4036-bff4-16fe13bbc1f0','Animalia|Arthropoda|Ostracoda|Podocopida|Paradoxostomatidae|Paradoxostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('29e0644f-e054-4e91-8ced-de27cc2ce2c4','','','7d303cd1-2f0a-5f4f-9ac3-d543579dc55b','Peziza verrucaria Alb. & Schwein.','Alb. & Schwein.',0,0,'f541e23b-b28d-5fd0-b5c7-c0efb241c739','Peziza verrucaria','f541e23b-b28d-5fd0-b5c7-c0efb241c739','Peziza verrucaria','57adcf6b-1ab0-556c-9178-eed0f0972100','Peziza uerrucar','45f986be-5d8f-4eba-a1cf-04266c2373f2','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29ea70dd-811a-45b2-bb05-19d832cecd6a','','','6db7dee5-79ff-5770-9533-8041613c53d0','Sepedophilus morosus (Broun, 1923)','(Broun, 1923)',1923,0,'a8c0d01d-5101-5b49-9f51-7fe36b55166a','Sepedophilus morosus','a8c0d01d-5101-5b49-9f51-7fe36b55166a','Sepedophilus morosus','88207d1a-388d-5483-96a5-374d6f8812fa','Sepedophilus moros','29ea70dd-811a-45b2-bb05-19d832cecd6a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sepedophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29e74607-7b58-4855-b079-8b077ba01e29','','','e76a49b6-345f-58ea-9e99-73baaadeb420','Fomes endapalus (Berk.) Cooke','(Berk.) Cooke',0,0,'4aae5dac-0345-5e45-8987-e3bce6d8a294','Fomes endapalus','4aae5dac-0345-5e45-8987-e3bce6d8a294','Fomes endapalus','4093e6f5-39ce-57cc-a3cb-50d4029955c2','Fomes endapal','b5ade488-4f61-4bbe-911c-dfd1fe1c5798','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29e2edf4-87d3-4d24-8fd2-fdb51052d458','','','4c399beb-1cac-5575-bb0d-51a325240218','Bicoecea','',0,0,'4c399beb-1cac-5575-bb0d-51a325240218','Bicoecea','4c399beb-1cac-5575-bb0d-51a325240218','Bicoecea','4c399beb-1cac-5575-bb0d-51a325240218','Bicoecea','29e2edf4-87d3-4d24-8fd2-fdb51052d458','Chromista|Bigyra|Bicoecea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('29e2b06d-6a4a-413c-a6b5-fc3b55802111','','','bf075d8c-1e1f-5c07-b4c0-bd3b18b03195','Glyphipterigidae Stainton, 1854','Stainton, 1854',1854,0,'30a9cf7d-b467-5525-bb1e-39f8ac51d9b4','Glyphipterigidae','30a9cf7d-b467-5525-bb1e-39f8ac51d9b4','Glyphipterigidae','30a9cf7d-b467-5525-bb1e-39f8ac51d9b4','Glyphipterigidae','29e2b06d-6a4a-413c-a6b5-fc3b55802111','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('29ef0ab6-8c74-4999-be96-7561c0ef3b69','','','0ffd69cb-7b3a-5c11-932f-b89b6095c5da','Jungermannia hippuroides Hook.f. & Taylor','Hook.f. & Taylor',0,0,'fc6f1a80-1f51-5d41-a08a-5a9c7c70260b','Jungermannia hippuroides','fc6f1a80-1f51-5d41-a08a-5a9c7c70260b','Jungermannia hippuroides','e29612ee-77ab-563c-b2d9-b5625f6f05d8','Jungermannia hippuroid','bfd9c037-7d01-4096-94c4-4a7cace7ccc0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29ec5934-c57f-4ac4-822e-8576023ebf49','','','4c521383-f420-5958-927d-4843d68e8f95','Begoniaceae','',0,0,'4c521383-f420-5958-927d-4843d68e8f95','Begoniaceae','4c521383-f420-5958-927d-4843d68e8f95','Begoniaceae','4c521383-f420-5958-927d-4843d68e8f95','Begoniaceae','29ec5934-c57f-4ac4-822e-8576023ebf49','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('29ed1c49-baa2-4a62-b631-8cd0857b9e45','','','a3316d30-6651-5abb-b1fa-b02d82b912b4','Megacolabus bifurcatus May, 1973','May, 1973',1973,0,'3c6efbda-f673-56da-a904-fa20fa82c761','Megacolabus bifurcatus','3c6efbda-f673-56da-a904-fa20fa82c761','Megacolabus bifurcatus','552d367d-4932-556f-a62b-4ad0f500b0e6','Megacolabus bifurcat','29ed1c49-baa2-4a62-b631-8cd0857b9e45','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Megacolabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2824f4e1-2474-4ecd-b50a-b725132790af','','','29929771-9eb6-519f-8413-f8fdf27d2165','Aphis sedi Kaltenbach, 1843','Kaltenbach, 1843',1843,0,'bf5fb26f-fff1-59a6-bc1f-ed611bfae7e9','Aphis sedi','bf5fb26f-fff1-59a6-bc1f-ed611bfae7e9','Aphis sedi','c3e44428-1be5-5dc8-a84a-f287f48969fd','Aphis sed','2824f4e1-2474-4ecd-b50a-b725132790af','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Aphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28235c77-eb09-437a-b114-fe2913d2911d','','','ee86b82a-7c8f-52d4-911e-6f883127c5e5','Adoxia axyrocharis (Broun, 1909)','(Broun, 1909)',1909,0,'b660b27a-284c-591d-b2f2-a417be1438c8','Adoxia axyrocharis','b660b27a-284c-591d-b2f2-a417be1438c8','Adoxia axyrocharis','f9aed444-5a3a-547e-962b-11a08315d5b2','Adoxia axyrochar','28235c77-eb09-437a-b114-fe2913d2911d','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2828d0ed-19df-4de2-9d45-a0391694e8ed','','','0f4662f7-21eb-524b-94cc-6f6231614c2c','Mareleptopoma','',0,0,'0f4662f7-21eb-524b-94cc-6f6231614c2c','Mareleptopoma','0f4662f7-21eb-524b-94cc-6f6231614c2c','Mareleptopoma','0f4662f7-21eb-524b-94cc-6f6231614c2c','Mareleptopoma','2828d0ed-19df-4de2-9d45-a0391694e8ed','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vitrinellidae|Mareleptopoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('282aa0c4-dbd2-4c50-9ecc-c4fd56ff2457','','','8c16ab1e-45c9-5b81-8d97-d8b66d4a7a46','Pyrethropsis gayanum','',0,0,'8c16ab1e-45c9-5b81-8d97-d8b66d4a7a46','Pyrethropsis gayanum','8c16ab1e-45c9-5b81-8d97-d8b66d4a7a46','Pyrethropsis gayanum','6eeedd04-2bdf-529a-b0be-04f33f8a9d16','Pyrethropsis gayan','6e5a4b08-5cb1-42ea-9f6c-fe2025f42b0a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pyrethropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('282a3ce2-82ac-4658-8f8f-c26ef85bf06a','','','5b0692ff-65e6-5542-8820-8e0b84448ddd','Phoma musae (P. Joly) Boerema, Dorenb. & Kesteren','(P. Joly) Boerema, Dorenb. & Kesteren',0,0,'8bb7681e-1143-5e16-97f0-0ad946779204','Phoma musae','8bb7681e-1143-5e16-97f0-0ad946779204','Phoma musae','ea007b54-10f9-5494-94c1-b7817d465fa1','Phoma mus','46b73d7c-439f-460c-9647-46e5cff80299','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2827baae-93d0-4434-acb8-ddba0d2b8cd6','','','ddcfd19a-e683-5e41-9606-8c07e5afd4d6','Duvaliomimus styx Britton, 1959','Britton, 1959',1959,0,'7ba8f420-2f23-5d61-a57f-69799a105d3e','Duvaliomimus styx','7ba8f420-2f23-5d61-a57f-69799a105d3e','Duvaliomimus styx','7ba8f420-2f23-5d61-a57f-69799a105d3e','Duvaliomimus styx','6c4bc118-2351-41fe-a0dc-d170946b5b2e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('282e8e8e-d5bb-4b23-9eaa-20e6a9793e93','','','397aeb62-7804-5571-889a-7ce03b45c906','Cordyceps confragosa (Mains) G.H. Sung, J.M. Sung, Hywel-Jones & Spatafora','(Mains) G.H. Sung, J.M. Sung, Hywel-Jones & Spatafora',0,0,'47d50a8d-24a1-58c2-954f-38da214796b0','Cordyceps confragosa','47d50a8d-24a1-58c2-954f-38da214796b0','Cordyceps confragosa','0115d246-a14a-5d26-bd3f-e0db4eb5aea3','Cordyceps confragos','414090d4-abf6-4ad6-a160-a3a777b00914','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28303835-77fc-42a2-af0a-5c27422f606a','','','561c0475-dc86-5f85-8c64-0c21b2b3d04e','Aspergillus equitis Samson & W. Gams','Samson & W. Gams',0,0,'0369f84b-7ed3-5837-8274-149389641c67','Aspergillus equitis','0369f84b-7ed3-5837-8274-149389641c67','Aspergillus equitis','ff86c95a-f6f7-5821-bd8d-915f2267fa9a','Aspergillus equit','eef538bb-9e1b-4d88-acb4-494d0e46b660','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('283a4d4f-c6bc-433f-90dc-03442e1d766e','','','d15e13f1-a488-5b6f-85f0-64bad9ae69c0','Gastronema Herb.','Herb.',0,0,'aa3fddc4-3f39-5da3-8b4a-619c99a7fc9d','Gastronema','aa3fddc4-3f39-5da3-8b4a-619c99a7fc9d','Gastronema','aa3fddc4-3f39-5da3-8b4a-619c99a7fc9d','Gastronema','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Gastronema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2836b16d-d3c1-4bdd-9f2c-0644be81cb49','','','3d083a09-7958-5867-b6cb-82c5029040bf','Mollisia (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'bfd65af3-835a-54cd-ba02-3963d672aaf7','Mollisia','bfd65af3-835a-54cd-ba02-3963d672aaf7','Mollisia','bfd65af3-835a-54cd-ba02-3963d672aaf7','Mollisia','2836b16d-d3c1-4bdd-9f2c-0644be81cb49','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Mollisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('28365b39-2cc1-4788-8263-65042d2b86f0','','','3181c906-dc22-5205-82c9-8bbd58fde463','Pontoscolex','',0,0,'3181c906-dc22-5205-82c9-8bbd58fde463','Pontoscolex','3181c906-dc22-5205-82c9-8bbd58fde463','Pontoscolex','3181c906-dc22-5205-82c9-8bbd58fde463','Pontoscolex','28365b39-2cc1-4788-8263-65042d2b86f0','Animalia|Annelida|Clitellata|Opisthopora|Glossoscolecidae|Pontoscolex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2839d4a5-24d9-406a-a6b8-1df1795a8cdd','','','b7b0b1dc-6c85-5780-9162-721c6e8e8316','Ceratocombidae','',0,0,'b7b0b1dc-6c85-5780-9162-721c6e8e8316','Ceratocombidae','b7b0b1dc-6c85-5780-9162-721c6e8e8316','Ceratocombidae','b7b0b1dc-6c85-5780-9162-721c6e8e8316','Ceratocombidae','2839d4a5-24d9-406a-a6b8-1df1795a8cdd','Animalia|Arthropoda|Insecta|Hemiptera|Ceratocombidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('283abc78-5d4e-44fd-a69f-239ef841937b','','','0c542a35-9e79-521d-bdf1-1c5b31f019fd','Peziza resinae Fr.','Fr.',0,0,'c6ea7f4d-06d5-5790-b521-09c9c914d342','Peziza resinae','c6ea7f4d-06d5-5790-b521-09c9c914d342','Peziza resinae','0b83f580-9eb9-5825-a75d-11c71ba552ac','Peziza resin','30b5f789-bf8e-4d7e-9d05-5d382996c60c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28376f9c-859b-433f-9e45-c1476682be97','','','79117ea5-a7d5-54bc-8ffa-efa1d2cfcec3','Paraphysomonas vestita (A. Stokes) de Saedeleer','(A. Stokes) de Saedeleer',0,0,'f64758ce-14b1-5dc3-86db-130c9ca8b19c','Paraphysomonas vestita','f64758ce-14b1-5dc3-86db-130c9ca8b19c','Paraphysomonas vestita','07df8a26-c3f9-5c2c-9612-8c23eea3c725','Paraphysomonas uestit','28376f9c-859b-433f-9e45-c1476682be97','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Paraphysomonadaceae|Paraphysomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('283dca46-100f-4015-9a22-307125756799','','','ec7b288f-9f7e-59fb-83c2-3f17d1ff6310','Exserohilum heteropogonicola Sivan.','Sivan.',0,0,'b6463386-845c-55cf-8c78-b91d2ef82bc7','Exserohilum heteropogonicola','b6463386-845c-55cf-8c78-b91d2ef82bc7','Exserohilum heteropogonicola','6a067dd4-d5ff-53dc-8cc6-d272c7503d4a','Exserohilum heteropogonicol','cbdbd764-9aba-437e-abfe-67de6fc01337','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Exserohilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('284157d4-9d50-4d98-a891-5a3393d29ea7','','','c942ff95-7af3-5455-989e-d485bace5cce','Cocconeis britannica Naegeli','Naegeli',0,0,'d655b429-5014-5d1c-86fc-1036134f6fd5','Cocconeis britannica','d655b429-5014-5d1c-86fc-1036134f6fd5','Cocconeis britannica','76a67e3f-6dc2-554d-b20b-27e711dd71e4','Cocconeis britannic','284157d4-9d50-4d98-a891-5a3393d29ea7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('284a256a-dd58-40d6-a924-3534f5179f7c','','','3dc48a61-a6e5-59e2-b4ec-fc21bd11105e','Trametopsis Tomšovský','Tomšovský',0,0,'8539406d-d489-5420-91a7-7f9e107237e9','Trametopsis','8539406d-d489-5420-91a7-7f9e107237e9','Trametopsis','8539406d-d489-5420-91a7-7f9e107237e9','Trametopsis','284a256a-dd58-40d6-a924-3534f5179f7c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Trametopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('283c9a71-fde6-479e-bd0d-d59da460092f','','','aee42338-0146-57b4-9320-2206f032f856','Singularybas oblongus (Hook.f.) Molloy, D.L.Jones & M.A.Clem.','(Hook.f.) Molloy, D.L.Jones & M.A.Clem.',0,0,'34ca021f-2ac0-5252-ae1d-a28f9f3a1608','Singularybas oblongus','34ca021f-2ac0-5252-ae1d-a28f9f3a1608','Singularybas oblongus','48138d34-5817-5fb8-8ee1-eea2de7765cc','Singularybas oblong','aa57d477-496d-4b1e-a246-dba7195b3384','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Singularybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('284ab65e-dbd2-4f9a-af2f-e9701f21e35c','','','b8816e8b-c85c-5915-a301-0da262bb34c4','Cenangiaceae Rehm','Rehm',0,0,'18d6c539-6ef6-5c98-b1d9-49aaf40e847a','Cenangiaceae','18d6c539-6ef6-5c98-b1d9-49aaf40e847a','Cenangiaceae','18d6c539-6ef6-5c98-b1d9-49aaf40e847a','Cenangiaceae','284ab65e-dbd2-4f9a-af2f-e9701f21e35c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2853d8cf-5e39-4a29-9d2b-0fd613ace6b7','','','75823c10-33c5-5f87-aba2-5597898677a5','Rhynchonelliformea','',0,0,'75823c10-33c5-5f87-aba2-5597898677a5','Rhynchonelliformea','75823c10-33c5-5f87-aba2-5597898677a5','Rhynchonelliformea','75823c10-33c5-5f87-aba2-5597898677a5','Rhynchonelliformea','2853d8cf-5e39-4a29-9d2b-0fd613ace6b7','Animalia|Brachiopoda||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('28540337-6bc4-471d-9e0e-c0e706ab1a34','','','3c34f4f8-fda0-51e9-b4a9-7e8312f00eb9','Oxalis obtusa Jacq.','Jacq.',0,0,'cee02344-89fb-580a-bcea-6297d7ce90d8','Oxalis obtusa','cee02344-89fb-580a-bcea-6297d7ce90d8','Oxalis obtusa','2cd1a4f3-85b5-5714-9c74-3ce52040ee56','Oxalis obtus','28540337-6bc4-471d-9e0e-c0e706ab1a34','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('285376d2-60e2-4285-80c6-785441796e5b','','','dbb646bd-bc84-53b5-8309-ca2429f44d21','Callopisma aurantiacum var. polycarpum A.Massal.','A.Massal.',0,0,'ab9931c3-d1d5-57df-9342-5c00de398b42','Callopisma aurantiacum polycarpum','05547f5e-93c0-511c-8d3e-2914b6f1aa40','Callopisma aurantiacum var. polycarpum','deea783f-3a9e-5eca-9981-00e5538ffea0','Callopisma aurantiac polycarp','58c85236-326d-4f4f-bf18-18a3891a9042','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Callopisma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('284d2d12-a099-4db4-9107-deb77354ece2','','','8867ed80-995d-59f8-8356-42b2e2bae7b0','Stigmella lucida (Philpott, 1919)','(Philpott, 1919)',1919,0,'a19b9164-c23e-51cf-a0d8-f1d1af72577e','Stigmella lucida','a19b9164-c23e-51cf-a0d8-f1d1af72577e','Stigmella lucida','c8114f58-6f8c-5132-b6b4-bec2c4b0c86e','Stigmella lucid','284d2d12-a099-4db4-9107-deb77354ece2','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Stigmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2855388b-eb8c-4f25-8288-11f30617e497','','','af2e3295-cd2f-5efe-a66a-76aa1a675420','Fagus obliqua Mirb.','Mirb.',0,0,'92a5c60b-32e0-55d0-a35b-a6122f72cdc3','Fagus obliqua','92a5c60b-32e0-55d0-a35b-a6122f72cdc3','Fagus obliqua','46d1c19f-016d-58ce-a783-8b603799e197','Fagus obliqu','d2b2da79-8db7-4071-bf34-e796d9f8ff05','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Fagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('285a01b7-4744-4b39-903e-943ae01c2af8','','','4dd7cee9-4596-59b0-b45a-e27b2eab073d','Clanculus peccatus (Finlay, 1926)','(Finlay, 1926)',1926,0,'85eef9cb-4bcb-5a6c-a78b-b80554c4e372','Clanculus peccatus','85eef9cb-4bcb-5a6c-a78b-b80554c4e372','Clanculus peccatus','7bac30c2-95e5-56b5-b193-39dcfb458834','Clanculus peccat','285a01b7-4744-4b39-903e-943ae01c2af8','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Clanculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2861b715-da70-4ed8-9d9c-193779312719','','','051c611c-ae4e-52b2-8e30-c6ac7a434cf9','Cylicocyclus radiatus (Looss, 1900)','(Looss, 1900)',1900,0,'05272f39-166c-55da-8faa-59f105babd21','Cylicocyclus radiatus','05272f39-166c-55da-8faa-59f105babd21','Cylicocyclus radiatus','d3362133-b472-5119-999a-ccf21a921584','Cylicocyclus radiat','2861b715-da70-4ed8-9d9c-193779312719','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|Cylicocyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2860a6c5-df51-4ef2-b055-1274dd5e7d8d','','','1daf2247-f6bb-5457-9ea7-d2d48cfb32b1','Epicoccum dendrobii Qian Chen, Crous and L. Cai, 2017','Qian Chen, Crous and L. Cai, 2017',2017,0,'24b2ee3d-02b8-5f97-b4d3-f1a2ad6b6da1','Epicoccum dendrobii','24b2ee3d-02b8-5f97-b4d3-f1a2ad6b6da1','Epicoccum dendrobii','6a0004f0-4c1d-5654-b204-f083442fccfd','Epicoccum dendrob','2860a6c5-df51-4ef2-b055-1274dd5e7d8d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('286132cc-24e1-4db8-a00b-e7464027a1b5','','','31ab7ea0-d69d-512d-bc2c-222f5674d163','Pseudocercospora escalloniae (Marchion.) U. Braun & C.F. Hill','(Marchion.) U. Braun & C.F. Hill',0,0,'8701a006-1aa4-5ba0-8d2c-80a4982952c4','Pseudocercospora escalloniae','8701a006-1aa4-5ba0-8d2c-80a4982952c4','Pseudocercospora escalloniae','9c136113-7531-5eaf-9e06-80a7b804c26c','Pseudocercospora escalloni','286132cc-24e1-4db8-a00b-e7464027a1b5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28648c91-d6d4-4f0e-bde4-486e243e30b0','','','14709acf-9223-5e01-aa23-20aa38255b0d','Hymenophyllum subgen. Diploophyllum','',0,0,'411551df-cebe-522c-a97a-b5f7ca518f3f','Diploophyllum','14709acf-9223-5e01-aa23-20aa38255b0d','Hymenophyllum subgen. Diploophyllum','411551df-cebe-522c-a97a-b5f7ca518f3f','Diploophyllum','28648c91-d6d4-4f0e-bde4-486e243e30b0','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('28672c46-cde9-4004-b93f-8e31fe163ebc','','','09e80f6b-aba3-5d26-8b94-5dc34c504aa1','Anabarhynchus thoracicus Kröber, 1932','Kröber, 1932',1932,0,'ce4ec844-9ade-5fe0-a580-7d0eb68e11f8','Anabarhynchus thoracicus','ce4ec844-9ade-5fe0-a580-7d0eb68e11f8','Anabarhynchus thoracicus','9b60dc8d-14e8-5004-ba46-d5f2fd2d0227','Anabarhynchus thoracic','818e1d45-3b3a-406f-ba2b-612dafb9b441','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('286f1008-1e6e-473d-8e99-3f7468c5bc89','','','032aac77-701e-5cd6-9ab4-3fc309bc402e','Austropenaeus','',0,0,'032aac77-701e-5cd6-9ab4-3fc309bc402e','Austropenaeus','032aac77-701e-5cd6-9ab4-3fc309bc402e','Austropenaeus','032aac77-701e-5cd6-9ab4-3fc309bc402e','Austropenaeus','286f1008-1e6e-473d-8e99-3f7468c5bc89','Animalia|Arthropoda|Malacostraca|Decapoda|Aristeidae|Austropenaeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('286ea6dc-3989-4667-b1d3-37da6a71c1dc','','','9101f40a-813e-5b91-b5e7-e302bdec6eb1','Alcithoe fusus fusus (Quoy & Gaimard, 1833)','(Quoy & Gaimard, 1833)',1833,0,'39b01aa4-4184-5c9d-8d27-42d8712809dc','Alcithoe fusus fusus','39b01aa4-4184-5c9d-8d27-42d8712809dc','Alcithoe fusus fusus','1c4c1225-abe4-5030-b7aa-853cba81db8f','Alcithoe fus fus','286ea6dc-3989-4667-b1d3-37da6a71c1dc','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutidae|Alcithoe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('28bee969-f23a-4cf4-8a6d-64cf8b6b5007','','','7bdb4115-d2e8-530a-b77c-82f3d36b3ccc','Dicrochile nitida Broun, 1882','Broun, 1882',1882,0,'3719c542-c8f3-5cce-9aae-b83bc6bc783c','Dicrochile nitida','3719c542-c8f3-5cce-9aae-b83bc6bc783c','Dicrochile nitida','788d115f-c2f1-5bcd-b177-26cbde2f5b38','Dicrochile nitid','5d19a61b-539a-4929-bdc3-d178293c5905','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dicrochile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28ba4589-b4e4-4375-81e4-8be542aedb00','','','e5dbd6cd-8a43-5394-ad2c-7045094dd871','Leucospermum glabrum E.Phillips','E.Phillips',0,0,'5cdb9459-b7a9-517a-ae9f-a7b41cb6bf80','Leucospermum glabrum','5cdb9459-b7a9-517a-ae9f-a7b41cb6bf80','Leucospermum glabrum','93f6596f-24fb-574b-8171-d77d1e487536','Leucospermum glabr','28ba4589-b4e4-4375-81e4-8be542aedb00','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28ba02e2-c075-4185-9e0b-bef7db559fb3','','','fb81f20d-906d-5f04-8959-40b001842b45','Flammulina stratosa Redhead, R.H. Petersen & Methven','Redhead, R.H. Petersen & Methven',0,0,'27b1f6e5-57d7-51dc-89ca-45f2277992d4','Flammulina stratosa','27b1f6e5-57d7-51dc-89ca-45f2277992d4','Flammulina stratosa','147fe367-236c-5bf5-984d-28ebb81713e6','Flammulina stratos','28ba02e2-c075-4185-9e0b-bef7db559fb3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Flammulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28c400b8-0bbc-49e3-9d5d-2b5997df8f3f','','','6d2814d1-cd5d-5bee-adaa-c6c6b4adabaa','Kishinouyea nagatensis (Oka, 1897)','(Oka, 1897)',1897,0,'3c16164a-a3c6-5101-aaf7-5710235775e2','Kishinouyea nagatensis','3c16164a-a3c6-5101-aaf7-5710235775e2','Kishinouyea nagatensis','c88f47e5-c844-5a21-8a48-3fa5b2d25c61','Kishinouyea nagatens','28c400b8-0bbc-49e3-9d5d-2b5997df8f3f','Animalia|Cnidaria|Staurozoa|Eleutherocarpida|Kishinouyeidae|Kishinouyea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28c1277a-739a-42ef-901d-de2710c37567','','','c1669e8d-f3f6-5e5d-a858-d006d68aeb5d','Lyperobius clarkei Craw, 1999','Craw, 1999',1999,0,'707ee43f-3d15-54a0-8b5e-8ac0cc70c62d','Lyperobius clarkei','707ee43f-3d15-54a0-8b5e-8ac0cc70c62d','Lyperobius clarkei','f4b6edf8-1409-57ed-ba54-8ed350a5b3e7','Lyperobius clarke','28c1277a-739a-42ef-901d-de2710c37567','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lyperobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28c44fbe-4af0-4f50-9fc3-f752b56ecf38','','','7d9347c7-7aad-5dd2-9d81-93229526ea1a','Notoplites kugei (Hasenbank, 1932)','(Hasenbank, 1932)',1932,0,'fd1724c7-3961-55e6-9a87-46d71a80337c','Notoplites kugei','fd1724c7-3961-55e6-9a87-46d71a80337c','Notoplites kugei','d080c90f-79eb-5686-a234-fb1532e4f0de','Notoplites kuge','28c44fbe-4af0-4f50-9fc3-f752b56ecf38','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Notoplites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28c93248-703d-4107-9889-31615f493930','','','1fa3caf9-2e08-57de-b229-51c9dde52991','Brassica oleracea var. acephala DC.','DC.',0,0,'8eded4c8-ef52-5100-be99-46a01cbff5f2','Brassica oleracea acephala','e851ce89-abc8-5841-a583-28135b38b2ef','Brassica oleracea var. acephala','03077a00-1d67-56ed-b984-c4d6dec640d0','Brassica olerace acephal','28c93248-703d-4107-9889-31615f493930','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('28cb95fe-67d7-4393-9462-a3871b9db1b3','','','0e6ef900-daba-503e-b186-bb8adc596f00','Pristoderus cinereus (Broun, 1886)','(Broun, 1886)',1886,0,'4915abc2-a602-5fb1-bd52-ceeff16e55cc','Pristoderus cinereus','4915abc2-a602-5fb1-bd52-ceeff16e55cc','Pristoderus cinereus','146bd001-5864-57c0-8377-f1bc411c6853','Pristoderus cinere','28cb95fe-67d7-4393-9462-a3871b9db1b3','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28cd6276-2c1d-4335-98ff-abf02e8565f8','','','e13df1e2-5079-5681-a3ed-91ff2e361d81','Uromyces hyalinus Peck','Peck',0,0,'bca21c49-51dd-5ef6-b4e7-554443c946cb','Uromyces hyalinus','bca21c49-51dd-5ef6-b4e7-554443c946cb','Uromyces hyalinus','91143949-457e-5ef6-b3ca-71a7181d559a','Uromyces hyalin','28cd6276-2c1d-4335-98ff-abf02e8565f8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28cf52cf-b503-4e90-8b49-0b17131f664d','','','d275da5e-0faf-51fb-84f4-5906488025d7','Tachineo clarkii Hutton, 1901','Hutton, 1901',1901,0,'33b69174-0de7-5e88-bbf8-b6489678c47a','Tachineo clarkii','33b69174-0de7-5e88-bbf8-b6489678c47a','Tachineo clarkii','f4294fb9-3743-538f-9375-ca70a849e918','Tachineo clark','28cf52cf-b503-4e90-8b49-0b17131f664d','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Tachineo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28d1a583-5e01-4d43-af1e-5386e38d8a66','','','cb1fcf27-8023-5763-bf22-bc4d8c01e6d3','Microchaetaceae','',0,0,'cb1fcf27-8023-5763-bf22-bc4d8c01e6d3','Microchaetaceae','cb1fcf27-8023-5763-bf22-bc4d8c01e6d3','Microchaetaceae','cb1fcf27-8023-5763-bf22-bc4d8c01e6d3','Microchaetaceae','28d1a583-5e01-4d43-af1e-5386e38d8a66','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Microchaetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('28c94984-d0a5-406a-a881-e8dc7e1301f2','','','312c33b2-4012-54fa-83d6-4a987400b467','Uromycladium fusisporum (Cooke & Massee) Savile','(Cooke & Massee) Savile',0,0,'9cfa318b-0eaa-5d36-b3c9-da0fbf27fa02','Uromycladium fusisporum','9cfa318b-0eaa-5d36-b3c9-da0fbf27fa02','Uromycladium fusisporum','172f028c-b4b8-5015-868c-91e155054ec0','Uromycladium fusispor','28c94984-d0a5-406a-a881-e8dc7e1301f2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Uromycladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28cf1649-f2f5-4626-9dbd-93d63417c68b','','','3f9ed5e8-5f44-5b09-a846-eb08377fd3b2','Ganonema','',0,0,'3f9ed5e8-5f44-5b09-a846-eb08377fd3b2','Ganonema','3f9ed5e8-5f44-5b09-a846-eb08377fd3b2','Ganonema','3f9ed5e8-5f44-5b09-a846-eb08377fd3b2','Ganonema','28cf1649-f2f5-4626-9dbd-93d63417c68b','Plantae|Rhodophyta|Florideophyceae|Nemaliales|Liagoraceae|Ganonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('28d1af3e-5c85-45ae-9584-56263101b444','','','a7fda5c0-f884-53d5-ada9-988d6783495c','Sporonema Desm.','Desm.',0,0,'75a5e883-d434-54ba-b86d-cba1c279532a','Sporonema','75a5e883-d434-54ba-b86d-cba1c279532a','Sporonema','75a5e883-d434-54ba-b86d-cba1c279532a','Sporonema','0e965931-aff0-413f-a77d-bdc4dbcaee15','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Sporonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('28da5b61-c29b-4f19-ac9e-0c49b4ce077f','','','76154ddf-8810-5e95-8395-1e76f330e788','Chiloscyphus hattorii J.J.Engel','J.J.Engel',0,0,'dc182d75-5635-57ad-aa9a-f3f3edade824','Chiloscyphus hattorii','dc182d75-5635-57ad-aa9a-f3f3edade824','Chiloscyphus hattorii','3b46035c-b877-5aa9-a946-273be7f30a15','Chiloscyphus hattor','28da5b61-c29b-4f19-ac9e-0c49b4ce077f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28dc70d7-3663-4404-951e-18870e182743','','','64e42220-3c56-521b-ad54-bc4e5b51108c','Euconnus divaricata Franz, 1980','Franz, 1980',1980,0,'b5505a30-4d1b-590c-8382-238bab7e3d95','Euconnus divaricata','b5505a30-4d1b-590c-8382-238bab7e3d95','Euconnus divaricata','c2a94c54-71fe-526c-a6a5-e09c93ab19fc','Euconnus diuaricat','f60b88a1-fb4a-41a9-ba8f-1918001bd05d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28dfa8c1-f98a-4525-9962-8c1bab6158c6','','','50f2d464-7bff-5535-abbb-3e673abffad2','Betula pendula subsp. mandshurica (Regel) Ashburner & McAll.','(Regel) Ashburner & McAll.',0,0,'a8caeaab-30d5-5bcf-bb82-8e0a734c9e2b','Betula pendula mandshurica','ee308e88-ab52-5960-858c-c7118671c9aa','Betula pendula subsp. mandshurica','93d8ea5f-95bd-5e3f-8f55-73f59dec204c','Betula pendul mandshuric','28dfa8c1-f98a-4525-9962-8c1bab6158c6','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('28db0ebf-cc46-474e-a455-b3563c4a942f','','','4eebf725-1245-5b36-a56a-51d9b0b3a4fd','Plasmodiophoromycetes Engl.','Engl.',0,0,'58f3f683-cf07-547a-afce-b27f289ca129','Plasmodiophoromycetes','58f3f683-cf07-547a-afce-b27f289ca129','Plasmodiophoromycetes','58f3f683-cf07-547a-afce-b27f289ca129','Plasmodiophoromycetes','','Protozoa|Plasmodiophoromycota|Plasmodiophoromycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('28d45f11-81cd-4177-a8e7-ee5b41b8efc6','','','958a513d-ace1-5b88-bd68-c2fbf0fe7d17','Peristoreus poecilus (Broun, 1921)','(Broun, 1921)',1921,0,'99a4ba12-56e5-5d19-8af2-5bf536f55730','Peristoreus poecilus','99a4ba12-56e5-5d19-8af2-5bf536f55730','Peristoreus poecilus','9429780b-f1df-5d96-b192-587aefb21f3a','Peristoreus poecil','28d45f11-81cd-4177-a8e7-ee5b41b8efc6','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28e2ebcf-8efc-4645-a1ac-864a4394ee64','','','d0cc43cf-8699-55e0-94a8-deee5c30f9fa','Sylvicola festivus (Edwards, 1928)','(Edwards, 1928)',1928,0,'8590b654-a6ae-58dc-9ad8-91fe3c10672b','Sylvicola festivus','8590b654-a6ae-58dc-9ad8-91fe3c10672b','Sylvicola festivus','747882ea-350b-5e25-b39e-52f61959aa7b','Sylvicola festiu','28e2ebcf-8efc-4645-a1ac-864a4394ee64','Animalia|Arthropoda|Insecta|Diptera|Anisopodidae|Sylvicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28e6151e-8e60-4c5e-9978-db0a77239765','','','6c5ddf4c-5b27-5ba3-84aa-929b6150f567','Planothidium hauckianum var. rostratum (Schulz) Andresen, Stoermer & Kreis','(Schulz) Andresen, Stoermer & Kreis',0,0,'0ae9a1c3-c9b1-56ca-88a6-c26ea5ec63f8','Planothidium hauckianum rostratum','5fc52396-4b5b-5034-9196-5fb2e979d4c6','Planothidium hauckianum var. rostratum','cecae105-4c8d-51d1-ae7b-aeef3a7334d9','Planothidium hauckian rostrat','28e6151e-8e60-4c5e-9978-db0a77239765','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Planothidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('28ed0950-1c1a-4846-b3a9-1ea7522dead3','','','6b71392a-2e58-5866-8efd-7319e2a8c8e5','Sorosporium ovarium Griffiths','Griffiths',0,0,'63acd129-10d5-5244-bb8f-b8aab2ed1522','Sorosporium ovarium','63acd129-10d5-5244-bb8f-b8aab2ed1522','Sorosporium ovarium','271dd664-48ee-5eac-a9e0-ceee7d2f07aa','Sorosporium ouari','d1a308ac-307c-4754-8c80-ed20c609a551','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28e902a3-31db-4fa3-b946-2860cfb8ee18','','','8e4e60cc-3bfb-57d5-b46c-b918fba8f4cd','Psychoda brachyptera Quate, 1964','Quate, 1964',1964,0,'6c2dcc37-cce0-515e-ab35-f4f86322909b','Psychoda brachyptera','6c2dcc37-cce0-515e-ab35-f4f86322909b','Psychoda brachyptera','2e271d85-0a34-537a-aa55-c27cf16d5833','Psychoda brachypter','9a6954b3-4ca6-45b5-97b9-af81008da66a','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28e9de60-c394-43af-b89e-88a5c82b620b','','','fab70fc0-1698-532e-8866-6523b0705f53','Eurystomella','',0,0,'fab70fc0-1698-532e-8866-6523b0705f53','Eurystomella','fab70fc0-1698-532e-8866-6523b0705f53','Eurystomella','fab70fc0-1698-532e-8866-6523b0705f53','Eurystomella','28e9de60-c394-43af-b89e-88a5c82b620b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Eurystomellidae|Eurystomella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('28e6be24-682f-4a53-981d-b82cac0e5022','','','390d1d9f-4b40-5556-9676-169480c78ddf','Trinickia Estrada-de Los Santos et al., 2018','Estrada-de Los Santos et al., 2018',2018,0,'2641c5f6-3573-5a40-be28-281580b607b0','Trinickia','2641c5f6-3573-5a40-be28-281580b607b0','Trinickia','2641c5f6-3573-5a40-be28-281580b607b0','Trinickia','28e6be24-682f-4a53-981d-b82cac0e5022','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Trinickia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('28ec8d6f-bbe4-428d-980d-ec318d0de171','','','266f32b5-93c3-5339-89d5-87912a81c423','Mycosphaerella dendritica Crous & Summerell','Crous & Summerell',0,0,'b9e7a27d-06b7-5c75-b755-2849b15f6b1e','Mycosphaerella dendritica','b9e7a27d-06b7-5c75-b755-2849b15f6b1e','Mycosphaerella dendritica','ae7c3184-4a7f-51e8-a84b-05ea4775364b','Mycosphaerella dendritic','893e79c3-fbc3-4cc8-8d79-241ef84b752d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28f17604-6ba3-48e9-b5fe-0cde3e86e299','','','c83db187-f706-501e-8216-8de07adc6787','Tripyla bioblitz Zhao, 2009','Zhao, 2009',2009,0,'bcf11c8c-fcdb-535b-8bc4-726dd032ef82','Tripyla bioblitz','bcf11c8c-fcdb-535b-8bc4-726dd032ef82','Tripyla bioblitz','bcf11c8c-fcdb-535b-8bc4-726dd032ef82','Tripyla bioblitz','28f17604-6ba3-48e9-b5fe-0cde3e86e299','Animalia|Nematoda|Adenophorea|Enoplida|Tripylidae|Tripyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28ee77e5-ee7c-4f5e-848f-50de3e1e4a71','','','4a6fd0e3-73ee-5541-8304-536807981b45','Australimyzidae','',0,0,'4a6fd0e3-73ee-5541-8304-536807981b45','Australimyzidae','4a6fd0e3-73ee-5541-8304-536807981b45','Australimyzidae','4a6fd0e3-73ee-5541-8304-536807981b45','Australimyzidae','28ee77e5-ee7c-4f5e-848f-50de3e1e4a71','Animalia|Arthropoda|Insecta|Diptera|Australimyzidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('28ede3d5-b722-4523-9e32-baf830669f1f','','','bb6f9141-b7d9-5bf3-ba39-aacd6d686041','Phormium tenax ''Tukura''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','28ede3d5-b722-4523-9e32-baf830669f1f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('28ed59fe-44d1-4819-b4f3-5f90b0f6db76','','','081d5475-4e5d-5d27-9a80-907b66f6618e','Trichoderma parapiluliferum (B.S. Lu, Druzhin. & Samuels) Jaklitsch & Voglmayr','(B.S. Lu, Druzhin. & Samuels) Jaklitsch & Voglmayr',0,0,'9144daa1-525d-530a-9aa0-4ba2ffabcadf','Trichoderma parapiluliferum','9144daa1-525d-530a-9aa0-4ba2ffabcadf','Trichoderma parapiluliferum','5b5047ef-d766-5226-8c64-85109870cba1','Trichoderma parapilulifer','28ed59fe-44d1-4819-b4f3-5f90b0f6db76','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28f70bac-e85f-4ac8-b83a-70e8d0af630e','','','24b1ee01-c1af-5275-953d-c4c23fee9217','Parmelia sect. Xanthoparmelia Vain.','Vain.',0,0,'cadc05e1-7f82-5eff-86eb-65ea67ac1a28','Xanthoparmelia','89c0cf3a-8e5f-5065-a613-448e8409039f','Parmelia sect. Xanthoparmelia','cadc05e1-7f82-5eff-86eb-65ea67ac1a28','Xanthoparmelia','78d46b60-5f9f-43d8-b2f7-9134363539ce','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('28fa748c-fc46-4d88-8d79-7112cfbb06da','','','49d0b52e-8502-55f3-88f2-52a6262b02b1','Spilogona latimana Malloch, 1931','Malloch, 1931',1931,0,'dee962c4-cc19-5f87-8874-231b0c29f93b','Spilogona latimana','dee962c4-cc19-5f87-8874-231b0c29f93b','Spilogona latimana','5fea4ce0-61ee-52d0-92c1-612ba51ac84b','Spilogona latiman','28fa748c-fc46-4d88-8d79-7112cfbb06da','Animalia|Arthropoda|Insecta|Diptera|Muscidae|''Spilogona''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28f7a4ed-6a52-480d-8da8-8a34770dbb83','','','430699f9-bda4-5c05-902d-b35fa31f7327','Brachydesmus','',0,0,'430699f9-bda4-5c05-902d-b35fa31f7327','Brachydesmus','430699f9-bda4-5c05-902d-b35fa31f7327','Brachydesmus','430699f9-bda4-5c05-902d-b35fa31f7327','Brachydesmus','28f7a4ed-6a52-480d-8da8-8a34770dbb83','Animalia|Arthropoda|Diplopoda|Polydesmida|Polydesmidae|Brachydesmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('28f83e1e-ab81-4477-a998-fc0f1863c8de','','','63c7bc89-8c74-54bb-b3c5-a7d4f5c66c31','Polyporus bombycinus Fr.','Fr.',0,0,'888bdcab-3b99-5e6f-943f-2c04ec2c5a23','Polyporus bombycinus','888bdcab-3b99-5e6f-943f-2c04ec2c5a23','Polyporus bombycinus','17234769-86da-5d94-9b4b-9b08a0f2c49b','Polyporus bombycin','46c24f8b-7b24-4d67-9529-23215c69b898','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28f68779-3de5-4331-b68c-a42a1621f8ce','','','310aa2ad-1bff-5bb5-94f8-6d287ac587c4','Aleochara (Aleochara) aucklandica Klimaszewski, 1997','Klimaszewski, 1997',1997,0,'789375f8-745b-5576-8e15-1e3b55e1878b','Aleochara aucklandica','789375f8-745b-5576-8e15-1e3b55e1878b','Aleochara aucklandica','0d799ecf-5490-538c-b33d-92be6f6df850','Aleochara aucklandic','28f68779-3de5-4331-b68c-a42a1621f8ce','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aleochara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28ffce5e-9384-4a3a-87ef-3f7d65fe41a0','','','876382b6-b0f3-5ef4-9c19-6e34fae63fc7','Neoseiulus harrowi (Collyer, 1964)','(Collyer, 1964)',1964,0,'71c74da9-2a1e-5950-b12c-6eb94b1ac454','Neoseiulus harrowi','71c74da9-2a1e-5950-b12c-6eb94b1ac454','Neoseiulus harrowi','ade7c0e2-8370-5926-88ee-f5951c515ae4','Neoseiulus harrow','28ffce5e-9384-4a3a-87ef-3f7d65fe41a0','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Neoseiulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28fe87cf-ea2f-4943-9f70-4988d523381b','','','7f5b2429-7c76-503a-8b93-4cc6ecf66b64','Austrostipa variabilis (Hughes) S.W.L.Jacobs & J.Everett','(Hughes) S.W.L.Jacobs & J.Everett',0,0,'ca7d5631-07d5-5dc5-a009-7c1f89f390cf','Austrostipa variabilis','ca7d5631-07d5-5dc5-a009-7c1f89f390cf','Austrostipa variabilis','0b18471a-e035-55c2-995e-db3c98f6caab','Austrostipa uariabil','28fe87cf-ea2f-4943-9f70-4988d523381b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austrostipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('290239cf-7ccf-41fa-9c09-e5a5b300c329','','','42f7c755-d494-5937-a148-c3bd29df5089','Senecio haastii Hook.f.','Hook.f.',0,0,'7e909f55-8187-56f9-8ae6-9cf316819b09','Senecio haastii','7e909f55-8187-56f9-8ae6-9cf316819b09','Senecio haastii','e0c82cfa-d501-5055-9d67-771774f104c1','Senecio haast','ce5963af-7027-43df-b890-ba71ec79b802','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28751760-bcfe-4926-a5c3-54f0a89ae97c','','','67ab2d35-f5c6-5238-83bd-f43b7e3fd026','Austrovenus stutchburyi (Wood, 1828)','(Wood, 1828)',1828,0,'2fa31678-cc18-5729-885d-f66e9b0f9e5f','Austrovenus stutchburyi','2fa31678-cc18-5729-885d-f66e9b0f9e5f','Austrovenus stutchburyi','1805d9bb-0731-5d9d-b93c-3399960cec4b','Austrovenus stutchbury','28751760-bcfe-4926-a5c3-54f0a89ae97c','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Austrovenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2872ebc5-69fb-4ab9-8581-d7a94fbc1db7','','','7d62da68-3acc-56ce-ac31-d03abe5a73fa','Orthotrichum acroblepharis Müll.Hal.','Müll.Hal.',0,0,'884270a0-0100-5bf9-b635-20ed1d54cd2c','Orthotrichum acroblepharis','884270a0-0100-5bf9-b635-20ed1d54cd2c','Orthotrichum acroblepharis','8299e2ed-f43c-5892-940b-36c0a042c55b','Orthotrichum acroblephar','830cbf90-102c-4106-9b9b-195ec2304da8','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2876a0ea-2103-48e8-aa98-03fe95166a40','','','74bd8bd5-2517-5c14-b1b0-fdfd8dc34ff3','Sophora molloyi Heenan & de Lange','Heenan & de Lange',0,0,'53f76a80-07ee-5be6-b32b-8a4a3e885a1a','Sophora molloyi','53f76a80-07ee-5be6-b32b-8a4a3e885a1a','Sophora molloyi','bfe0b804-61d0-5267-901d-6b33b7038d5d','Sophora molloy','2876a0ea-2103-48e8-aa98-03fe95166a40','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2877451e-07a3-4760-8136-a0bc07b30f52','','','457c2a4a-41b1-5a76-bf28-1022f53c2de7','Monoraphidium setiforme (Nygaard) Legnerová','(Nygaard) Legnerová',0,0,'50b8ab86-0c90-5996-b5d7-0a94f63b77ee','Monoraphidium setiforme','50b8ab86-0c90-5996-b5d7-0a94f63b77ee','Monoraphidium setiforme','6711b44b-dbf9-5676-b282-3c842026882a','Monoraphidium setiform','2877451e-07a3-4760-8136-a0bc07b30f52','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Monoraphidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('287cceec-d542-4deb-8f0a-baf494ed5c9e','','','5d6adc71-ef4e-5bfa-aa83-3b4ebff97f48','Balaenidae','',0,0,'5d6adc71-ef4e-5bfa-aa83-3b4ebff97f48','Balaenidae','5d6adc71-ef4e-5bfa-aa83-3b4ebff97f48','Balaenidae','5d6adc71-ef4e-5bfa-aa83-3b4ebff97f48','Balaenidae','287cceec-d542-4deb-8f0a-baf494ed5c9e','Animalia|Chordata|Mammalia|Cetacea|Balaenidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('287a3332-e29b-41f8-9538-f488d443cc98','','','e6856716-5ef9-5679-b2f0-58d46e9031ea','Uredo acetosae Schumach.','Schumach.',0,0,'7948ded3-d239-5ff5-9f88-a6f1c0ab9082','Uredo acetosae','7948ded3-d239-5ff5-9f88-a6f1c0ab9082','Uredo acetosae','02d44620-d962-53b8-9c43-7a66b8396e76','Uredo acetos','f85a5a6b-4fb4-4f2b-bd5b-726506364dfd','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28804c97-adf4-4cb7-b121-3d7123974966','','','af04a98c-2413-5641-b203-5cb1ac221bee','Liripora lobifera Taylor & Gordon, 2001','Taylor & Gordon, 2001',2001,0,'ab41f3c7-cf3b-53db-b2e4-585341f32d16','Liripora lobifera','ab41f3c7-cf3b-53db-b2e4-585341f32d16','Liripora lobifera','f542f436-4907-5937-a96e-2cc79c120012','Liripora lobifer','28804c97-adf4-4cb7-b121-3d7123974966','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Diastoporidae|Liripora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28836018-010d-4c90-88fc-b03f02f09839','','','1c2c70b3-7d3c-5389-9eba-99c07a47b74b','Melphidipidae','',0,0,'1c2c70b3-7d3c-5389-9eba-99c07a47b74b','Melphidipidae','1c2c70b3-7d3c-5389-9eba-99c07a47b74b','Melphidipidae','1c2c70b3-7d3c-5389-9eba-99c07a47b74b','Melphidipidae','28836018-010d-4c90-88fc-b03f02f09839','Animalia|Arthropoda|Malacostraca|Amphipoda|Melphidipidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('28881ae6-4717-404f-9aeb-41cab9b06dd2','','','23663f5a-db6c-56eb-9854-c681d9a31c11','Dactylaria gracilis Dudd.','Dudd.',0,0,'f7062f76-7fa9-5011-a236-9f58ccd33a1c','Dactylaria gracilis','f7062f76-7fa9-5011-a236-9f58ccd33a1c','Dactylaria gracilis','879276a2-91c7-5cae-a1a0-f8a049a33cd0','Dactylaria gracil','c450dd1b-a5c4-4387-8288-9012d090ac61','Fungi|Ascomycota|Leotiomycetes|Helotiales||Dactylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('288a701f-1085-4af7-a5b9-7d87be24ec24','','','6812002c-2380-5f98-ac71-981dec74593e','Eunognathia species','',0,0,'0c217fd2-a059-5b70-bcd4-08dfc2810b95','Eunognathia','0c217fd2-a059-5b70-bcd4-08dfc2810b95','Eunognathia','0c217fd2-a059-5b70-bcd4-08dfc2810b95','Eunognathia','288a701f-1085-4af7-a5b9-7d87be24ec24','Animalia|Arthropoda|Malacostraca|Isopoda|Gnathiidae|Eunognathia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('28862ba5-b7bf-47c6-814f-fecaf52fedc4','','','53ccfa21-c9ae-5c7c-b126-bdf3a00b9c87','Acremonium pseudozeylanicum W. Gams','W. Gams',0,0,'3e736619-056b-50b0-b554-c6a9e8d6426d','Acremonium pseudozeylanicum','3e736619-056b-50b0-b554-c6a9e8d6426d','Acremonium pseudozeylanicum','d920424e-0cc8-5319-ad24-eb73e983e68a','Acremonium pseudozeylanic','7e6c0fd2-b49d-4491-b4c8-3fdaef2ec62e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2886d526-1f78-4e89-a38d-edafbd9718d5','','','40cf11de-f6cb-5a88-b109-c57d3118eda4','Lichen humilis With.','With.',0,0,'77a93086-7d1a-54f4-9854-5062528f8fee','Lichen humilis','77a93086-7d1a-54f4-9854-5062528f8fee','Lichen humilis','f3730ebe-fd89-517a-9584-4e8c1f4d852b','Lichen humil','8b492b59-4204-4b92-bb13-c51d4509d07d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28912731-1362-41a0-8bdc-2c51fcd21caa','','','b2ab9230-250d-57ca-adfe-0be3d0242ac4','Sphacelaria solitaria (Pringsheim) Kylin','(Pringsheim) Kylin',0,0,'7e96c10a-b545-55da-8aa0-d6f9aff8d71c','Sphacelaria solitaria','7e96c10a-b545-55da-8aa0-d6f9aff8d71c','Sphacelaria solitaria','29573f28-d862-5944-a938-bca98e005df5','Sphacelaria solitar','28912731-1362-41a0-8bdc-2c51fcd21caa','Chromista|Ochrophyta|Phaeophyceae|Sphacelariales|Sphacelariaceae|Sphacelaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('288ea518-f102-4d9a-9c76-5969e6566e81','','','a91aba0a-99df-53dd-93c3-81ef71fc0042','Hoplocarida','',0,0,'a91aba0a-99df-53dd-93c3-81ef71fc0042','Hoplocarida','a91aba0a-99df-53dd-93c3-81ef71fc0042','Hoplocarida','a91aba0a-99df-53dd-93c3-81ef71fc0042','Hoplocarida','288ea518-f102-4d9a-9c76-5969e6566e81','Animalia|Arthropoda|Malacostraca|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('28858228-37bf-4856-a4d3-6203f4f60393','','','8e6c49a4-c549-5f06-935a-1d44ed9c895f','Gardnerella vaginalis (Gardner and Dukes 1955) Greenwood and Pickett, 1980','(Gardner and Dukes 1955) Greenwood and Pickett, 1980',1955,0,'033ac48a-0034-51c4-8737-748bb222e5dd','Gardnerella vaginalis','033ac48a-0034-51c4-8737-748bb222e5dd','Gardnerella vaginalis','44142681-5645-5234-af64-298624537321','Gardnerella uaginal','28858228-37bf-4856-a4d3-6203f4f60393','Bacteria|Actinomycetota|Actinobacteria|Bifidobacteriales|Bifidobacteriaceae|Gardnerella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('288fcfa1-492f-4504-bb4a-57da53e31c1e','','','1ddde47d-7e18-59b1-8d53-6f1ad1f7a599','Propolis farinosa (Pers.) Fr.','(Pers.) Fr.',0,0,'dc01e4e1-ed39-5e61-a75c-5d204f3b0e3d','Propolis farinosa','dc01e4e1-ed39-5e61-a75c-5d204f3b0e3d','Propolis farinosa','5d443670-a1f8-5f0e-b48d-e36f8a803cb5','Propolis farinos','288fcfa1-492f-4504-bb4a-57da53e31c1e','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Propolis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('288fbdb1-d291-4fd1-9bac-f62ae4908c82','','','578ff5ce-f072-561f-890e-6f81d5edb03f','Quinqueloculina auberiana d’Orbigny, 1839','d’Orbigny, 1839',1839,0,'6c43e4b4-29c8-51f8-a5fb-8e4d236fd68b','Quinqueloculina auberiana','6c43e4b4-29c8-51f8-a5fb-8e4d236fd68b','Quinqueloculina auberiana','687ae355-faf8-5638-8f67-888fabf73043','Quinqueloculina auberian','288fbdb1-d291-4fd1-9bac-f62ae4908c82','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Quinqueloculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('2896d3bd-08f4-42ff-9141-4525e4db593c','','','d1614958-e2e1-5986-add3-81abe8d3f602','Leucania acontistis Meyrick, 1887','Meyrick, 1887',1887,0,'fc05e102-3d01-5dcb-ad9d-b25b5f03b65e','Leucania acontistis','fc05e102-3d01-5dcb-ad9d-b25b5f03b65e','Leucania acontistis','467b76ba-8f54-57b2-b847-321305754592','Leucania acontist','4a6c53a7-5fe9-4158-b020-8ded893a0b28','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Leucania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2895ce01-4cf2-4d22-b056-613297b72774','','','3ece14e7-2cb0-55d6-937b-abca3a28da72','Langdonia clandestina (R.G. Shivas, Vánky & Athipunyakom) McTaggart & R.G. Shivas','(R.G. Shivas, Vánky & Athipunyakom) McTaggart & R.G. Shivas',0,0,'abaa8fb3-9738-5dae-83f9-5ca1092abb91','Langdonia clandestina','abaa8fb3-9738-5dae-83f9-5ca1092abb91','Langdonia clandestina','eac9f852-f224-50aa-861f-01e3c65d1e2c','Langdonia clandestin','2895ce01-4cf2-4d22-b056-613297b72774','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Langdonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('289ccac3-3dce-4af3-9d7f-3f53a2712527','','','6bc28591-0cdf-5520-a696-4da680840ac3','Hohenbuehelia concurrens (Drechsler) Thorn','(Drechsler) Thorn',0,0,'15de9275-93d9-5a78-89e3-beb7996ab8f5','Hohenbuehelia concurrens','15de9275-93d9-5a78-89e3-beb7996ab8f5','Hohenbuehelia concurrens','15de9275-93d9-5a78-89e3-beb7996ab8f5','Hohenbuehelia concurrens','289ccac3-3dce-4af3-9d7f-3f53a2712527','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pleurotaceae|Hohenbuehelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2899928c-77c0-4992-a5bb-ec18f42feb1c','','','63c289a3-fe1d-5e3a-85b3-75d3ec6a7634','Benthocardiella striatula Powell, 1931','Powell, 1931',1931,0,'e278d678-463a-5766-ad0a-8a81e07d93cc','Benthocardiella striatula','e278d678-463a-5766-ad0a-8a81e07d93cc','Benthocardiella striatula','e02f81bd-a4ce-578c-8c90-c62ce5400fa3','Benthocardiella striatul','2899928c-77c0-4992-a5bb-ec18f42feb1c','Animalia|Mollusca|Bivalvia|Veneroida|Condylocardiidae|Benthocardiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28a73f37-7c6b-4944-93e8-3d632037ce4e','','','0b680093-0246-595d-8dff-986f793696dd','Buellia malcolmii Elix','Elix',0,0,'3c4a8470-82bc-5c09-a19f-0f621746f567','Buellia malcolmii','3c4a8470-82bc-5c09-a19f-0f621746f567','Buellia malcolmii','f927671a-452f-5955-9706-1c501c782038','Buellia malcolm','28a73f37-7c6b-4944-93e8-3d632037ce4e','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28a362ce-2abc-4f08-9192-39c2b00a11e3','','','0db4e242-af3f-52e8-b780-1cc80f06c034','Leucodon lagurus Hook.','Hook.',0,0,'b01c48ac-03ef-5927-a1f1-655f2f0f4ed5','Leucodon lagurus','b01c48ac-03ef-5927-a1f1-655f2f0f4ed5','Leucodon lagurus','c804d17e-f8ba-5c8b-8f1a-563c59ecd315','Leucodon lagur','78d945eb-db05-4500-8dab-b8a4382d5ffd','Plantae||Bryopsida|Hypnales|Leucodontaceae|Leucodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28a3a200-c7e6-4bd4-9c29-50f608fb145a','','','8054710b-cc9d-5004-b4b4-f253a7fa97fc','Mycogloea macrospora (Berk. & Broome) McNabb','(Berk. & Broome) McNabb',0,0,'0f2b0cea-c66c-5d5b-a43e-ed02091e2fe7','Mycogloea macrospora','0f2b0cea-c66c-5d5b-a43e-ed02091e2fe7','Mycogloea macrospora','b9e6cf02-56de-5d21-a8d5-7fb9f5a083ea','Mycogloea macrospor','28a3a200-c7e6-4bd4-9c29-50f608fb145a','Fungi|Basidiomycota|Spiculogloeomycetes|Spiculogloeales|Spiculogloeaceae|Mycogloea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28a389cc-836f-4e45-aff4-d25561abcc03','','','388be2a9-cb25-59a5-bad5-61e1b05e1acb','Dolioceuthus vestitus Broun, 1893','Broun, 1893',1893,0,'8b395fd1-74e8-56a8-a264-fdb8fcacd136','Dolioceuthus vestitus','8b395fd1-74e8-56a8-a264-fdb8fcacd136','Dolioceuthus vestitus','e688bda0-22a0-5051-8645-7e00136c539a','Dolioceuthus uestit','28a389cc-836f-4e45-aff4-d25561abcc03','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Dolioceuthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28a6ae00-188f-41f7-a953-d53cf101718f','','','256ed431-738c-5729-9f7f-fccea1e0d344','Cypripedium insigne Wall. ex Lindl.','Wall. ex Lindl.',0,0,'dbd3a786-a27b-510d-abaf-78c96135e695','Cypripedium insigne','dbd3a786-a27b-510d-abaf-78c96135e695','Cypripedium insigne','2555916e-587e-55b1-9144-ee3c781290fc','Cypripedium insign','797e4bae-6a99-4bb4-8516-36b2c9d0ef57','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cypripedium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('28a9e5d1-0260-44dc-b5e9-362741028883','','','8280308a-3422-5b17-8e8f-692530ade908','Azygopus','',0,0,'8280308a-3422-5b17-8e8f-692530ade908','Azygopus','8280308a-3422-5b17-8e8f-692530ade908','Azygopus','8280308a-3422-5b17-8e8f-692530ade908','Azygopus','28a9e5d1-0260-44dc-b5e9-362741028883','Animalia|Chordata|Actinopterygii|Pleuronectiformes|Pleuronectidae|Azygopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('28ac6924-4188-4224-a6df-2185c05e8fef','','','1c837636-b669-5cf3-932e-f3c51413e9dd','Euglena viridis Ehrenberg','Ehrenberg',0,0,'a74cb09c-5d26-5d3c-9706-44ff59350a9f','Euglena viridis','a74cb09c-5d26-5d3c-9706-44ff59350a9f','Euglena viridis','5ac0a52f-479d-537f-bb3b-1af7cc19797f','Euglena uirid','28ac6924-4188-4224-a6df-2185c05e8fef','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28a8d9bb-3af1-4caf-8601-1fcacf8f64a7','','','6f1bc2b7-36b0-5adc-8a25-8106f487eafc','Rinodina insularis (Arnold) Hafellner','(Arnold) Hafellner',0,0,'648e1677-5120-5c67-850a-266bf88d0a85','Rinodina insularis','648e1677-5120-5c67-850a-266bf88d0a85','Rinodina insularis','69699425-fbfe-52b7-b30b-816a37ab2ef8','Rinodina insular','037c8751-40a6-4c89-b0c0-ffeadcd30bc9','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28ab590d-0b7c-48c6-8b01-54d675d96771','','','02dc2113-c45d-5e7b-8186-95ada466a6ef','Centaurium erythraea Rafn.','Rafn.',0,0,'bbe4b5c9-8bb2-5e29-8f21-dc16d7dbbc77','Centaurium erythraea','bbe4b5c9-8bb2-5e29-8f21-dc16d7dbbc77','Centaurium erythraea','21fa46ae-53be-5aba-8e0d-85bc6f9c9b52','Centaurium erythrae','28ab590d-0b7c-48c6-8b01-54d675d96771','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Centaurium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28a81e05-56e0-4952-8913-f91c1016a8f8','','','17985195-2354-501d-85c4-552daa8a2e06','Euphrosine','',0,0,'17985195-2354-501d-85c4-552daa8a2e06','Euphrosine','17985195-2354-501d-85c4-552daa8a2e06','Euphrosine','17985195-2354-501d-85c4-552daa8a2e06','Euphrosine','28a81e05-56e0-4952-8913-f91c1016a8f8','Animalia|Annelida|Polychaeta|Amphinomida|Euphrosinidae|Euphrosine','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('28abec97-20b2-4dfd-957f-df13995e030a','','','a7d7d653-4fb0-551a-bd1f-a1f5e0558b01','Eucalyptus crenulata Blakely & Beuzev.','Blakely & Beuzev.',0,0,'73f94e4e-36ab-5a7e-b5fd-b888674f3bca','Eucalyptus crenulata','73f94e4e-36ab-5a7e-b5fd-b888674f3bca','Eucalyptus crenulata','f95d6f8c-a043-540a-9694-283dce4b2925','Eucalyptus crenulat','28abec97-20b2-4dfd-957f-df13995e030a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28b036f1-ea87-4534-8aba-53820b604d09','','','63da60d0-52d0-53d2-b5e5-8d8dfd37637e','Oxus lacustris Cook, 1983','Cook, 1983',1983,0,'55684bb0-559e-590e-afd3-2a6af66ca6c4','Oxus lacustris','55684bb0-559e-590e-afd3-2a6af66ca6c4','Oxus lacustris','4bf67e45-c918-515b-964d-96d4ef766ad7','Oxus lacustr','28b036f1-ea87-4534-8aba-53820b604d09','Animalia|Arthropoda|Arachnida|Trombidiformes|Oxidae|Oxus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28b17126-af12-46be-b949-65ecc05c92ee','','','aea5ea3d-95f0-591b-a400-6fa9e27f3252','Hesperantha coccinea ''Mrs Hegarty''','',0,0,'1966225b-d66a-5da6-afc9-b42e875fd0a2','Hesperantha coccinea','1966225b-d66a-5da6-afc9-b42e875fd0a2','Hesperantha coccinea','e8e9a201-4ee9-5e9f-a62f-e421b3401acd','Hesperantha coccine','28b17126-af12-46be-b949-65ecc05c92ee','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Hesperantha','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('28b4f0ca-7237-42be-a0da-c56f7b68acc0','','','e768d4e8-5c4d-569d-9b6b-f6e4647c0a1f','Microcladia','',0,0,'e768d4e8-5c4d-569d-9b6b-f6e4647c0a1f','Microcladia','e768d4e8-5c4d-569d-9b6b-f6e4647c0a1f','Microcladia','e768d4e8-5c4d-569d-9b6b-f6e4647c0a1f','Microcladia','28b4f0ca-7237-42be-a0da-c56f7b68acc0','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Microcladia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('28b39adc-1d52-45df-959d-f3f1e8fc1fce','','','4b43e780-b6ba-5869-a089-24bbc0963775','Naobranchia','',0,0,'4b43e780-b6ba-5869-a089-24bbc0963775','Naobranchia','4b43e780-b6ba-5869-a089-24bbc0963775','Naobranchia','4b43e780-b6ba-5869-a089-24bbc0963775','Naobranchia','28b39adc-1d52-45df-959d-f3f1e8fc1fce','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernaeopodidae|Naobranchia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('290941b9-1d54-446e-84c9-2a35b9b34db1','','','e6c4bd1d-2ddd-5574-9877-cd6ccbad881d','Vestia foetida (Ruiz & Pav.) Hoffmanns.','(Ruiz & Pav.) Hoffmanns.',0,0,'740e3cd4-b632-51f9-b9ca-46b4fae74120','Vestia foetida','740e3cd4-b632-51f9-b9ca-46b4fae74120','Vestia foetida','6ecb8f8f-7eb0-537d-afff-b220bd7e6f0e','Vestia foetid','290941b9-1d54-446e-84c9-2a35b9b34db1','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Vestia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28b8a005-0d84-4352-b59a-3bbe040e99b9','','','416d0ff9-2354-53c0-b69b-2c03cafb5330','Ute','',0,0,'416d0ff9-2354-53c0-b69b-2c03cafb5330','Ute','416d0ff9-2354-53c0-b69b-2c03cafb5330','Ute','416d0ff9-2354-53c0-b69b-2c03cafb5330','Ute','28b8a005-0d84-4352-b59a-3bbe040e99b9','Animalia|Porifera|Calcarea|Leucosolenida|Grantiidae|Ute','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('290665fc-30bd-43c6-afa6-ac402807f692','','','10610a96-d4bc-57a8-9d39-abb8eb833fc1','Dicyphini','',0,0,'10610a96-d4bc-57a8-9d39-abb8eb833fc1','Dicyphini','10610a96-d4bc-57a8-9d39-abb8eb833fc1','Dicyphini','10610a96-d4bc-57a8-9d39-abb8eb833fc1','Dicyphini','290665fc-30bd-43c6-afa6-ac402807f692','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('28b78cc3-cdbe-4b04-bd6c-b5c8f88588fb','','','b2333139-9b6b-5f4b-afae-44a70d63960f','Smallanthus Mack. ex Small','Mack. ex Small',0,0,'8c15d844-4eed-5cfd-a9d8-14599f8023e8','Smallanthus','8c15d844-4eed-5cfd-a9d8-14599f8023e8','Smallanthus','8c15d844-4eed-5cfd-a9d8-14599f8023e8','Smallanthus','28b78cc3-cdbe-4b04-bd6c-b5c8f88588fb','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Smallanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('28b6ab7b-7361-4794-bf58-92700812121a','','','587fda67-794b-5466-80c0-5f0d2215dcf5','Acremodontina poutama (E. C. Smith, 1962)','(E. C. Smith, 1962)',1962,0,'c9b11472-a973-557c-aa84-eff6616475cb','Acremodontina poutama','c9b11472-a973-557c-aa84-eff6616475cb','Acremodontina poutama','1a9e8ad8-6de1-5ed6-8d85-ca48c95a3fda','Acremodontina poutam','28b6ab7b-7361-4794-bf58-92700812121a','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochaclididae|Acremodontina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2909cb51-ee48-4f46-b408-5a1b4bd73f4b','','','82cbea12-1736-5671-8ab3-a23ff3b23a4c','Metridia','',0,0,'82cbea12-1736-5671-8ab3-a23ff3b23a4c','Metridia','82cbea12-1736-5671-8ab3-a23ff3b23a4c','Metridia','82cbea12-1736-5671-8ab3-a23ff3b23a4c','Metridia','2909cb51-ee48-4f46-b408-5a1b4bd73f4b','Animalia|Arthropoda|Maxilopoda|Calanoida|Metridinidae|Metridia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('290a7270-33df-4229-bb1d-4586d0c9f73c','','','3e51f165-d552-5712-aea8-b38c412d34f6','Parabryophrya','',0,0,'3e51f165-d552-5712-aea8-b38c412d34f6','Parabryophrya','3e51f165-d552-5712-aea8-b38c412d34f6','Parabryophrya','3e51f165-d552-5712-aea8-b38c412d34f6','Parabryophrya','290a7270-33df-4229-bb1d-4586d0c9f73c','Chromista|Ciliophora|Colpodea|Bryophryida|Bryophryidae|Parabryophrya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('290c0fc3-ef59-4c47-8ec8-8608760dcdbd','','','54e752a1-d45b-5b64-9b97-d3a888993fd3','Chionochloa oreophila (Petrie) Zotov','(Petrie) Zotov',0,0,'403cfc07-b711-59a5-bce9-d69aa0662833','Chionochloa oreophila','403cfc07-b711-59a5-bce9-d69aa0662833','Chionochloa oreophila','bfc251d7-ed4b-560e-ba88-e91316656920','Chionochloa oreophil','290c0fc3-ef59-4c47-8ec8-8608760dcdbd','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('290e0a2b-acbc-487b-9eb6-d0799034b6a7','','','71a06d10-56e2-5d1c-9d3c-3862edefb595','Aerides krabiensis Seidenf.','Seidenf.',0,0,'e5a84521-f87f-5dd2-ad9b-c4fe399dc0b6','Aerides krabiensis','e5a84521-f87f-5dd2-ad9b-c4fe399dc0b6','Aerides krabiensis','9d036cf1-7142-502b-901b-512ee0fd54aa','Aerides krabiens','290e0a2b-acbc-487b-9eb6-d0799034b6a7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Aerides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('290cd714-f68b-4bb6-bdb9-e3e7f469b108','','','e6e3d271-17a6-55e1-8152-d32a7be72ff8','Hexathele huka Forster, 1968','Forster, 1968',1968,0,'29d8653a-bbc2-53a8-96e0-8e9acf828da3','Hexathele huka','29d8653a-bbc2-53a8-96e0-8e9acf828da3','Hexathele huka','35f03873-675e-5830-9ac5-9f08754c8ecb','Hexathele huk','290cd714-f68b-4bb6-bdb9-e3e7f469b108','Animalia|Arthropoda|Arachnida|Araneae|Hexathelidae|Hexathele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('291436f3-275e-4871-80d8-844dbb1804e4','','','a75c96a3-b64a-55e4-9db4-80f7e328d581','Stringopotaenia','',0,0,'a75c96a3-b64a-55e4-9db4-80f7e328d581','Stringopotaenia','a75c96a3-b64a-55e4-9db4-80f7e328d581','Stringopotaenia','a75c96a3-b64a-55e4-9db4-80f7e328d581','Stringopotaenia','291436f3-275e-4871-80d8-844dbb1804e4','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Anoplocephalidae|Stringopotaenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('29180d59-4b70-4d18-b353-8459f8319ac5','','','81e18e5a-0a6e-58cc-a08e-44eaf39847f8','Neolepidozia Fulford & J.Taylor','Fulford & J.Taylor',0,0,'87388c01-50e5-5335-a578-cd98e2806d5a','Neolepidozia','87388c01-50e5-5335-a578-cd98e2806d5a','Neolepidozia','87388c01-50e5-5335-a578-cd98e2806d5a','Neolepidozia','29180d59-4b70-4d18-b353-8459f8319ac5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Neolepidozia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('29120487-98f4-4c2f-9825-b3a537d51e1a','','','48bbc820-fade-5999-9072-edd875617121','Celmisia haastii Hook.f.','Hook.f.',0,0,'56918444-d0b1-59c7-b49f-9f2c47f26234','Celmisia haastii','56918444-d0b1-59c7-b49f-9f2c47f26234','Celmisia haastii','3d07fa69-6cea-5d92-9275-8baf377223b2','Celmisia haast','29120487-98f4-4c2f-9825-b3a537d51e1a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29147e92-4ea1-474d-ac1f-bc762ee7b352','','','1f9f25fe-5a94-5018-9757-927f06e94778','Plesiosipalia arrowi Bernhauer, 1943','Bernhauer, 1943',1943,0,'237662e9-4535-5b1b-83cd-633a8978f5a6','Plesiosipalia arrowi','237662e9-4535-5b1b-83cd-633a8978f5a6','Plesiosipalia arrowi','084e86a7-e5bc-544b-b5ce-aebc27058e7b','Plesiosipalia arrow','29147e92-4ea1-474d-ac1f-bc762ee7b352','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Plesiosipalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('291a4e33-cb7d-48cb-8c5c-92557bb66e26','','','739c6aec-c2bf-506b-b9c4-14e9352abfe4','Plantago varia R.Br.','R.Br.',0,0,'fee9051a-9b5a-5ea6-92a3-f847d6770420','Plantago varia','fee9051a-9b5a-5ea6-92a3-f847d6770420','Plantago varia','e1934422-9813-5580-8162-e4a39b131e01','Plantago uar','291a4e33-cb7d-48cb-8c5c-92557bb66e26','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('291d7938-b74f-4907-aa5b-796cdd998cda','','','239ee2c9-4206-5a68-aa42-d33f32905d1d','Selenaria','',0,0,'239ee2c9-4206-5a68-aa42-d33f32905d1d','Selenaria','239ee2c9-4206-5a68-aa42-d33f32905d1d','Selenaria','239ee2c9-4206-5a68-aa42-d33f32905d1d','Selenaria','291d7938-b74f-4907-aa5b-796cdd998cda','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Selenariidae|Selenaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('291a70be-c393-466e-9942-97615cf1966d','','','0a1037bb-93bc-537e-9b7c-9e2a1abbbc02','Synchytrium mercurialis (Lib.) Fuckel','(Lib.) Fuckel',0,0,'f0d20e1e-ca1b-5d93-b6d9-a1ffc4649316','Synchytrium mercurialis','f0d20e1e-ca1b-5d93-b6d9-a1ffc4649316','Synchytrium mercurialis','eb11d12c-6efa-5e00-9009-f11c7ba78fa8','Synchytrium mercurial','291a70be-c393-466e-9942-97615cf1966d','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Synchytriaceae|Synchytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('291c2555-0691-4c8e-a2f5-c5ca52aadb39','','','8e826305-f4f1-580c-9021-54b38611ee97','Anzacia gemmea (Dalmas, 1917)','(Dalmas, 1917)',1917,0,'d1e23154-c842-5e3c-ae17-54613fca444b','Anzacia gemmea','d1e23154-c842-5e3c-ae17-54613fca444b','Anzacia gemmea','db0360f5-c45e-57d3-9864-2bfc7a56df06','Anzacia gemme','291c2555-0691-4c8e-a2f5-c5ca52aadb39','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|Anzacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29214c0f-9bd9-49d9-9425-9590108fc3f2','','','a00901a0-b13c-5e7e-b4ce-aac6248a4873','Lycoperdon pusillum sensu auct. NZ','',0,0,'03332a6d-2122-5a1f-b115-16580bae037f','Lycoperdon pusillum','03332a6d-2122-5a1f-b115-16580bae037f','Lycoperdon pusillum','3491eb06-483c-583d-8b67-84e9b1a86d49','Lycoperdon pusill','42641974-056d-4297-9efd-2d9900fc4dc9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2926cf4d-a573-4f57-9fc3-94fe7b90f358','','','1fd58c7a-98d6-5f9a-be84-ba273659f6fb','Megninia gallinulae (Buchholz, 1869)','(Buchholz, 1869)',1869,0,'056c9c85-83e6-5326-89dd-8d8005b731bf','Megninia gallinulae','056c9c85-83e6-5326-89dd-8d8005b731bf','Megninia gallinulae','f77a651c-f61c-5c3d-bb1e-19f276a893b9','Megninia gallinul','2926cf4d-a573-4f57-9fc3-94fe7b90f358','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Analgidae|Megninia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29288503-550a-49d7-bfc4-68322f916d79','','','1efec6c7-e05d-54b0-b6e0-e08197536381','Dierama pumilum N.E.Br.','N.E.Br.',0,0,'f715a9cf-3818-531b-8d11-63b50bdff97b','Dierama pumilum','f715a9cf-3818-531b-8d11-63b50bdff97b','Dierama pumilum','cf713d64-e9d1-559c-9d5e-c1190a83ae5d','Dierama pumil','29288503-550a-49d7-bfc4-68322f916d79','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Dierama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('292fb488-9f3d-44ad-98ca-94672708c4f1','','','ae230a1c-eefd-52b1-8aea-e9b295bd314f','Varestrongylus','',0,0,'ae230a1c-eefd-52b1-8aea-e9b295bd314f','Varestrongylus','ae230a1c-eefd-52b1-8aea-e9b295bd314f','Varestrongylus','ae230a1c-eefd-52b1-8aea-e9b295bd314f','Varestrongylus','292fb488-9f3d-44ad-98ca-94672708c4f1','Animalia|Nematoda|Secernentea|Strongylida|Protostrongylidae|Varestrongylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('292b236f-7fa6-4f7b-b014-859f0c3a0ec2','','','33ca3a2a-c63d-5299-8883-e947a884eb47','Veronica linifolia Hook.f.','Hook.f.',0,0,'a0c02f45-40f3-5de7-94c1-794c6f0a8761','Veronica linifolia','a0c02f45-40f3-5de7-94c1-794c6f0a8761','Veronica linifolia','3be6dde7-9ae8-5f38-acd1-a4ebb9aa5dc2','Veronica linifol','292b236f-7fa6-4f7b-b014-859f0c3a0ec2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2933d52f-0d88-40fc-8e3c-0819388a170f','','','28fa13a3-9e0d-52c1-a47d-93518a57f519','Mucor petropolitanus Naumov','Naumov',0,0,'b64c5339-2cdd-5e84-bde1-76f909941dce','Mucor petropolitanus','b64c5339-2cdd-5e84-bde1-76f909941dce','Mucor petropolitanus','7397ea1c-ecfc-5eb5-b952-9aac99063588','Mucor petropolitan','204564ba-167e-41ca-9a5d-947f9c306d41','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2932153f-a92c-4666-920d-6dd7a71abc6b','','','8929a642-82d9-5a84-9260-2e807fd0f4ea','Dicranodontium lineare Mitt.','Mitt.',0,0,'afb30f83-fc52-5051-ba61-faac44c2ab24','Dicranodontium lineare','afb30f83-fc52-5051-ba61-faac44c2ab24','Dicranodontium lineare','39c4202c-f7ff-5c24-b352-6cb5bde95990','Dicranodontium linear','546fbb45-44c2-4634-b91c-62a83610d7a8','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29347c48-23e8-499d-acae-8b1045386aa5','','','5be86f9b-c73c-5207-984b-65297a7e35b4','Cuna mendica Dell, 1952','Dell, 1952',1952,0,'630a171d-e2ef-5608-8a63-065982e36c5f','Cuna mendica','630a171d-e2ef-5608-8a63-065982e36c5f','Cuna mendica','f92e26a0-a910-590b-aeed-7b340eca8d67','Cuna mendic','29347c48-23e8-499d-acae-8b1045386aa5','Animalia|Mollusca|Bivalvia|Veneroida|Condylocardiidae|Cuna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29321c8f-428b-4a5a-9196-ece95db8021c','','','621bd3e6-e241-521e-b7c6-5ac64a077f26','Iponema australe Yeates & Spiridonov, 1996','Yeates & Spiridonov, 1996',1996,0,'846b52ca-2b18-5902-b301-5095d83ef0b9','Iponema australe','846b52ca-2b18-5902-b301-5095d83ef0b9','Iponema australe','8b9574fd-0062-5aac-ab49-92d828035792','Iponema austral','29321c8f-428b-4a5a-9196-ece95db8021c','Animalia|Nematoda|Secernentea|Spirurida|Drilonematidae|Iponema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('293a2b3b-778e-4152-93b2-a5c8dc20a69d','','','10b6fe5f-073a-5a1f-8c76-cec7759c71b3','Drototelus rarus Wang and Lu, 2004','Wang and Lu, 2004',2004,0,'3698cc8f-a4b3-5e0c-ab9c-456a60c0493d','Drototelus rarus','3698cc8f-a4b3-5e0c-ab9c-456a60c0493d','Drototelus rarus','eb4ae7e8-891d-5f71-9d79-d6bf21f1803c','Drototelus rar','293a2b3b-778e-4152-93b2-a5c8dc20a69d','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Drototelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('293df082-eee9-4125-8022-ba1be2ece2fa','','','c8a7b479-95af-5760-be61-2e868f6db0a3','Lithothelium Müll.Arg.','Müll.Arg.',0,0,'7d0c2315-e350-5a7d-9ce6-9c6e182349d6','Lithothelium','7d0c2315-e350-5a7d-9ce6-9c6e182349d6','Lithothelium','7d0c2315-e350-5a7d-9ce6-9c6e182349d6','Lithothelium','293df082-eee9-4125-8022-ba1be2ece2fa','Fungi||Ascomycetes|Pyrenulales|Pyrenulaceae|Lithothelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2939b613-f65c-4773-a2a0-e38aab042e60','','','37f45b8d-8a87-547f-8ef6-07b0fda4ad9c','Tangaroellus porosus Luxton, 1968','Luxton, 1968',1968,0,'fb5bdf9c-f20e-5a9d-afb6-ab955eec3fe0','Tangaroellus porosus','fb5bdf9c-f20e-5a9d-afb6-ab955eec3fe0','Tangaroellus porosus','0dbeb79c-9580-5a50-bb9a-b3234f7c5aa4','Tangaroellus poros','2939b613-f65c-4773-a2a0-e38aab042e60','Animalia|Arthropoda|Arachnida|Mesostigmata|Rhodacaridae|Tangaroellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('293b04fb-2e36-4055-a9eb-e7fb40d72918','','','baf96272-d00c-5376-a7e6-fa6425fb6149','Buellia punctata (Hoffm.) A.Massal.','(Hoffm.) A.Massal.',0,0,'8fa4159e-bcfa-5e46-8418-75006a17e1e9','Buellia punctata','8fa4159e-bcfa-5e46-8418-75006a17e1e9','Buellia punctata','0ecbc43e-4e7f-5b54-8064-d4beccb791cc','Buellia punctat','ed0ec62a-7d80-41d8-80c2-a78bd8024e85','Fungi||Ascomycetes|Lecanorales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29428360-14a1-4d3e-90f7-2be277f53ef5','','','ee8c3c0d-6ac4-5b82-b550-ac70fe77b444','Osmunda lunaria L.','L.',0,0,'4808fe18-069f-5cb8-803e-b80aaa1dd0ba','Osmunda lunaria','4808fe18-069f-5cb8-803e-b80aaa1dd0ba','Osmunda lunaria','e497197a-4a92-5c96-9307-297a79f50892','Osmunda lunar','776ce90c-ad39-4428-8ae9-6812bfd7c700','Plantae|Tracheophyta|Polypodiopsida|Osmundales|Osmundaceae|Osmunda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('293e3b3f-08a5-4bad-b692-8f9c3c72cbeb','','','4151e219-5430-55eb-b828-6a49f5c77a67','Mycetophila marginepunctata marginepunctata Tonnoir, 1927','Tonnoir, 1927',1927,0,'bb312b76-c3e4-5be2-86c7-f6ee28d92baf','Mycetophila marginepunctata marginepunctata','bb312b76-c3e4-5be2-86c7-f6ee28d92baf','Mycetophila marginepunctata marginepunctata','a4141122-f3f1-5998-85db-e082a86243da','Mycetophila marginepunctat marginepunctat','293e3b3f-08a5-4bad-b692-8f9c3c72cbeb','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('29443313-5e67-4731-ab00-e5d4281ca91a','','','dbc69fa8-b6d0-508f-8c8b-310be387431d','Amaryllis clusiana Ker. Gawl.','Ker. Gawl.',0,0,'9860d751-8546-5005-a4c6-56d809237d45','Amaryllis clusiana','9860d751-8546-5005-a4c6-56d809237d45','Amaryllis clusiana','2f22841f-be6e-5afe-a42d-c2919172bb5c','Amaryllis clusian','aad2b3bd-d679-43f6-a483-cdbb37e25de6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Amaryllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2949dabb-4180-4c92-b046-7796f5fc2c12','','','a600ef5f-9877-5682-9379-f88a9aa9f109','Collema pulposum (Bernh.) Ach.','(Bernh.) Ach.',0,0,'f066582f-b951-5e28-a199-85761fe65dfa','Collema pulposum','f066582f-b951-5e28-a199-85761fe65dfa','Collema pulposum','5d451449-c830-5ee4-baf7-8605c4deb443','Collema pulpos','25ab0142-3451-4833-90c2-3002bdbf07a8','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('294bdb98-34b9-4d59-ba60-a0153c6b4b7c','','','e7891363-8810-5347-b3d9-e0b3a0826ee0','Copromyxaceae L.S. Olive & Stoian.','L.S. Olive & Stoian.',0,0,'0577c086-664a-5700-aa62-bb94e426d26c','Copromyxaceae','0577c086-664a-5700-aa62-bb94e426d26c','Copromyxaceae','0577c086-664a-5700-aa62-bb94e426d26c','Copromyxaceae','','Protozoa|Acrasiomycota|Acrasiomycetes|Acrasiales|Copromyxaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('20f15537-d7b7-4a55-87b7-2cf09d7a135a','','','686fd6ed-4a20-59b4-b3bf-025f8d697a65','Cercospora brachyclada Syd.','Syd.',0,0,'3af1c546-c513-5bb4-8a6c-ba726e246a05','Cercospora brachyclada','3af1c546-c513-5bb4-8a6c-ba726e246a05','Cercospora brachyclada','d8dee385-931b-5a1e-9ad2-164b27d179ff','Cercospora brachyclad','871d9eca-6be9-4512-9513-f4f985c3bea7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20f29f55-ed49-4938-a962-65d3851caf63','','','31746732-9ac2-5599-998a-3b1566a36fae','Euthenarus Bates, 1874','Bates, 1874',1874,0,'6492e451-d203-5315-9d74-d87b634186d7','Euthenarus','6492e451-d203-5315-9d74-d87b634186d7','Euthenarus','6492e451-d203-5315-9d74-d87b634186d7','Euthenarus','20f29f55-ed49-4938-a962-65d3851caf63','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Euthenarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('294e4790-18eb-4dbe-be60-ea1ecab280c5','','','7fe1e054-8cda-56e4-8d31-b61bfafa86fa','Malpighiaceae','',0,0,'7fe1e054-8cda-56e4-8d31-b61bfafa86fa','Malpighiaceae','7fe1e054-8cda-56e4-8d31-b61bfafa86fa','Malpighiaceae','7fe1e054-8cda-56e4-8d31-b61bfafa86fa','Malpighiaceae','294e4790-18eb-4dbe-be60-ea1ecab280c5','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Malpighiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('20f34b1e-16df-49e4-8cad-cacee0c58c4d','','','118a63a6-b40c-50b2-9062-c3f012562973','Hyphodontiaceae Xue W. Wang & L.W. Zhou','Xue W. Wang & L.W. Zhou',0,0,'f719f36b-f939-5903-9044-58b1de379d97','Hyphodontiaceae','f719f36b-f939-5903-9044-58b1de379d97','Hyphodontiaceae','f719f36b-f939-5903-9044-58b1de379d97','Hyphodontiaceae','20f34b1e-16df-49e4-8cad-cacee0c58c4d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('20f47e46-b53e-4e31-9000-9a1aaad925dd','','','221b1aa2-b299-5326-ba2f-4cb831a62565','Oropezella antennata Collin, 1928','Collin, 1928',1928,0,'77fa40b8-7060-58a1-8efc-be1c0c384f4d','Oropezella antennata','77fa40b8-7060-58a1-8efc-be1c0c384f4d','Oropezella antennata','cccb5ced-015a-5c5b-834f-79b7c2f25895','Oropezella antennat','20f47e46-b53e-4e31-9000-9a1aaad925dd','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Oropezella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20f5ef14-d677-478e-bdf8-9b0dbbd4800e','','','9677a1f4-bf36-5c48-a7dd-0ae9efdbde69','Rachispoda fuscipennis (Haliday, 1833)','(Haliday, 1833)',1833,0,'7725eda6-40b4-5db2-8917-14eb8c02e8b4','Rachispoda fuscipennis','7725eda6-40b4-5db2-8917-14eb8c02e8b4','Rachispoda fuscipennis','d525825c-2fd7-515b-8e24-fdd0d2ac1b3a','Rachispoda fuscipenn','20f5ef14-d677-478e-bdf8-9b0dbbd4800e','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Rachispoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20f605be-3421-45e7-9b77-cb491c71e649','','','1c8b143b-a4a0-5d77-9ee1-5b28c148dba5','Cosmetirella davisi (Browne, 1902)','(Browne, 1902)',1902,0,'c065e0c7-1855-5b3e-b47f-7d700b83420b','Cosmetirella davisi','c065e0c7-1855-5b3e-b47f-7d700b83420b','Cosmetirella davisi','ebef3455-cb58-5c96-8daf-c96f28bf76a3','Cosmetirella dauis','20f605be-3421-45e7-9b77-cb491c71e649','Animalia|Cnidaria|Hydrozoa|Leptothecata|Mitrocomidae|Cosmetirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20f9769f-d38e-4f3b-a969-014134584063','','','f6ad116d-1d80-517a-94e8-e6e6b3e96319','Nepanthia reinga McKnight, 2001','McKnight, 2001',2001,0,'96bae412-cf63-55f9-94e2-f19feec9016c','Nepanthia reinga','96bae412-cf63-55f9-94e2-f19feec9016c','Nepanthia reinga','6bb445b7-9ce2-5c2b-8cc0-3d9396b53d4c','Nepanthia reing','20f9769f-d38e-4f3b-a969-014134584063','Animalia|Echinodermata|Asteroidea|Valvatida|Asterinidae|Nepanthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20fa29e9-954b-4aa3-ad10-3ee4863eda3d','','','23ac586c-5ace-59ee-9394-0c4b554ede62','Drechslera papendorfii (Aa) M.B. Ellis','(Aa) M.B. Ellis',0,0,'05c9b287-9b4c-54de-8071-8a3f2325c558','Drechslera papendorfii','05c9b287-9b4c-54de-8071-8a3f2325c558','Drechslera papendorfii','fcc13a21-3276-5c02-abc1-9cee607768d9','Drechslera papendorf','e3463e7c-57c6-4e05-8c67-a5f6289b1ce1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20fd5cd5-573b-48d0-937e-412cd8e7329a','','','f28e2f55-7b2f-5be4-9187-7bb5336af106','Retilaskeya subg. Retilaskeya','',0,0,'cefdbdef-3797-51d2-8579-d031dcabb794','Retilaskeya','0acc3519-738e-5847-885c-5d0ad375ed0f','Retilaskeya subgen. Retilaskeya','cefdbdef-3797-51d2-8579-d031dcabb794','Retilaskeya','20fd5cd5-573b-48d0-937e-412cd8e7329a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Retilaskeya','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('20f9065a-9612-4b09-80f1-5a5bb407cdb6','','','a75417c2-4d80-5158-aeb4-687b3b9b423c','Dufourea collodes Hook.f. & Taylor','Hook.f. & Taylor',0,0,'691161ce-f811-58f7-8cd9-41aa3b2b28a8','Dufourea collodes','691161ce-f811-58f7-8cd9-41aa3b2b28a8','Dufourea collodes','e24de360-2d9b-5907-8201-e2a0621a33d4','Dufourea collod','8f3d0453-ed85-4525-b17b-0f650cbc80a1','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Dufourea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21070211-2ff0-4262-a78b-18a84ce62c1c','','','1692ebb0-7d25-5680-9c17-8f6bd07890af','Rhodophytina','',0,0,'1692ebb0-7d25-5680-9c17-8f6bd07890af','Rhodophytina','1692ebb0-7d25-5680-9c17-8f6bd07890af','Rhodophytina','1692ebb0-7d25-5680-9c17-8f6bd07890af','Rhodophytina','21070211-2ff0-4262-a78b-18a84ce62c1c','Plantae|Rhodophyta||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('21000fc7-3f9e-4a3f-be0c-38d9ac1635d3','','','4b46d64a-477f-5c97-b051-c564544ff39a','Janolus novozealandicus (Eliot, 1907)','(Eliot, 1907)',1907,0,'6dfe4014-7974-5348-a04a-85721bc86155','Janolus novozealandicus','6dfe4014-7974-5348-a04a-85721bc86155','Janolus novozealandicus','a8b076a4-e01c-53e6-bd90-34a16169c7e2','Janolus nouozealandic','21000fc7-3f9e-4a3f-be0c-38d9ac1635d3','Animalia|Mollusca|Gastropoda|Nudibranchia|Zephyrinidae|Janolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21090582-7f03-40d3-96a4-f54a2741d8e9','','','66e8f093-9835-5aeb-afce-7abbf0cefbcf','Clematis tibetana Kuntze','Kuntze',0,0,'4ef2441d-8651-5745-8a71-d9fc85accd5e','Clematis tibetana','4ef2441d-8651-5745-8a71-d9fc85accd5e','Clematis tibetana','888f5ee6-7704-5fbb-a8e2-c648f9a96a58','Clematis tibetan','21090582-7f03-40d3-96a4-f54a2741d8e9','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2103f5c2-40d9-4b2a-8ab3-e9063a89d173','','','3d25ccbe-d4c6-5151-8fc5-06f452c67730','Postia Fr.','Fr.',0,0,'93bdea20-d2e7-53ae-9cb8-2f739ef72ab1','Postia','93bdea20-d2e7-53ae-9cb8-2f739ef72ab1','Postia','93bdea20-d2e7-53ae-9cb8-2f739ef72ab1','Postia','2103f5c2-40d9-4b2a-8ab3-e9063a89d173','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Postia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('20ffa1a9-2170-4b1e-8afa-dba16ca4803a','','','f2b6cf57-e44d-5a13-b0fb-d6d09ca2da3c','Lilaeopsis novae-zelandiae (Gand.) A.W.Hill','(Gand.) A.W.Hill',0,0,'3644332c-5792-58a1-9dcd-9428c44b100a','Lilaeopsis novae-zelandiae','3644332c-5792-58a1-9dcd-9428c44b100a','Lilaeopsis novae-zelandiae','aba7ddd9-a68b-57c2-bcc7-ce87568c6365','Lilaeopsis nouae-zelandi','20ffa1a9-2170-4b1e-8afa-dba16ca4803a','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Lilaeopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('210d42c8-2552-4a0b-9703-80645926615b','','','34f7c01f-5e85-5567-95e5-3cfe573dd0f7','Lepidolaena hodgsoniae Grolle','Grolle',0,0,'aed4b9bc-c3be-53a9-be2a-ee82b15bb72c','Lepidolaena hodgsoniae','aed4b9bc-c3be-53a9-be2a-ee82b15bb72c','Lepidolaena hodgsoniae','59db18a4-4773-5d13-a8c6-f985b97b6134','Lepidolaena hodgsoni','f37d7292-ff21-40d5-ac83-7edb99aefd6f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidolaenaceae|Lepidolaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('210b34ab-a372-49db-9f9e-f1de3cecaa5e','','','69be2e80-9359-5c2d-a8c6-a85d4cc3afa6','Tortula serrulata sensu Sainsbury','',0,0,'9cc49a47-badc-513e-ac36-ef8655721ff9','Tortula serrulata','9cc49a47-badc-513e-ac36-ef8655721ff9','Tortula serrulata','d80ed9fc-3364-5e94-943d-d6838674da96','Tortula serrulat','bddbfdf7-c004-4fd2-84b8-eff1581fefe3','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('211944f3-2aaf-4f68-9900-3b7f4b6e6b91','','','575eab18-0e7a-55f0-be06-6585f085ed69','Dicrochile cephalotes Broun, 1894','Broun, 1894',1894,0,'5d8d9d8f-4956-5336-8f90-944562665241','Dicrochile cephalotes','5d8d9d8f-4956-5336-8f90-944562665241','Dicrochile cephalotes','e6b3552e-8fd0-52e2-91cd-6c803d10dc55','Dicrochile cephalot','3d06bec6-67cb-405f-abde-9d52fc72c0ee','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dicrochile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('211641dc-4b32-4d78-8c63-588ed103ec0f','','','18b5dd72-0a9e-506a-9bd7-c8d7c7cb4404','Textularia agglutinans d’Orbigny, 1839','d’Orbigny, 1839',1839,0,'411dc185-90ef-5ced-a0cb-37f009f30138','Textularia agglutinans','411dc185-90ef-5ced-a0cb-37f009f30138','Textularia agglutinans','411dc185-90ef-5ced-a0cb-37f009f30138','Textularia agglutinans','211641dc-4b32-4d78-8c63-588ed103ec0f','Chromista|Foraminifera|Polythalamea|Textulariida|Textulariidae|Textularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('211f9134-3d0f-4a3a-bd96-0ec29ca2df4c','','','d600d49e-4273-55cf-b924-44d36d8b2329','Cirsonella','',0,0,'d600d49e-4273-55cf-b924-44d36d8b2329','Cirsonella','d600d49e-4273-55cf-b924-44d36d8b2329','Cirsonella','d600d49e-4273-55cf-b924-44d36d8b2329','Cirsonella','211f9134-3d0f-4a3a-bd96-0ec29ca2df4c','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Cirsonella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('211da0b0-dbd1-42f0-9dbb-173f0361b40a','','','f3c6e7f5-48b6-5bfb-9745-3614d6f79a58','Didymosporina aceris (Lib.) Höhn.','(Lib.) Höhn.',0,0,'7f00211c-4e21-53d9-8af0-5a1016b337ed','Didymosporina aceris','7f00211c-4e21-53d9-8af0-5a1016b337ed','Didymosporina aceris','edc1c84b-8b2d-5801-92bd-ee03fea5127f','Didymosporina acer','d5632104-eb11-486d-a79c-16d6734911f5','Fungi|Ascomycota||||Didymosporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('211da462-f3ec-4865-8da0-eb47bae27ca5','','','7286d4e0-364f-5152-ab9f-28b728fcd1a5','Oxyoppia suramericana (Hammer, 1958)','(Hammer, 1958)',1958,0,'fbaf394d-745f-5e48-ad9c-4a9015c255df','Oxyoppia suramericana','fbaf394d-745f-5e48-ad9c-4a9015c255df','Oxyoppia suramericana','6f580db4-315c-56a7-a11e-485a6fa2e1a3','Oxyoppia suramerican','211da462-f3ec-4865-8da0-eb47bae27ca5','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Oxyoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2120197b-48a6-4efb-91bf-fc707ab39bf8','','','22a085e5-a5e3-5508-bf63-b66b3dbd7152','Pseudomonas cichorii (Swingle 1925) Stapp, 1928','(Swingle 1925) Stapp, 1928',1925,0,'826f24c4-73c4-5b63-a9ef-0292649e3ee4','Pseudomonas cichorii','826f24c4-73c4-5b63-a9ef-0292649e3ee4','Pseudomonas cichorii','552fb061-ce78-5c8d-abb5-9e6dc21d7f42','Pseudomonas cichor','2120197b-48a6-4efb-91bf-fc707ab39bf8','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('21239371-76ad-4543-b3eb-1f61c79991fa','','','616f8f14-b19b-5235-90fc-ff81d46826e3','Quadraceps hopkinsi','',0,0,'616f8f14-b19b-5235-90fc-ff81d46826e3','Quadraceps hopkinsi','616f8f14-b19b-5235-90fc-ff81d46826e3','Quadraceps hopkinsi','20c8a063-594d-59ba-8545-0035e53971c4','Quadraceps hopkins','21239371-76ad-4543-b3eb-1f61c79991fa','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2122fff3-37d6-4403-af3c-ba1c402a9c02','','','837d6054-91a8-5ab7-bd33-6fc44cc8e7c9','Gigasperma E. Horak','E. Horak',0,0,'7941f52f-09e2-53fa-8eec-a386767fdbf8','Gigasperma','7941f52f-09e2-53fa-8eec-a386767fdbf8','Gigasperma','7941f52f-09e2-53fa-8eec-a386767fdbf8','Gigasperma','a389b5d2-5c34-4bda-8843-56ce90578fcf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Gigasperma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('21233083-a5ac-4ce9-bb14-ce5c2e77723c','','','c79037c9-7d11-5038-ae2d-c5fd5cf458eb','Neotemnopteryx','',0,0,'c79037c9-7d11-5038-ae2d-c5fd5cf458eb','Neotemnopteryx','c79037c9-7d11-5038-ae2d-c5fd5cf458eb','Neotemnopteryx','c79037c9-7d11-5038-ae2d-c5fd5cf458eb','Neotemnopteryx','21233083-a5ac-4ce9-bb14-ce5c2e77723c','Animalia|Arthropoda|Insecta|Blattodea|Blattellidae|Neotemnopteryx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('212afb91-ac36-47c5-9a0d-10f393e46dc0','','','d7429e24-c851-53a0-bf86-ad0cf64908a3','Novolopa falcata Knight, 1973','Knight, 1973',1973,0,'07097f18-1d65-5421-8e64-db6320c63d55','Novolopa falcata','07097f18-1d65-5421-8e64-db6320c63d55','Novolopa falcata','62e72f97-b6d4-5575-a97a-dbd7394de2bd','Novolopa falcat','212afb91-ac36-47c5-9a0d-10f393e46dc0','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novolopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2125de96-002e-447a-897d-3c45474d50e8','','','6287cd20-a8fc-56b0-a08b-5a14d968391d','Drepanopeziza sphaerioides (Pers.) Höhn.','(Pers.) Höhn.',0,0,'cbbd3f88-fa0a-5312-8bb1-9719c0fff4c9','Drepanopeziza sphaerioides','cbbd3f88-fa0a-5312-8bb1-9719c0fff4c9','Drepanopeziza sphaerioides','ab6276f5-0bb5-5754-9f8e-88d5be2d1fdf','Drepanopeziza sphaerioid','2125de96-002e-447a-897d-3c45474d50e8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Drepanopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('212645ee-550b-4706-b176-6e083a1c48af','','','476ebbce-7ba5-56ef-abe7-193226121576','Kefersteinia subquadrata Schltr.','Schltr.',0,0,'4e9e29e3-6253-5d8f-ae24-54f8b6568954','Kefersteinia subquadrata','4e9e29e3-6253-5d8f-ae24-54f8b6568954','Kefersteinia subquadrata','95efdb5c-ed80-564a-8bb8-104d5531e739','Kefersteinia subquadrat','4a2126c4-b3aa-4672-a9c5-3550f33778d1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Kefersteinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('212f411c-5bcf-441a-a188-def651475ca0','','','559b7320-024b-5e11-a1e8-500c8c879e29','Octopodidae','',0,0,'559b7320-024b-5e11-a1e8-500c8c879e29','Octopodidae','559b7320-024b-5e11-a1e8-500c8c879e29','Octopodidae','559b7320-024b-5e11-a1e8-500c8c879e29','Octopodidae','212f411c-5bcf-441a-a188-def651475ca0','Animalia|Mollusca|Cephalopoda|Octopoda|Octopodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('213367ba-cd7a-476c-9c40-1915c050a8bc','','','91a1ee81-679e-5d5f-9f53-667ac3a90c28','Hohenbergia correia-arauji E.Pereira & Moutinho','E.Pereira & Moutinho',0,0,'90d036d0-d2a9-5902-9eaf-81a6a2142b68','Hohenbergia correia-arauji','90d036d0-d2a9-5902-9eaf-81a6a2142b68','Hohenbergia correia-arauji','a194f46c-7a44-559e-bcc1-eca22ba3569d','Hohenbergia correia-arau','213367ba-cd7a-476c-9c40-1915c050a8bc','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Hohenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21361136-3c1e-462b-9a86-6c6b59c605f5','','','132a241e-6e11-59f9-a2ea-fac815fac53d','Globisporangium salinum (Höhnk) Uzuhashi, Tojo & Kakish.','(Höhnk) Uzuhashi, Tojo & Kakish.',0,0,'f075f85d-89dd-5d0d-9e7b-6f678b2c73eb','Globisporangium salinum','f075f85d-89dd-5d0d-9e7b-6f678b2c73eb','Globisporangium salinum','b834113a-76b6-55f7-b1ae-8cef433cbabd','Globisporangium salin','21361136-3c1e-462b-9a86-6c6b59c605f5','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Globisporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21379327-b7a5-44cb-8d9d-9011735f2820','','','7eeff959-9078-5236-b215-f0bd4a506fb4','Senecio bellidioides var. crassus G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'b209dfa9-3851-5e44-bd0d-ce923b4ab6c2','Senecio bellidioides crassus','ffa228e3-7fa5-532d-ae3b-ad536556ea2d','Senecio bellidioides var. crassus','16656596-b59e-5105-9201-22338c776113','Senecio bellidioid crass','cb7985b4-ffb2-495a-b1ed-7ed79469732b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2137b16b-4ac2-4bdf-a17b-e28934048c66','','','610b3953-c647-54c6-98b0-bd777b2f7e6d','Pterostylis trullifolia var. gracilis Cheeseman','Cheeseman',0,0,'60dd49a7-79aa-54db-a037-d3ca05c37fa3','Pterostylis trullifolia gracilis','a51e7877-9853-56ab-909b-ec45aa629c17','Pterostylis trullifolia var. gracilis','da63630f-e8aa-5c32-bbe3-c9ab8732c683','Pterostylis trullifol gracil','de9b2e72-a912-4a11-97f8-a57493a39934','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('213b5e99-866e-4806-96fe-c50558ec1161','','','4aa81b08-a4d2-5b01-aa77-b1a9b830eafa','Stereum thozetii Berk.','Berk.',0,0,'ddb58f73-c124-53df-b1ba-480ea274a934','Stereum thozetii','ddb58f73-c124-53df-b1ba-480ea274a934','Stereum thozetii','79edd101-03a5-5671-a408-6417928e0d1c','Stereum thozet','9278007f-3716-49c1-8e28-52f0f065d07b','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('213af253-37d1-4aa3-9830-b2a32453b39e','','','58e6eb79-89e1-5d1b-b384-0c48397b1694','Fusicoccum Corda','Corda',0,0,'2211aa06-c745-5396-ac0b-4862f571c35e','Fusicoccum','2211aa06-c745-5396-ac0b-4862f571c35e','Fusicoccum','2211aa06-c745-5396-ac0b-4862f571c35e','Fusicoccum','493246f5-d902-4933-b605-0b72d7a85a14','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Fusicoccum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('226ce189-cd9d-433b-aaa8-bd63fb04ed5d','','','beada896-bee0-51ac-bbc9-ad360be02af9','Puffinus puffinus newelli Henshaw','Henshaw',0,0,'3e96693f-91b7-5679-80ab-b09e2c2b50ae','Puffinus puffinus newelli','3e96693f-91b7-5679-80ab-b09e2c2b50ae','Puffinus puffinus newelli','2fec76ab-25e8-5896-88cc-942698b3f25f','Puffinus puffin newell','674e42d5-8589-4544-afc8-cddeae63b2ea','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2138dc72-7e2f-4128-af3e-a94d6a0350ae','','','54cb1c64-0ed9-57e8-a320-b90be737926e','Umbilicaria robusta (Llano) D.J.Galloway & Sancho','(Llano) D.J.Galloway & Sancho',0,0,'f2fac564-8b76-50b0-ad10-36a117b72c12','Umbilicaria robusta','f2fac564-8b76-50b0-ad10-36a117b72c12','Umbilicaria robusta','32c475b2-407d-5601-9183-63537d6bd3e8','Umbilicaria robust','2138dc72-7e2f-4128-af3e-a94d6a0350ae','Fungi||Ascomycetes||Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('226dd9f7-dd46-436d-a7c8-df216cfc7586','','','f7ff0bd1-b0e7-5e9b-b59c-5ae16ca40578','Buellia halonia (Ach.) Tuck.','(Ach.) Tuck.',0,0,'205f0bd3-80f6-5777-bfd6-59c6397dd924','Buellia halonia','205f0bd3-80f6-5777-bfd6-59c6397dd924','Buellia halonia','0a443850-42d2-5985-83f5-6dd9e6c602e7','Buellia halon','226dd9f7-dd46-436d-a7c8-df216cfc7586','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2139aa29-384d-4c33-a871-e831c36b9363','','','48c79a72-72c0-573f-88aa-26d6a16809c8','Lampromitra quadricuspis Haeckel, 1887','Haeckel, 1887',1887,0,'8815a7d5-11bc-5496-bfe3-bd0bb58f1106','Lampromitra quadricuspis','8815a7d5-11bc-5496-bfe3-bd0bb58f1106','Lampromitra quadricuspis','13508b1d-a879-542c-91ec-0fb82181ab4c','Lampromitra quadricusp','2139aa29-384d-4c33-a871-e831c36b9363','Chromista|Radiozoa|Polycystinea|Nassellaria|Lophophaenidae|Lampromitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2271a9a7-d439-4c5c-bc79-92628950fe0b','','','25f6124d-6991-5bc6-b394-5634369c3654','Chaetolepas','',0,0,'25f6124d-6991-5bc6-b394-5634369c3654','Chaetolepas','25f6124d-6991-5bc6-b394-5634369c3654','Chaetolepas','25f6124d-6991-5bc6-b394-5634369c3654','Chaetolepas','2271a9a7-d439-4c5c-bc79-92628950fe0b','Animalia|Arthropoda|Maxilopoda|Ibliformes|Idioiblidae|Chaetolepas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('226fed3c-1a51-49dc-ad75-79a0bf5933ad','','','8d553487-fd4b-5d00-beb2-768257dfadbf','Eiratus tetricus Broun, 1880','Broun, 1880',1880,0,'df7eda76-5779-5f30-91d3-5e6d7b9255b5','Eiratus tetricus','df7eda76-5779-5f30-91d3-5e6d7b9255b5','Eiratus tetricus','db0ecfc5-654b-597e-b39f-4fd23ca10873','Eiratus tetric','226fed3c-1a51-49dc-ad75-79a0bf5933ad','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eiratus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2270cee5-572a-4ce6-8a3f-960680665bcb','','','938ec8f7-fcec-5dce-84b9-2df987be6db2','Lecanora badia (Hoffm.) Ach.','(Hoffm.) Ach.',0,0,'282db750-4e87-591d-b9c5-78bedae0abce','Lecanora badia','282db750-4e87-591d-b9c5-78bedae0abce','Lecanora badia','ad8a048e-3c27-5d8e-8fe5-1c9d00829424','Lecanora bad','bb56023d-2659-412b-97f7-288add1e20a9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('226fbcae-d3c7-4ecd-b88e-75e3da7816e5','','','6f3655a6-7002-5925-85e1-c9ab6b661870','Nectria mauritiicola (Henn.) Seifert & Samuels','(Henn.) Seifert & Samuels',0,0,'793c336e-cf6f-5981-848c-0f945027117e','Nectria mauritiicola','793c336e-cf6f-5981-848c-0f945027117e','Nectria mauritiicola','6703bd30-c994-571f-b55e-64db3808b01e','Nectria mauritiicol','c19f883d-da17-4074-a6e4-bb13ce3c54df','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2271baf1-e378-45bf-8e4c-978e5b0f6d30','','','641bd5f1-0e68-5172-b3eb-ad2ce59a3267','Touropsis brevirostris (Sharp, 1878)','(Sharp, 1878)',1878,0,'21ccceb1-c828-559a-9ae2-45a1594b8dba','Touropsis brevirostris','21ccceb1-c828-559a-9ae2-45a1594b8dba','Touropsis brevirostris','eab98b39-48fd-5e03-8a5c-c4f8fc86ac29','Touropsis breuirostr','2271baf1-e378-45bf-8e4c-978e5b0f6d30','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Touropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2270bd90-6ea9-4729-8c5d-9d42befc7e29','','','7fad23dd-f4f7-58d3-a148-6306f2ab4029','Nolanea hirtipes (Schumach.) Quél.','(Schumach.) Quél.',0,0,'359b5c3b-e34e-5a9c-b402-83018e9dc854','Nolanea hirtipes','359b5c3b-e34e-5a9c-b402-83018e9dc854','Nolanea hirtipes','b30ae234-26a4-5b40-8156-7ba54c5461ae','Nolanea hirtip','dcd6836b-509c-4985-83dd-1083e44c013d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('226fe93f-ce8a-43e3-926f-f6915d4798d9','','','6fab3724-6203-5f38-8cb5-30e13c8f68a9','Parkerola Nomura & Leschen, 2015','Nomura & Leschen, 2015',2015,0,'d3643ed9-d46c-5f68-bf51-1ca85577dab8','Parkerola','d3643ed9-d46c-5f68-bf51-1ca85577dab8','Parkerola','d3643ed9-d46c-5f68-bf51-1ca85577dab8','Parkerola','226fe93f-ce8a-43e3-926f-f6915d4798d9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Parkerola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('22796332-5ffb-4972-86ae-685d5209e217','','','12693935-a207-5cd0-9d6c-4201e174e414','Coelosphaerium','',0,0,'12693935-a207-5cd0-9d6c-4201e174e414','Coelosphaerium','12693935-a207-5cd0-9d6c-4201e174e414','Coelosphaerium','12693935-a207-5cd0-9d6c-4201e174e414','Coelosphaerium','22796332-5ffb-4972-86ae-685d5209e217','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Merismopediaceae|Coelosphaerium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('2279bba5-9460-4097-8b38-9063351d9dff','','','5c535d95-292d-5b7f-8b5c-7113ac965675','Hippasteria falklandica Fisher, 1940','Fisher, 1940',1940,0,'6c823beb-7b2d-5d8c-885d-4e21885ea593','Hippasteria falklandica','6c823beb-7b2d-5d8c-885d-4e21885ea593','Hippasteria falklandica','368b8023-cf65-52ac-a51e-91368c1cb6a1','Hippasteria falklandic','2279bba5-9460-4097-8b38-9063351d9dff','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Hippasteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('227895e5-3ff9-4b90-aaa3-fd774e931be6','','','b57a3ffc-8554-564a-ab82-34033a0cfa58','Stagonospora dolosa (Sacc. & Roum.) Sacc.','(Sacc. & Roum.) Sacc.',0,0,'7fe36268-f0b0-5df6-8e0d-9f3bf75eb87f','Stagonospora dolosa','7fe36268-f0b0-5df6-8e0d-9f3bf75eb87f','Stagonospora dolosa','9bdb885b-e11b-5103-a85a-06e6afd6a5a5','Stagonospora dolos','d1b47c66-5f9b-4b3c-aeb0-5ada9295ccab','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('227bd19a-326f-4562-9ce0-69f891114aaa','','','73243cd8-52ae-56a8-afac-973b87420899','Diaphanidae','',0,0,'73243cd8-52ae-56a8-afac-973b87420899','Diaphanidae','73243cd8-52ae-56a8-afac-973b87420899','Diaphanidae','73243cd8-52ae-56a8-afac-973b87420899','Diaphanidae','227bd19a-326f-4562-9ce0-69f891114aaa','Animalia|Mollusca|Gastropoda|Cephalaspidea|Diaphanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('227ee153-5282-4727-a039-6f84ff9c6d7c','','','89477467-5af6-5932-9df3-6cabea68848a','Hypodacnella rubripes (Reitter, 1880)','(Reitter, 1880)',1880,0,'1c3301d1-9479-5d5e-a448-01f6bb6f7bc4','Hypodacnella rubripes','1c3301d1-9479-5d5e-a448-01f6bb6f7bc4','Hypodacnella rubripes','8a66c2ab-5e41-5372-978b-e22f2ae13b3e','Hypodacnella rubrip','227ee153-5282-4727-a039-6f84ff9c6d7c','Animalia|Arthropoda|Insecta|Coleoptera|Cerylonidae|Hypodacnella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22804a02-4dcf-496f-80d1-b92f14173ed4','','','6d035618-94db-5594-b000-126805cb67a5','Inophloeus suturalis Broun, 1893','Broun, 1893',1893,0,'d6965050-bd8c-57ab-ace4-882a2c7c315a','Inophloeus suturalis','d6965050-bd8c-57ab-ace4-882a2c7c315a','Inophloeus suturalis','db79995a-6d22-55ac-9932-94d056a9e399','Inophloeus sutural','22804a02-4dcf-496f-80d1-b92f14173ed4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('227be7a6-6ff1-4f60-8d6c-dfe49e327c5e','','','5df7c343-7d2e-58fd-8068-76fe2478450f','Placosoma nothopanacis Syd.','Syd.',0,0,'dcb6e427-42a8-5bb2-9d3b-d56776dd26f8','Placosoma nothopanacis','dcb6e427-42a8-5bb2-9d3b-d56776dd26f8','Placosoma nothopanacis','44f0b607-2354-5ca1-8806-a9007e7f0ffe','Placosoma nothopanac','227be7a6-6ff1-4f60-8d6c-dfe49e327c5e','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Placosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22850287-9e42-439c-a7ac-22c9bc7d77da','','','ccc71188-4d7f-5624-8908-4861d0b9a59b','Alnus rubra Bong.','Bong.',0,0,'1991d509-3310-5e86-bdf9-7d28c4be2ef9','Alnus rubra','1991d509-3310-5e86-bdf9-7d28c4be2ef9','Alnus rubra','4c6af878-d038-54a6-8ed6-3a923d7da00a','Alnus rubr','22850287-9e42-439c-a7ac-22c9bc7d77da','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22811820-52f6-4811-a4ee-681bef15de89','','','7d335337-29bd-56b5-b0a1-150dcfb6fa54','Circus approximans Peale, 1848','Peale, 1848',1848,0,'08bca85d-1ad6-5ee2-9355-070f579b5832','Circus approximans','08bca85d-1ad6-5ee2-9355-070f579b5832','Circus approximans','08bca85d-1ad6-5ee2-9355-070f579b5832','Circus approximans','22811820-52f6-4811-a4ee-681bef15de89','Animalia|Chordata|Aves|Falconiformes|Accipitridae|Circus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2287264f-eab6-4add-a187-f1c36ce4cd40','','','cc9caa08-f0ff-586e-a32b-281bdef119df','Gratiola L.','L.',0,0,'50b0934f-ad67-58c3-81d0-8d02533d4b01','Gratiola','50b0934f-ad67-58c3-81d0-8d02533d4b01','Gratiola','50b0934f-ad67-58c3-81d0-8d02533d4b01','Gratiola','2287264f-eab6-4add-a187-f1c36ce4cd40','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Gratiola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('228961fc-c0fc-4721-8663-2c86db06b20e','','','af580168-b3d0-5264-bd68-a25ea8533b12','Zea mays L.','L.',0,0,'b372fd5c-e552-547e-9a79-c573fb9d9508','Zea mays','b372fd5c-e552-547e-9a79-c573fb9d9508','Zea mays','b372fd5c-e552-547e-9a79-c573fb9d9508','Zea mays','228961fc-c0fc-4721-8663-2c86db06b20e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Zea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('228f87b4-e592-4798-9a02-7dfe960eb09f','','','c9886fe1-3974-5264-8435-f5782c7ef465','Ophiura ooplax (H. L. Clark, 1911)','(H. L. Clark, 1911)',1911,0,'4c70d3b3-2e2c-5d81-bc75-4df46097f25b','Ophiura ooplax','4c70d3b3-2e2c-5d81-bc75-4df46097f25b','Ophiura ooplax','4c70d3b3-2e2c-5d81-bc75-4df46097f25b','Ophiura ooplax','228f87b4-e592-4798-9a02-7dfe960eb09f','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2294050f-e50d-4acb-a107-0913cced430f','','','de62f9bf-f6c5-52ab-905e-cb9f954a7371','Peronospora dicentrae Syd.','Syd.',0,0,'1e44cd2b-8839-5758-bcf0-35d56eabecd5','Peronospora dicentrae','1e44cd2b-8839-5758-bcf0-35d56eabecd5','Peronospora dicentrae','4170d964-484f-5100-89e3-1397ac7882be','Peronospora dicentr','2294050f-e50d-4acb-a107-0913cced430f','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22902f09-3583-4614-a506-00ed412985f8','','','237f5f80-d3dc-5e21-b75d-b9b097bc22cd','Agonum subg. Platynus','',0,0,'6831262d-5eca-5968-9943-fef4a960ea30','Platynus','b5d499a5-e508-5a7b-814a-a7f784b65cd4','Agonum subgen. Platynus','6831262d-5eca-5968-9943-fef4a960ea30','Platynus','22902f09-3583-4614-a506-00ed412985f8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Agonum','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('22904f52-8045-493e-98df-75cfc1e0a29a','','','b140a155-cd43-5b66-a76a-d5b28f0aa2c0','Drepanophora','',0,0,'b140a155-cd43-5b66-a76a-d5b28f0aa2c0','Drepanophora','b140a155-cd43-5b66-a76a-d5b28f0aa2c0','Drepanophora','b140a155-cd43-5b66-a76a-d5b28f0aa2c0','Drepanophora','22904f52-8045-493e-98df-75cfc1e0a29a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lepraliellidae|Drepanophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('22923934-b798-4bdf-9eb0-73166ed3964d','','','91d9c96f-cfda-547b-92c8-f4ed78efdadb','Starkomyia Jaschhof, 2004','Jaschhof, 2004',2004,0,'7d9de6fa-1ecc-577c-873c-559aa67d3fd7','Starkomyia','7d9de6fa-1ecc-577c-873c-559aa67d3fd7','Starkomyia','7d9de6fa-1ecc-577c-873c-559aa67d3fd7','Starkomyia','22923934-b798-4bdf-9eb0-73166ed3964d','Animalia|Arthropoda|Insecta|Diptera|Mycetophiliformia|Starkomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2293636e-2498-4706-a942-c28dc4dde9d5','','','6dc59183-aa30-582d-8e6d-8e4ad033b88a','Lepidium desvauxii Thell.','Thell.',0,0,'ede7f566-d4a7-5d27-8451-7e428fa8e6da','Lepidium desvauxii','ede7f566-d4a7-5d27-8451-7e428fa8e6da','Lepidium desvauxii','a1aeeeb4-8feb-5e56-a47b-468be1ad3fea','Lepidium desuaux','2293636e-2498-4706-a942-c28dc4dde9d5','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('229001c7-a807-494e-a86a-8e38593b9692','','','917cbab6-2526-5820-9730-b976276e8a34','Cyphanus dubius Broun, 1893','Broun, 1893',1893,0,'f33f0f24-d21b-5ea4-836a-06a449a6b75f','Cyphanus dubius','f33f0f24-d21b-5ea4-836a-06a449a6b75f','Cyphanus dubius','fadc3d97-346c-5316-a4d9-b9f60681f090','Cyphanus dub','229001c7-a807-494e-a86a-8e38593b9692','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('229c7694-f681-4b04-ab89-2161011b9962','','','54b224df-026c-5cd5-9125-f8c99dd9378b','Dictyostelium rosarium Raper & Cavender','Raper & Cavender',0,0,'b2cd428e-b3e4-569a-abf6-aa39fdca22ec','Dictyostelium rosarium','b2cd428e-b3e4-569a-abf6-aa39fdca22ec','Dictyostelium rosarium','ac7292d2-8a44-551e-ab27-7aaf09f32934','Dictyostelium rosari','229c7694-f681-4b04-ab89-2161011b9962','Protozoa|Amoebozoa|Dictyostelea|Dictyosteliida|Dictyosteliidae|Dictyostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('229c5384-b829-42ff-89a8-66b9e1280b38','','','f73a6a79-dd09-5e2b-a546-8f278613b510','Hantzschia doigiana Stidolph','Stidolph',0,0,'d2d4bac1-445a-501d-af11-92740e0e0693','Hantzschia doigiana','d2d4bac1-445a-501d-af11-92740e0e0693','Hantzschia doigiana','6cb5b10e-02de-5296-a991-16500b5b76dd','Hantzschia doigian','229c5384-b829-42ff-89a8-66b9e1280b38','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Hantzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('229f1349-549b-4f81-a9a9-863ccdb123e8','','','f39f1910-7366-5320-8c2c-1f034cb628a4','Omedes','',0,0,'f39f1910-7366-5320-8c2c-1f034cb628a4','Omedes','f39f1910-7366-5320-8c2c-1f034cb628a4','Omedes','f39f1910-7366-5320-8c2c-1f034cb628a4','Omedes','229f1349-549b-4f81-a9a9-863ccdb123e8','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Omedes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('229773c1-0d0b-4786-bcc1-720c3ca6820d','','','e4e05adc-4674-5cdf-9d54-a3adfa13c0ac','Cyperus ustulatus A.Rich.','A.Rich.',0,0,'daeaa961-b84d-5622-b3dc-5fc5d75b6282','Cyperus ustulatus','daeaa961-b84d-5622-b3dc-5fc5d75b6282','Cyperus ustulatus','be53103d-dfd9-53fe-bf84-247d6bf30a75','Cyperus ustulat','229773c1-0d0b-4786-bcc1-720c3ca6820d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cyperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22973bbb-ddd8-4444-b8d9-97f9e467726d','','','d8f30d9d-91a5-5e03-83d4-6d5c80e81117','Coriandrum sativum L.','L.',0,0,'5bd516b8-b118-59c8-91ac-e6791f761a26','Coriandrum sativum','5bd516b8-b118-59c8-91ac-e6791f761a26','Coriandrum sativum','354e225b-6814-509c-95d8-d4d18df6a3b3','Coriandrum satiu','22973bbb-ddd8-4444-b8d9-97f9e467726d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Coriandrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('229782f7-0d7f-400d-ba4f-68fe972a20ad','','','08984ded-623b-53c6-a6a9-852128e3ceb7','Daldinia dennisii Wollw., J.A. Simpson & M. Stadler','Wollw., J.A. Simpson & M. Stadler',0,0,'40b51e13-0428-5880-b6d0-85e5945c7085','Daldinia dennisii','40b51e13-0428-5880-b6d0-85e5945c7085','Daldinia dennisii','be563059-0604-5ace-9d3a-305d70882608','Daldinia dennis','229782f7-0d7f-400d-ba4f-68fe972a20ad','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Daldinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22a66029-1473-4b16-b9a5-81413be6fe92','','','bd9fb6cc-4dea-599c-9cf8-c1748c788d51','Crataegus ×lavallei ''Carrierei''','',0,0,'0e039bac-457f-58d2-843b-18706c1fef56','Crataegus lavallei','14c70fd1-11ca-52c0-9ba3-af73dc36eeda','Crataegus × lavallei','8e87ecb3-87b3-5917-a3bc-dfed045e4643','Crataegus laualle','22a66029-1473-4b16-b9a5-81413be6fe92','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Crataegus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('22a27d5a-578d-45d8-ad36-8c99059ca867','','','27ef0a72-fad3-5da4-a743-6932680d8135','Psilopa metallica (Hutton, 1901)','(Hutton, 1901)',1901,0,'82d14c53-ce87-5e26-8c24-79d90079d3c3','Psilopa metallica','82d14c53-ce87-5e26-8c24-79d90079d3c3','Psilopa metallica','347aa8ae-8754-5c88-8b6d-8b2d13b2ee86','Psilopa metallic','22a27d5a-578d-45d8-ad36-8c99059ca867','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Psilopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22abdb14-f411-4693-95b5-450037bcc030','','','cd9e5f66-4005-59da-90e8-d7985f945c8e','Tulostoma simulans Lloyd','Lloyd',0,0,'76a091bf-0457-5569-8dc4-6e9a1b1c5a1e','Tulostoma simulans','76a091bf-0457-5569-8dc4-6e9a1b1c5a1e','Tulostoma simulans','76a091bf-0457-5569-8dc4-6e9a1b1c5a1e','Tulostoma simulans','22abdb14-f411-4693-95b5-450037bcc030','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Tulostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22ab9d78-c436-41c6-9d0b-00f34c0b3eca','','','d972818d-8766-5749-b96c-c8b1236559a3','Byssothecium circinans Fuckel','Fuckel',0,0,'33991551-cff4-5a94-bb26-8c7e19605fbe','Byssothecium circinans','33991551-cff4-5a94-bb26-8c7e19605fbe','Byssothecium circinans','33991551-cff4-5a94-bb26-8c7e19605fbe','Byssothecium circinans','22ab9d78-c436-41c6-9d0b-00f34c0b3eca','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Byssothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22a7c8b4-7316-4ebc-8648-8d46aeff7916','','','d3a6f1af-7fb7-5cf7-a133-7ad70bbb2a72','Phoracanthini','',0,0,'d3a6f1af-7fb7-5cf7-a133-7ad70bbb2a72','Phoracanthini','d3a6f1af-7fb7-5cf7-a133-7ad70bbb2a72','Phoracanthini','d3a6f1af-7fb7-5cf7-a133-7ad70bbb2a72','Phoracanthini','22a7c8b4-7316-4ebc-8648-8d46aeff7916','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('22ab1798-f5b3-49cd-b49f-ad706f19a6aa','','','bc87abeb-beec-56d7-931a-abe0e206958d','Michaelsarsia elegans Gran','Gran',0,0,'75f2d898-ec42-5b65-90f0-8fa83d952b8d','Michaelsarsia elegans','75f2d898-ec42-5b65-90f0-8fa83d952b8d','Michaelsarsia elegans','75f2d898-ec42-5b65-90f0-8fa83d952b8d','Michaelsarsia elegans','22ab1798-f5b3-49cd-b49f-ad706f19a6aa','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Syracosphaeraceae|Michaelsarsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22a7eaba-d0e2-47de-b2e9-f62f48c0e925','','','f6c95017-f6f9-57e9-9811-f7eb6e5dbb6f','Semicytherura sericava (Hornibrook, 1952)','(Hornibrook, 1952)',1952,0,'270a9d6a-fde1-5f51-afb0-a27d7d7956eb','Semicytherura sericava','270a9d6a-fde1-5f51-afb0-a27d7d7956eb','Semicytherura sericava','4b890ebe-cb94-5dc4-9a02-25e0c7ebce1c','Semicytherura sericau','22a7eaba-d0e2-47de-b2e9-f62f48c0e925','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Semicytherura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22af5c23-5d1c-485b-bf10-8064f51576c8','','','e484267a-15ed-583c-9e57-a007c130967d','Chytridium zygnematis F. Rosen','F. Rosen',0,0,'05e25602-946c-559e-906f-2f95a42ff22d','Chytridium zygnematis','05e25602-946c-559e-906f-2f95a42ff22d','Chytridium zygnematis','9303f9f2-1b64-56d9-b9f5-92c2f7178c80','Chytridium zygnemat','53b32265-7410-4c9b-b970-318a34dfba30','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytridiaceae|Chytridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22afe271-fbb6-42e0-b7b7-4cce1c2b9c6c','','','f3889bc2-1ed5-5152-921e-b98ae81ba050','Cronartiaceae Dietel','Dietel',0,0,'93f7df26-70ad-587b-b06e-a2204bc2983f','Cronartiaceae','93f7df26-70ad-587b-b06e-a2204bc2983f','Cronartiaceae','93f7df26-70ad-587b-b06e-a2204bc2983f','Cronartiaceae','e0f73cde-d898-4098-84ae-2f2becb7dcee','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Cronartiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('22b25ae9-a3a6-4c60-9d53-957bbfea2af7','','','601e07d5-94d0-5540-ad6d-14b96700dbc7','Ophiobolus heterostrophus Drechsler','Drechsler',0,0,'88d6821d-5cc1-584c-a6bd-faf014e482ee','Ophiobolus heterostrophus','88d6821d-5cc1-584c-a6bd-faf014e482ee','Ophiobolus heterostrophus','c77c3e75-7d8f-581b-bd77-7ba39385b5f4','Ophiobolus heterostroph','cd3017d4-9be1-440a-af84-4e306b2aa022','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Ophiobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22b054f8-2d43-4bce-ac13-b5eae929dd2a','','','80b1a104-6a51-5a03-bf88-0e9baf5b7c76','Mucilopilus nothofagi (McNabb) Wolfe','(McNabb) Wolfe',0,0,'4a8bbc93-0707-507d-a111-b990ba40a5f6','Mucilopilus nothofagi','4a8bbc93-0707-507d-a111-b990ba40a5f6','Mucilopilus nothofagi','bb271208-2660-54af-9fdd-a06fb0c7a91c','Mucilopilus nothofag','f4be072b-1234-4fa2-ae97-04900c032b9c','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Mucilopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20a81571-112e-49b4-a045-ac0ad27c1b3c','','','9e61e78c-4567-59ea-8ab6-99b4e071bae1','Meliola sydowiana F. Stevens & Larson','F. Stevens & Larson',0,0,'d62177bd-91ef-5dca-bd9e-a4b55ac25c19','Meliola sydowiana','d62177bd-91ef-5dca-bd9e-a4b55ac25c19','Meliola sydowiana','6aa290c0-6cc7-5ef7-a5c6-95d9017b7118','Meliola sydowian','20a81571-112e-49b4-a045-ac0ad27c1b3c','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20a9c5c2-caa4-4027-a9e7-17f7f26735c8','','','79ce3628-12a5-5aac-93af-11de544d1483','Chionochloa crassiuscula (Kirk) Zotov subsp. crassiuscula','',0,0,'28e97567-657b-5e8a-b9c0-7502340b365c','Chionochloa crassiuscula crassiuscula','bf061b39-8132-50a3-9b8c-06a9eae085cd','Chionochloa crassiuscula subsp. crassiuscula','f9112cb0-5669-5cfe-a2ab-1488eaafa46f','Chionochloa crassiuscul crassiuscul','20a9c5c2-caa4-4027-a9e7-17f7f26735c8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('20b06d05-10f0-4f66-825c-9f9e0a84636a','','','56d5e6ac-977f-52b7-8f89-bc4b2917de82','Harposporium anguillulae Lohde','Lohde',0,0,'c369b8ce-1867-50cd-97de-188e6d20806d','Harposporium anguillulae','c369b8ce-1867-50cd-97de-188e6d20806d','Harposporium anguillulae','fdeb6a0f-dfa0-532e-9e73-d8c5494eb942','Harposporium anguillul','20b06d05-10f0-4f66-825c-9f9e0a84636a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Harposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20afdac4-8ccc-4829-ad5c-86f27aab548b','','','17327291-fc3f-54e6-b118-ba8816269b14','Agaricus fragilis Pers.','Pers.',0,0,'934eacec-9dcd-5745-b9b1-9d9ff0db0194','Agaricus fragilis','934eacec-9dcd-5745-b9b1-9d9ff0db0194','Agaricus fragilis','a7aa7afc-a209-5a97-80e2-cfd27ab5c4f0','Agaricus fragil','a7fed29d-23ab-46c5-9911-a05b2ad37d76','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20addc19-c4d5-4dd8-845d-fcf00165cd6f','','','14d6bfe4-03f9-54f4-8609-48412c98d8af','Cunaxidae','',0,0,'14d6bfe4-03f9-54f4-8609-48412c98d8af','Cunaxidae','14d6bfe4-03f9-54f4-8609-48412c98d8af','Cunaxidae','14d6bfe4-03f9-54f4-8609-48412c98d8af','Cunaxidae','20addc19-c4d5-4dd8-845d-fcf00165cd6f','Animalia|Arthropoda|Arachnida|Trombidiformes|Cunaxidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('20ad323a-4c85-4552-a01e-dfdf8e90fbda','','','cafbe46b-d5c0-5a05-a452-923c4e671a19','Favulina melosquamosa (McCulloch, 1977)','(McCulloch, 1977)',1977,0,'eaed57d9-47ae-59f1-bbd2-19482044d87c','Favulina melosquamosa','eaed57d9-47ae-59f1-bbd2-19482044d87c','Favulina melosquamosa','d418e23b-63cf-57ab-81e5-f954bb6add17','Favulina melosquamos','20ad323a-4c85-4552-a01e-dfdf8e90fbda','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Favulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20b9da96-12ba-4eff-981e-4380e135dcbb','','','f2047060-3aaf-5206-90bb-2c2514d934c8','Arcyria leiocarpa (Cooke) Massee','(Cooke) Massee',0,0,'47bb7e55-20ee-55b3-acee-7cdaf3a59635','Arcyria leiocarpa','47bb7e55-20ee-55b3-acee-7cdaf3a59635','Arcyria leiocarpa','dc77003c-2e8c-5193-a9e8-0d2e76d0a273','Arcyria leiocarp','20b9da96-12ba-4eff-981e-4380e135dcbb','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Arcyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20b59938-bb29-4ff1-9f63-ae074d54fff5','','','e5fdcadb-f74a-52af-8303-542617dc6734','Pseudomonas caryophylli (Burkholder 1942) Starr and Burkholder','(Burkholder 1942) Starr and Burkholder',1942,0,'72f957b8-cc8f-5441-94d3-1f863971aecd','Pseudomonas caryophylli','72f957b8-cc8f-5441-94d3-1f863971aecd','Pseudomonas caryophylli','e9aaff35-d8ef-54cb-91ca-0bbb677248d0','Pseudomonas caryophyll','e36a017d-005c-4f81-9bd3-373fd1c620f8','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('20b14f27-1538-413b-8d9e-b05d9025312b','','','e9216ab1-e5b4-5495-a6e3-7dc12523a3a8','Ramularia pusilla Unger','Unger',0,0,'93c3ebbf-6902-5c11-993f-edc84357f21f','Ramularia pusilla','93c3ebbf-6902-5c11-993f-edc84357f21f','Ramularia pusilla','9988f2bb-2be5-5892-b65f-93f47c6beb89','Ramularia pusill','20b14f27-1538-413b-8d9e-b05d9025312b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20bcc8ed-28b2-434c-bee6-2d97034d3661','','','e33f4c9b-1e39-59c7-9588-79f33633f97d','Baeomyces novae-zelandiae C.Knight','C.Knight',0,0,'adc489ba-451c-51c0-a62b-f60145dda7cc','Baeomyces novae-zelandiae','adc489ba-451c-51c0-a62b-f60145dda7cc','Baeomyces novae-zelandiae','4083d4b6-2e0d-5c56-9c2b-0136a40ddaac','Baeomyces nouae-zelandi','f590e326-3f04-4b7a-bf14-574d0cfee928','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Baeomycetaceae|Baeomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20bfd6ea-882f-4060-a847-d78d4cbcda53','','','d0f5ac8a-178d-5677-a323-41f393cb44f0','Austromenopon meyeri (Giebel, 1874)','(Giebel, 1874)',1874,0,'5f684d65-5e6f-570b-8cf0-6b08ea726ec8','Austromenopon meyeri','5f684d65-5e6f-570b-8cf0-6b08ea726ec8','Austromenopon meyeri','952235eb-2274-5965-a72d-380756048a46','Austromenopon meyer','20bfd6ea-882f-4060-a847-d78d4cbcda53','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Austromenopon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20c55557-7a99-433a-b7fa-3257c6ad03f3','','','99e309b2-66c9-5e85-938d-65bc7c3e3c0c','Bryum eximium Mitt.','Mitt.',0,0,'4b06e39d-b9dd-563d-afea-063fd1773183','Bryum eximium','4b06e39d-b9dd-563d-afea-063fd1773183','Bryum eximium','08bf4d60-e525-5cc8-8e46-a9444a8ceecd','Bryum eximi','06ce980d-6dbd-4dde-941b-29badbb51f24','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20c3b1f6-6f11-4161-9b5c-81b474b8db13','','','e99b7166-d6ed-5b3e-bf9d-bf4903be6835','Pachygrapsus','',0,0,'e99b7166-d6ed-5b3e-bf9d-bf4903be6835','Pachygrapsus','e99b7166-d6ed-5b3e-bf9d-bf4903be6835','Pachygrapsus','e99b7166-d6ed-5b3e-bf9d-bf4903be6835','Pachygrapsus','20c3b1f6-6f11-4161-9b5c-81b474b8db13','Animalia|Arthropoda|Malacostraca|Decapoda|Grapsidae|Pachygrapsus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('20c6d08b-3b80-4c42-9e72-ac43a93425fa','','','1b55af3e-11f9-51b8-95d6-b44f0ccb7980','Eupatorium ligustrinum DC.','DC.',0,0,'0ab8d403-0d04-5375-8c98-a0a888411e0b','Eupatorium ligustrinum','0ab8d403-0d04-5375-8c98-a0a888411e0b','Eupatorium ligustrinum','43c0eb1d-710a-5b22-82d0-cf8f1a5a840d','Eupatorium ligustrin','fd54e2d7-3af5-4455-bf7e-189dad477b91','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eupatorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20c5b341-1f56-45f5-9559-affdf8926b76','','','a76481b2-ec42-5602-96cc-df1f7292bace','Hevelius carinatus Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'6992358e-b5e1-5fc4-82e1-287981d2dc42','Hevelius carinatus','6992358e-b5e1-5fc4-82e1-287981d2dc42','Hevelius carinatus','d9b3fa9a-06a3-5eb0-80d5-5e0387ce8fd9','Hevelius carinat','20c5b341-1f56-45f5-9559-affdf8926b76','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Hevelius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20c8732d-5733-419c-9c99-b0c422238194','','','d0d9fe20-1da3-5850-b5f2-fa12cf2783d1','Pales usitata (Hutton, 1901)','(Hutton, 1901)',1901,0,'cd08ba52-f838-5afb-bf00-dc1b519594b1','Pales usitata','cd08ba52-f838-5afb-bf00-dc1b519594b1','Pales usitata','c56378ca-9caf-5841-af3c-4985b5db4de3','Pales usitat','20c8732d-5733-419c-9c99-b0c422238194','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Pales','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20ccd230-bcc1-4382-90ae-c31230783a83','','','ad772671-4bd4-532f-835b-0ab489531961','Cercospora salina G.K. Sutherl.','G.K. Sutherl.',0,0,'d097e592-ac77-58e4-8120-503707fee7d3','Cercospora salina','d097e592-ac77-58e4-8120-503707fee7d3','Cercospora salina','5e6bb381-d9be-5194-9635-05533b06fffe','Cercospora salin','91e78084-114a-4498-94ed-f03587951077','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20ce0019-7a19-4152-841a-cd6cf271a817','','','6b8101a4-47a6-58fb-acb3-0ab4a08ed09f','Urosporidium','',0,0,'6b8101a4-47a6-58fb-acb3-0ab4a08ed09f','Urosporidium','6b8101a4-47a6-58fb-acb3-0ab4a08ed09f','Urosporidium','6b8101a4-47a6-58fb-acb3-0ab4a08ed09f','Urosporidium','20ce0019-7a19-4152-841a-cd6cf271a817','Chromista|Cercozoa|Ascetosporea|Haplosporida|Haplosporidiidae|Urosporidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('20cc44fb-a9a9-4568-9f47-d3f9922e1230','','','886df548-6a2f-5108-a3e3-459c03fa16d3','Pannaria atrofumosa C.Knight','C.Knight',0,0,'98ce580e-c4de-51bd-a935-92fbad22e177','Pannaria atrofumosa','98ce580e-c4de-51bd-a935-92fbad22e177','Pannaria atrofumosa','b49d00ca-9d16-5b6d-9db8-039b36d201b2','Pannaria atrofumos','01b342f7-f5e3-453e-b62f-70e22c3cea9b','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20d7806b-4881-4c9c-8cab-0f1d92f76394','','','a0545240-b3dd-5464-8ea8-870fc4c85f97','Plasmopara aegopodii (Casp.) Trotter','(Casp.) Trotter',0,0,'61192657-13c2-5be6-84d7-6eb32ce38821','Plasmopara aegopodii','61192657-13c2-5be6-84d7-6eb32ce38821','Plasmopara aegopodii','0409f881-f5ff-5c65-acc8-4717e8dd3da7','Plasmopara aegopod','775a40eb-dfdd-4970-a6a6-a7eaa267590a','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Plasmopara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20d02a20-d965-41d8-8e52-485ad8037a76','','','3e216df3-78fc-5ee6-a7d9-10f2f53aab85','Clitocybe laccata (Scop.) P. Kumm.','(Scop.) P. Kumm.',0,0,'c1b3f263-2553-55a4-8414-406e853f5a29','Clitocybe laccata','c1b3f263-2553-55a4-8414-406e853f5a29','Clitocybe laccata','dbcebff4-2ff0-585d-a259-f6d7fe3c08f2','Clitocybe laccat','2e65072a-2fa9-498b-9add-5881519ad42c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20d24fc2-dae7-4825-8d43-a3b4d07197ad','','','5389e970-99e9-58cb-86ad-5683f4f02dbb','Gyrophora subglabra Nyl.','Nyl.',0,0,'0b3834c9-d48d-5c9b-8085-f8b279059c8d','Gyrophora subglabra','0b3834c9-d48d-5c9b-8085-f8b279059c8d','Gyrophora subglabra','691710aa-860c-5b6c-9528-ccff2c321cab','Gyrophora subglabr','ccbd00a7-74b2-4591-9d7b-eeea8b467393','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Gyrophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20cfd652-61bd-4774-b347-e7b0ac999e41','','','0c17e1a7-8a22-5ef2-821a-eeca440e7b5b','Novolopa infula Knight, 1973','Knight, 1973',1973,0,'5f2655dc-9b80-5967-9776-0d6ed32c53d5','Novolopa infula','5f2655dc-9b80-5967-9776-0d6ed32c53d5','Novolopa infula','54453062-4ee7-58a0-9b5b-c145e1f6b32e','Novolopa inful','20cfd652-61bd-4774-b347-e7b0ac999e41','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novolopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20da13e6-2779-4e4c-ab92-223f564f46f0','','','5ca1af3b-78ec-50ff-9517-331a83f6796f','Etheophanus Broun, 1893','Broun, 1893',1893,0,'761d23e6-43c1-54f8-be41-312b7d533506','Etheophanus','761d23e6-43c1-54f8-be41-312b7d533506','Etheophanus','761d23e6-43c1-54f8-be41-312b7d533506','Etheophanus','20da13e6-2779-4e4c-ab92-223f564f46f0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Etheophanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('20dbad3e-ba28-47ec-a24a-9abed9721daa','','','200be5b6-d4d8-5c91-b0e8-6eff30646747','Corixini','',0,0,'200be5b6-d4d8-5c91-b0e8-6eff30646747','Corixini','200be5b6-d4d8-5c91-b0e8-6eff30646747','Corixini','200be5b6-d4d8-5c91-b0e8-6eff30646747','Corixini','20dbad3e-ba28-47ec-a24a-9abed9721daa','Animalia|Arthropoda|Insecta|Hemiptera|Corixidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('20dd71d1-bdbc-4064-8a89-fbbf0141ff40','','','88467b07-cc62-5f51-bfe3-b8a9ee4a3342','Acizzia','',0,0,'88467b07-cc62-5f51-bfe3-b8a9ee4a3342','Acizzia','88467b07-cc62-5f51-bfe3-b8a9ee4a3342','Acizzia','88467b07-cc62-5f51-bfe3-b8a9ee4a3342','Acizzia','20dd71d1-bdbc-4064-8a89-fbbf0141ff40','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Acizzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('20e4bf22-fa1e-49ed-a0ed-04d9c347a7a3','','','5345805d-6c66-5260-a658-362cbc80f689','Celmisia armstrongii Petrie','Petrie',0,0,'a17b11c3-829f-5cc0-8c03-22fe79f54546','Celmisia armstrongii','a17b11c3-829f-5cc0-8c03-22fe79f54546','Celmisia armstrongii','d76f3441-9513-5066-a84a-3ee7629caf31','Celmisia armstrong','20e4bf22-fa1e-49ed-a0ed-04d9c347a7a3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20e238b4-1455-411a-86c9-5744cda47b3c','','','0df235ca-9f60-5b95-bac7-aa69b636b424','Gnaphalium spicatum Mill.','Mill.',0,0,'4417ddd7-26f8-5c93-8575-5fcb95576acb','Gnaphalium spicatum','4417ddd7-26f8-5c93-8575-5fcb95576acb','Gnaphalium spicatum','a6b44113-409a-5cde-a80f-fb1d748f902c','Gnaphalium spicat','fd839d68-c275-45c8-9515-614e39204709','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20e0a0f8-1a9d-4651-8bec-e5f93fdb30a6','','','89c37ac8-f689-5505-9dfe-17dad6ec4e1f','Ramularia filaris var. lappae Bres.','Bres.',0,0,'e9c95eff-6359-5467-931a-fba0e35959a8','Ramularia filaris lappae','d675bbba-76ad-561c-af0b-3796f818f545','Ramularia filaris var. lappae','f35445c4-93fc-5d81-93be-cd69b8875509','Ramularia filar lapp','f8d30b8e-00cd-45a7-ab4c-74a88d22bbbf','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('20eb1a5c-c64b-48d5-8698-362735815afe','','','5efa1b3d-17d2-5b63-8faf-12e1ebb4dc91','Procellaria','',0,0,'5efa1b3d-17d2-5b63-8faf-12e1ebb4dc91','Procellaria','5efa1b3d-17d2-5b63-8faf-12e1ebb4dc91','Procellaria','5efa1b3d-17d2-5b63-8faf-12e1ebb4dc91','Procellaria','20eb1a5c-c64b-48d5-8698-362735815afe','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Procellaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('20ea8872-3ba2-42d8-86cc-1446b8460d92','','','0c84da61-2575-5156-a4a9-3aaa0f452d96','Psoroma Michx.','Michx.',0,0,'ce96e43f-c891-511d-942f-418b4bb5f6c4','Psoroma','ce96e43f-c891-511d-942f-418b4bb5f6c4','Psoroma','ce96e43f-c891-511d-942f-418b4bb5f6c4','Psoroma','20ea8872-3ba2-42d8-86cc-1446b8460d92','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('20e55126-a487-4393-a389-61721154043b','','','c730188d-4492-562c-888d-f320fc5b8ccb','Trichophyton mentagrophytes (C.P. Robin) Sabour. var. mentagrophytes R. Blanch.','R. Blanch.',0,0,'70f79368-d058-5459-87f4-ace8487ad547','Trichophyton mentagrophytes mentagrophytes','b5aec991-faa4-586a-baa6-5d4ba435777e','Trichophyton mentagrophytes var. mentagrophytes','bd85a288-6a92-5a65-9aeb-6476065552af','Trichophyton mentagrophyt mentagrophyt','a89a804b-3d4d-4160-a120-01b392bf4b74','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Trichophyton','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('20e82ade-accd-4919-b679-b7713648fc54','','','363e4a2a-91cb-56b9-bd5f-0e5c727704b3','Capsus chinensis Stål, 1859','Stål, 1859',1859,0,'570945e6-8d5a-544d-b95e-797755319250','Capsus chinensis','570945e6-8d5a-544d-b95e-797755319250','Capsus chinensis','f05b99d8-3703-5cfe-a6b4-cd98b04f01d9','Capsus chinens','d6ee4062-1587-4a4e-ab11-018a3b7827b8','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Capsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20598bcc-c62b-49c1-b3a3-10de5115d000','','','eddf8644-2c6c-59fd-be39-a9d7903a1dd1','Urocystis magica Pass.','Pass.',0,0,'4feccd37-20d4-5774-910b-88ffa3955163','Urocystis magica','4feccd37-20d4-5774-910b-88ffa3955163','Urocystis magica','bb6a6cd4-fab0-5467-968b-c55cb9e160b8','Urocystis magic','20598bcc-c62b-49c1-b3a3-10de5115d000','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('205ab3b1-097b-4d36-9169-1154d7e02b27','','','a250e033-9c2f-5903-acd0-3f07e77c9470','Anabathron rugulosus (Powell, 1930)','(Powell, 1930)',1930,0,'e25477a0-4900-5b16-a629-76cfa6471208','Anabathron rugulosus','e25477a0-4900-5b16-a629-76cfa6471208','Anabathron rugulosus','b8bf0f31-0235-5d60-b10f-950b1f2fd073','Anabathron rugulos','205ab3b1-097b-4d36-9169-1154d7e02b27','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Anabathron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20ef74c7-6adc-4659-bde8-0d4cdcb6a517','','','ed35e22b-54ff-5a18-b381-7073085f8ec4','Milesia australis Arthur ex Faull','Arthur ex Faull',0,0,'ccbbef9e-75af-5f32-81c9-0e463e95914f','Milesia australis','ccbbef9e-75af-5f32-81c9-0e463e95914f','Milesia australis','860ca646-cd52-54f9-9bf8-66056620ae89','Milesia austral','bffbad72-6eb2-417f-b9d5-39ea00ea0781','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Milesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('205799c2-7b9d-47ce-a2c5-979fc01de51f','','','3a13bc43-31f8-5720-b107-79d47a486bc3','Eurysorchis','',0,0,'3a13bc43-31f8-5720-b107-79d47a486bc3','Eurysorchis','3a13bc43-31f8-5720-b107-79d47a486bc3','Eurysorchis','3a13bc43-31f8-5720-b107-79d47a486bc3','Eurysorchis','205799c2-7b9d-47ce-a2c5-979fc01de51f','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Diclidophoridae|Eurysorchis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('205acf20-9e16-4e0d-8b8a-9a747a8720c9','','','61d8ab68-2615-5e35-b2b8-84385f72158e','Dosina','',0,0,'61d8ab68-2615-5e35-b2b8-84385f72158e','Dosina','61d8ab68-2615-5e35-b2b8-84385f72158e','Dosina','61d8ab68-2615-5e35-b2b8-84385f72158e','Dosina','205acf20-9e16-4e0d-8b8a-9a747a8720c9','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Dosina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('205761f4-186c-47fa-bacd-4ca1750a9231','','','6cfd8427-326a-5598-8a7f-f4e4d17ed7aa','Craspedia lanata (Hook.f.) Allan var. lanata','',0,0,'60a55851-c67b-5c2c-b5eb-7f5641b86e10','Craspedia lanata lanata','c02f0ed9-ed95-5b9b-94fd-7e9354b20b36','Craspedia lanata var. lanata','3f8fed8c-aeba-5b12-a823-4a3b50533bc2','Craspedia lanat lanat','205761f4-186c-47fa-bacd-4ca1750a9231','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('205b9a8e-db02-49e7-b62b-58bceaee1f86','','','7896fc3c-64a7-5939-927f-3362dc70cf46','Ctenognathus kaikoura Larochelle and Lariviere, 2021','Larochelle and Lariviere, 2021',2021,0,'29b15c47-f4d1-58b9-9fd4-0c5af6df6e2f','Ctenognathus kaikoura','29b15c47-f4d1-58b9-9fd4-0c5af6df6e2f','Ctenognathus kaikoura','8200874c-9c2d-55c5-bd7a-89cbf89215e7','Ctenognathus kaikour','205b9a8e-db02-49e7-b62b-58bceaee1f86','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20626a9a-d743-4ed2-8b04-278235a367b4','','','69fa93f0-b240-590a-aec6-b389a7fd5fe8','Apseudomorpha','',0,0,'69fa93f0-b240-590a-aec6-b389a7fd5fe8','Apseudomorpha','69fa93f0-b240-590a-aec6-b389a7fd5fe8','Apseudomorpha','69fa93f0-b240-590a-aec6-b389a7fd5fe8','Apseudomorpha','20626a9a-d743-4ed2-8b04-278235a367b4','Animalia|Arthropoda|Malacostraca|Tanaidacea|Metapseudidae|Apseudomorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('20617581-cb13-4763-ab72-04eb0ceb389c','','','e3309fd4-1426-5b63-89bc-ddc1ce342a00','Leptotarsus pedestris (Alexander, 1939)','(Alexander, 1939)',1939,0,'203973e0-b732-53f5-ac59-ce335d424186','Leptotarsus pedestris','203973e0-b732-53f5-ac59-ce335d424186','Leptotarsus pedestris','9e6f45e3-ae9b-5fc7-907d-91b84b478997','Leptotarsus pedestr','20617581-cb13-4763-ab72-04eb0ceb389c','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2060e758-563b-4d05-ac5c-89534690c2c8','','','7ae98e42-978b-5e61-a837-d9ca9c8bf01a','Poterium polygamum Waldst. & Kit.','Waldst. & Kit.',0,0,'38b92a41-942e-5938-8b79-ee45b9d2ee76','Poterium polygamum','38b92a41-942e-5938-8b79-ee45b9d2ee76','Poterium polygamum','6e2b7585-49d8-5b90-9252-8556b4abb427','Poterium polygam','0957881b-a210-4cc8-87f4-4f8b9271103f','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Poterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('205ffa49-57e6-4ff4-b0c5-e8a580e4db44','','','499e3481-b168-517d-85e2-53cf3eea1d4c','Acrotrichis montandoni (Allibert, 1844)','(Allibert, 1844)',1844,0,'1ebdab6b-66fb-585d-b028-9896af16b860','Acrotrichis montandoni','1ebdab6b-66fb-585d-b028-9896af16b860','Acrotrichis montandoni','0aab22ab-2eae-59d6-aeeb-ae109dfde8c0','Acrotrichis montandon','205ffa49-57e6-4ff4-b0c5-e8a580e4db44','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Acrotrichis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2063d52e-0354-4522-a63a-5db25b2a28fc','','','b04a9a6a-6e9e-5f07-a76c-8afcea1492e4','Diarthrodella','',0,0,'b04a9a6a-6e9e-5f07-a76c-8afcea1492e4','Diarthrodella','b04a9a6a-6e9e-5f07-a76c-8afcea1492e4','Diarthrodella','b04a9a6a-6e9e-5f07-a76c-8afcea1492e4','Diarthrodella','2063d52e-0354-4522-a63a-5db25b2a28fc','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Paramesochridae|Diarthrodella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('20641729-47dc-42a2-b36c-4e0d61c2850a','','','5ce7f447-21fb-510e-8255-2d337f6bc687','Polyporus brownii (Humb.) Pers.','(Humb.) Pers.',0,0,'9639a8fa-7aa3-527a-8db6-90010c5cb1d5','Polyporus brownii','9639a8fa-7aa3-527a-8db6-90010c5cb1d5','Polyporus brownii','617c0c92-76ea-531c-9215-905014d07570','Polyporus brown','72a26850-276b-42ca-8090-3fa40979b464','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2062c624-6899-4eff-8fc9-ddd965619722','','','d0ba223f-0499-578b-b6cf-37627fc82c0f','Parapericoniella asterinae (Deighton) U. Braun, Heuchert & K. Schub.','(Deighton) U. Braun, Heuchert & K. Schub.',0,0,'8e02b540-3534-5ea0-b1d5-165a21aa3024','Parapericoniella asterinae','8e02b540-3534-5ea0-b1d5-165a21aa3024','Parapericoniella asterinae','43473145-aa38-549a-acb5-94e6ce729784','Parapericoniella asterin','2062c624-6899-4eff-8fc9-ddd965619722','Fungi|Ascomycota||||Parapericoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2068cf7e-81ab-4295-bed7-ef3bbb0c84c6','','','60c9e8a8-215e-541f-8f8a-b719356bdd17','Uromyces rudbeckiae Arthur & Holw.','Arthur & Holw.',0,0,'5035463b-ec18-5254-a78b-26074c279483','Uromyces rudbeckiae','5035463b-ec18-5254-a78b-26074c279483','Uromyces rudbeckiae','81a07dbc-8ad1-5869-a99d-25b25243c9e7','Uromyces rudbecki','2068cf7e-81ab-4295-bed7-ef3bbb0c84c6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('207274e2-09ee-4d0e-b594-83f56660730b','','','0bb70d49-7631-5de6-bbb1-e145866d6eb4','Bacillus megaterium pv. cerealis Hosford, 1982','Hosford, 1982',1982,0,'68936266-69d2-5d33-8b72-9025afc3095e','Bacillus megaterium cerealis','8d265e49-8c7b-5a85-b35f-2115b7d565b8','Bacillus megaterium pv. cerealis','e017729d-e45e-5511-aad2-aaeace5f7216','Bacillus megateri cereal','207274e2-09ee-4d0e-b594-83f56660730b','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','pathovar','0','0','0','ICNB',1);
INSERT INTO core VALUES('207b8523-1e0d-45a0-9544-0588ece336c2','','','e428b76b-df1e-5d9a-ab92-69a510b0ffb5','Bostrichonema polygoni (Unger) J. Schröt.','(Unger) J. Schröt.',0,0,'e1c5874b-9a5e-5935-99a4-127674b059f0','Bostrichonema polygoni','e1c5874b-9a5e-5935-99a4-127674b059f0','Bostrichonema polygoni','4b5a6b8e-56ca-5683-8c70-81d6bcb04360','Bostrichonema polygon','b842dd6f-c0a5-4c6c-972d-f1cd9f51bc4e','Fungi|Ascomycota||||Bostrichonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2072a0a5-33fb-4c19-aab2-810840f82436','','','446042a9-4528-5ffe-96cc-1ed6ad71c041','Lepidozia novae-zelandiae var. minima R.M.Schust.','R.M.Schust.',0,0,'0244c13d-8473-5a26-9ebb-80737d93b662','Lepidozia novae-zelandiae minima','0de8fdb3-b10b-51b0-b7ae-18c670458e11','Lepidozia novae-zelandiae var. minima','2894137e-67a3-5672-85d0-0c518fdd15c4','Lepidozia nouae-zelandi minim','2072a0a5-33fb-4c19-aab2-810840f82436','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2080375c-2645-49e8-9b9c-2960825fd43a','','','8ae9d056-8318-5e0d-b5e2-cfd8f5028384','Phyllachora hibisci Rehm','Rehm',0,0,'67d200c3-3daf-5a88-b01b-4714acf41153','Phyllachora hibisci','67d200c3-3daf-5a88-b01b-4714acf41153','Phyllachora hibisci','ff452ac5-43a3-54ce-b3bb-59eaca184c2d','Phyllachora hibisc','2080375c-2645-49e8-9b9c-2960825fd43a','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('207f691e-4bd7-49a0-b130-aee0ffdf1eda','','','400e93b5-8fef-5e3f-924a-993e4419206a','Sthenelais','',0,0,'400e93b5-8fef-5e3f-924a-993e4419206a','Sthenelais','400e93b5-8fef-5e3f-924a-993e4419206a','Sthenelais','400e93b5-8fef-5e3f-924a-993e4419206a','Sthenelais','207f691e-4bd7-49a0-b130-aee0ffdf1eda','Animalia|Annelida|Polychaeta|Phyllodocida|Sigalionidae|Sthenelais','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('207d767a-b9bb-48f3-ac0c-97461eee2bb0','','','8256c26e-8d75-52c5-b6e6-3a44ae41c854','Mandevilla Lindl.','Lindl.',0,0,'574af489-7376-58c0-b0f5-79492a6e4c6e','Mandevilla','574af489-7376-58c0-b0f5-79492a6e4c6e','Mandevilla','574af489-7376-58c0-b0f5-79492a6e4c6e','Mandevilla','207d767a-b9bb-48f3-ac0c-97461eee2bb0','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Mandevilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('207eb8b9-1527-403e-8c66-c35b1740cefe','','','d21efe57-e90b-5d89-9296-3793250d2bef','Corycaeus furcifer Claus, 1863','Claus, 1863',1863,0,'d8daf9fc-6733-580a-97ca-3f48af917057','Corycaeus furcifer','d8daf9fc-6733-580a-97ca-3f48af917057','Corycaeus furcifer','d8daf9fc-6733-580a-97ca-3f48af917057','Corycaeus furcifer','207eb8b9-1527-403e-8c66-c35b1740cefe','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Corycaeidae|Corycaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20862d4c-e81b-49f4-b592-24520bc4ccd8','','','c3585173-0396-56d6-8d0e-303e5489e494','Thuidiaceae Schimp.','Schimp.',0,0,'404bc74a-ab47-5926-974f-2f2f11c4cf20','Thuidiaceae','404bc74a-ab47-5926-974f-2f2f11c4cf20','Thuidiaceae','404bc74a-ab47-5926-974f-2f2f11c4cf20','Thuidiaceae','20862d4c-e81b-49f4-b592-24520bc4ccd8','Plantae||Bryopsida|Hypnales|Thuidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('208523e4-65c0-45de-89d1-3cd7118d1358','','','8c7be449-23f7-5b3f-918a-b7af3db6ba04','Moaxiphia gourlayi Ward and Goulet, 2011','Ward and Goulet, 2011',2011,0,'8e873073-2007-52e2-8630-188e34705fe7','Moaxiphia gourlayi','8e873073-2007-52e2-8630-188e34705fe7','Moaxiphia gourlayi','d5ded73f-1f79-5150-afdc-1a6076c9d8a2','Moaxiphia gourlay','208523e4-65c0-45de-89d1-3cd7118d1358','Animalia|Arthropoda|Insecta|Hymenoptera|Xiphydriidae|Moaxiphia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2084be1a-25ed-4007-8f82-69f906281f55','','','c465bbbf-60cc-529a-b6e7-cd089a39a49e','Capsicum frutescens L.','L.',0,0,'2a89924e-cd93-5c38-81e9-65f1a5358cbe','Capsicum frutescens','2a89924e-cd93-5c38-81e9-65f1a5358cbe','Capsicum frutescens','2a89924e-cd93-5c38-81e9-65f1a5358cbe','Capsicum frutescens','2084be1a-25ed-4007-8f82-69f906281f55','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Capsicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2084b187-9a09-4998-b0e1-45282d3a1fae','','','ff41ee64-ff09-5e86-8ff0-9f23c98f3941','Leucospermum praecox Rourke','Rourke',0,0,'52ffc1d3-f624-58c8-9d4c-eef98b65f5f4','Leucospermum praecox','52ffc1d3-f624-58c8-9d4c-eef98b65f5f4','Leucospermum praecox','52ffc1d3-f624-58c8-9d4c-eef98b65f5f4','Leucospermum praecox','2084b187-9a09-4998-b0e1-45282d3a1fae','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('208a0afe-21df-419d-a43d-15de17bd1c9c','','','b63569e4-604e-5ce6-9dda-9f48ac86bd35','Peridinium cinctum (Müller)','(Müller)',0,0,'fd44fe13-17ec-5137-aa26-9ef781d62d5e','Peridinium cinctum','fd44fe13-17ec-5137-aa26-9ef781d62d5e','Peridinium cinctum','5afdd580-421e-52fc-a56c-7c0e4f30d0b0','Peridinium cinct','208a0afe-21df-419d-a43d-15de17bd1c9c','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|Peridinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2091e27b-9665-4045-a6d8-75ee190d2000','','','4c3582d9-aafe-554f-8dfb-63a7bda00bf8','Pseudolycoriella maddisoni Köhler, 2019','Köhler, 2019',2019,0,'73f2246d-5275-5a15-81e6-8ab35d55cecf','Pseudolycoriella maddisoni','73f2246d-5275-5a15-81e6-8ab35d55cecf','Pseudolycoriella maddisoni','fd57ca74-49d7-52fd-a2d6-ad72e55e11b2','Pseudolycoriella maddison','2091e27b-9665-4045-a6d8-75ee190d2000','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('208a23eb-f27d-4a4f-81b0-9abc88c8fa2e','','','a24c251c-d11e-501b-9f5e-35f1364a1b52','Ozarchaea','',0,0,'a24c251c-d11e-501b-9f5e-35f1364a1b52','Ozarchaea','a24c251c-d11e-501b-9f5e-35f1364a1b52','Ozarchaea','a24c251c-d11e-501b-9f5e-35f1364a1b52','Ozarchaea','208a23eb-f27d-4a4f-81b0-9abc88c8fa2e','Animalia|Arthropoda|Arachnida|Araneae|Pararchaeidae|Ozarchaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('208c3098-874b-4f2f-a76f-cf42c03ce04b','','','95ba3683-4749-59cd-82c9-26f82146fa72','Trichophyton georgiae Varsavsky & Ajello','Varsavsky & Ajello',0,0,'7ec2c7d7-ca08-52e2-b71f-1c86958d3145','Trichophyton georgiae','7ec2c7d7-ca08-52e2-b71f-1c86958d3145','Trichophyton georgiae','0d9c2b85-5478-5c7f-bfa0-acf520b7f553','Trichophyton georgi','4c037ceb-5c25-46d4-9831-7780217aabf7','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Trichophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('208c1e02-5c97-4220-9991-ff44d6d6f9fc','','','0cc35d8d-96ee-5843-a9a8-9d7adef1fecd','Atopida lawsoni Sharp, 1878','Sharp, 1878',1878,0,'f9b609c3-dc30-5318-bee0-95e1b2b8e605','Atopida lawsoni','f9b609c3-dc30-5318-bee0-95e1b2b8e605','Atopida lawsoni','8a4f134e-2cc8-58b0-93ec-a51ab14a8517','Atopida lawson','208c1e02-5c97-4220-9991-ff44d6d6f9fc','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('208cd8f7-c317-40dd-af44-f28f6d931409','','','e61e9e95-1349-5f1f-b084-8602e94fb59b','Pannaria euphylla (Nyl.) Elvebakk & D.J.Galloway','(Nyl.) Elvebakk & D.J.Galloway',0,0,'753b4b67-483f-5d14-b011-4bf558308dde','Pannaria euphylla','753b4b67-483f-5d14-b011-4bf558308dde','Pannaria euphylla','dd27940b-b35e-5819-b7d6-16d63131d26c','Pannaria euphyll','208cd8f7-c317-40dd-af44-f28f6d931409','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('209479f9-61f3-4aaf-b227-11e5bac86e34','','','8618b276-143f-5e3e-892b-d793e4d58d75','Begonia cucullata var. hookeri (A.DC.) L.B.Sm. & B.G.Schub.','(A.DC.) L.B.Sm. & B.G.Schub.',0,0,'a1b2d1b8-0772-5deb-892f-aa4133b9b11d','Begonia cucullata hookeri','f1961339-032a-5bcc-9ecd-d48245944537','Begonia cucullata var. hookeri','dcba6f16-509a-5c7f-ae60-39320d1a8130','Begonia cucullat hooker','4fe8aaa7-89f7-427a-a50c-d264d5efa1e4','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2093bc54-079a-45d9-b8a9-c2713f910dca','','','ab3d96d6-2d0a-5c00-a18b-4e6f7783b3da','Melanthia Duponchel, 1829','Duponchel, 1829',1829,0,'4be73f50-d924-565b-a979-6e724c4ad6c2','Melanthia','4be73f50-d924-565b-a979-6e724c4ad6c2','Melanthia','4be73f50-d924-565b-a979-6e724c4ad6c2','Melanthia','2093bc54-079a-45d9-b8a9-c2713f910dca','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Melanthia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('209453df-3db6-460e-abf4-c00b709e86a7','','','1f27b4ec-2bd2-53d6-b51a-d743484712e1','Podaena obscura Ordish, 1984','Ordish, 1984',1984,0,'7fe12ac2-f4f5-55f9-96a1-c105a0a334cd','Podaena obscura','7fe12ac2-f4f5-55f9-96a1-c105a0a334cd','Podaena obscura','165dee1f-5c33-520d-a89c-3031bbb07939','Podaena obscur','209453df-3db6-460e-abf4-c00b709e86a7','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Podaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20a076a2-f011-4d75-bc44-7214fe9b8d38','','','b5d0c925-7e15-5d8d-83d1-78cc0be91acb','Agaricus acicula Schaeff.','Schaeff.',0,0,'c40e1ca6-0417-547a-a0fb-90577e623343','Agaricus acicula','c40e1ca6-0417-547a-a0fb-90577e623343','Agaricus acicula','a3cf4bac-6203-5695-9248-5ff313d744bb','Agaricus acicul','962f5b17-2e6a-46a1-8f4b-38affed765a5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('209e695f-7661-4024-84e8-701dfd7f4c2e','','','c6dd489c-3ba0-58c5-b1fe-9a5bc5e2889f','Clavaria mucida Pers.:Fr.','',0,0,'c7871e2a-1bdf-58a2-b113-9a0fb09b7ceb','Clavaria mucida','c7871e2a-1bdf-58a2-b113-9a0fb09b7ceb','Clavaria mucida','e7c2d597-4190-5f25-a446-4f0d088a4f8d','Clavaria mucid','d255279c-63d5-4a08-a119-fb255ead7bc1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2099abde-9052-4d35-8d25-cfcdbd70b93b','','','6fc6c7af-adf7-5626-8cdf-b7ac7a4ff1d1','Bupleurum tenuissimum L.','L.',0,0,'d93effc2-f8dc-5559-a329-09032c36fa74','Bupleurum tenuissimum','d93effc2-f8dc-5559-a329-09032c36fa74','Bupleurum tenuissimum','f6f86ed8-5485-5370-9021-7a4ef115bb18','Bupleurum tenuissim','2099abde-9052-4d35-8d25-cfcdbd70b93b','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Bupleurum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20a2256d-d787-4f2b-b61b-49a682d2e859','','','6274d4c3-5160-5b0a-9436-a4246fb936b2','Agalba','',0,0,'6274d4c3-5160-5b0a-9436-a4246fb936b2','Agalba','6274d4c3-5160-5b0a-9436-a4246fb936b2','Agalba','6274d4c3-5160-5b0a-9436-a4246fb936b2','Agalba','20a2256d-d787-4f2b-b61b-49a682d2e859','Animalia|Arthropoda|Insecta|Coleoptera|Eucnemidae|Agalba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('21d4eef3-4d8a-49ec-9fc4-8172a86500dc','','','f4a4748b-eef9-57dc-999a-cf09d17a0ebf','Chenopodiaceae','',0,0,'f4a4748b-eef9-57dc-999a-cf09d17a0ebf','Chenopodiaceae','f4a4748b-eef9-57dc-999a-cf09d17a0ebf','Chenopodiaceae','f4a4748b-eef9-57dc-999a-cf09d17a0ebf','Chenopodiaceae','21d4eef3-4d8a-49ec-9fc4-8172a86500dc','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Chenopodiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('20a1749d-83ba-4b97-975e-8b76608b5934','','','26034000-e96d-520d-8896-439c3630e84f','Liagora harveyana Zeh','Zeh',0,0,'ed1e866d-3447-54f6-933d-80f8d753b004','Liagora harveyana','ed1e866d-3447-54f6-933d-80f8d753b004','Liagora harveyana','a3abc434-41ea-5cbf-bf05-e951de789a64','Liagora harueyan','20a1749d-83ba-4b97-975e-8b76608b5934','Plantae|Rhodophyta|Florideophyceae|Nemaliales|Liagoraceae|Liagora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21d3d6ba-3e7b-4fbd-a1c2-5fb2d0f7cebb','','','47f091b6-f239-529f-9e8f-73a3cff723df','Nagrajchalara agathidis (Nag Raj & W.B. Kendr.) W.P. Wu & Y.Z. Diao','(Nag Raj & W.B. Kendr.) W.P. Wu & Y.Z. Diao',0,0,'949e64df-456d-5734-8e05-1ad397a6ce57','Nagrajchalara agathidis','949e64df-456d-5734-8e05-1ad397a6ce57','Nagrajchalara agathidis','cfe4d8ee-f1ae-5015-99a9-82f6e9d01288','Nagrajchalara agathid','21d3d6ba-3e7b-4fbd-a1c2-5fb2d0f7cebb','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Nagrajchalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20a230f5-f648-4eaa-a5fb-ea2cbc14c219','','','8cd64a05-a484-57d3-b71b-443dc3bcac8c','Hymenochaetaceae Imazeki & Toki','Imazeki & Toki',0,0,'d9c959b1-a94c-57b8-8f18-dc0c1b1e47c5','Hymenochaetaceae','d9c959b1-a94c-57b8-8f18-dc0c1b1e47c5','Hymenochaetaceae','d9c959b1-a94c-57b8-8f18-dc0c1b1e47c5','Hymenochaetaceae','20a230f5-f648-4eaa-a5fb-ea2cbc14c219','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('21d71916-f589-4d9f-a172-28322d31bf78','','','7949de30-d324-5e00-a7f1-e8baf3463ecf','Sawadaea Miyabe','Miyabe',0,0,'4b60f8cd-03e8-51fe-bbeb-90bf3ee2f875','Sawadaea','4b60f8cd-03e8-51fe-bbeb-90bf3ee2f875','Sawadaea','4b60f8cd-03e8-51fe-bbeb-90bf3ee2f875','Sawadaea','21d71916-f589-4d9f-a172-28322d31bf78','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Sawadaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('21da4670-7a75-4252-a3f0-b42bcc0ea9a4','','','2efd0220-93a1-5605-b10b-331798268835','Peridinium umbonatum stein','',0,0,'2efd0220-93a1-5605-b10b-331798268835','Peridinium umbonatum stein','2efd0220-93a1-5605-b10b-331798268835','Peridinium umbonatum stein','4009533a-b8a7-59eb-97be-bbe921bad7eb','Peridinium umbonat stein','21da4670-7a75-4252-a3f0-b42bcc0ea9a4','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|Peridinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21d57509-555f-40b8-8580-f6883b114c82','','','33bf9b0e-c269-51c0-b2a1-b71074450e2b','Acalitus excelsus Manson, 1984','Manson, 1984',1984,0,'387c05d5-f3ba-5568-bc01-a81a7b23abd7','Acalitus excelsus','387c05d5-f3ba-5568-bc01-a81a7b23abd7','Acalitus excelsus','e593caf4-cedd-54f9-8aeb-4f5615d7184f','Acalitus excels','21d57509-555f-40b8-8580-f6883b114c82','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Acalitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21e4a979-7468-45ab-8327-1a7a3f92ebec','','','16ecd448-c541-5027-9296-efe326f256b8','Abrotheus placitus Broun, 1917','Broun, 1917',1917,0,'f58fcdef-19b4-511a-a85e-bb3552de2372','Abrotheus placitus','f58fcdef-19b4-511a-a85e-bb3552de2372','Abrotheus placitus','43926d0f-be72-5e9b-8167-be5d7d3cf433','Abrotheus placit','21e4a979-7468-45ab-8327-1a7a3f92ebec','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Abrotheus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21e469f5-4bcc-47eb-a05f-3488c2f88944','','','95332f52-12f2-5737-8a89-a1c2abd53f7c','Exidiopsis novae-zelandiae (McNabb) Wojewoda','(McNabb) Wojewoda',0,0,'a8ee86cf-daa1-5dba-88ae-d80495302019','Exidiopsis novae-zelandiae','a8ee86cf-daa1-5dba-88ae-d80495302019','Exidiopsis novae-zelandiae','5cbba68e-6333-5bcf-b825-949e6bfa7e29','Exidiopsis nouae-zelandi','21e469f5-4bcc-47eb-a05f-3488c2f88944','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Exidiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21e0da36-0630-488f-85c8-bb1d3c643612','','','5ef8b289-4b6c-5693-8e6e-6cf7869b0fdc','Hydrocotyle moschata G.Forst. var. moschata','',0,0,'1401a2ab-6e9c-5ac4-8d5a-9a543b316653','Hydrocotyle moschata moschata','13dc02ea-c900-5ef1-a57d-5f7c8be4671a','Hydrocotyle moschata var. moschata','a958068a-efa5-55b9-8bd4-dba4807b5adb','Hydrocotyle moschat moschat','21e0da36-0630-488f-85c8-bb1d3c643612','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('21e3e6c1-4b8d-4774-9dd4-aac74c7e50f0','','','5cc90feb-3c3a-5552-8d98-87954fe1fad6','Orthotrichum angustifolium Hook.f. & Wilson','Hook.f. & Wilson',0,0,'46f1bb66-c126-55c0-a9b4-6c9c3a73b95d','Orthotrichum angustifolium','46f1bb66-c126-55c0-a9b4-6c9c3a73b95d','Orthotrichum angustifolium','3260c7ec-0853-59c8-aeb6-47165cf7be3e','Orthotrichum angustifoli','21e3e6c1-4b8d-4774-9dd4-aac74c7e50f0','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21e87b9a-7a70-40eb-aa7e-04b4d2a2afc7','','','5d2c91b6-703c-513e-857f-f5773f5d6c31','Euretidae Genus indeterminate species Reiswig','Genus',0,0,'260cd355-4821-5d1f-9cad-be3bc5ce95a1','Euretidae','260cd355-4821-5d1f-9cad-be3bc5ce95a1','Euretidae','260cd355-4821-5d1f-9cad-be3bc5ce95a1','Euretidae','21e87b9a-7a70-40eb-aa7e-04b4d2a2afc7','Animalia|Porifera|Hexactinellida|Hexactinosida|Euretidae|Gen.indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('21ebc475-e6f4-4a98-97d6-07180c7d4216','','','2d6c09a8-8fb4-56a0-a672-4e202b51306b','Stoermeria trifoliata (Cleve) Kociolek, Escobar & Richardson','(Cleve) Kociolek, Escobar & Richardson',0,0,'9690d6d1-5620-5d5b-b26f-bda25ed7d953','Stoermeria trifoliata','9690d6d1-5620-5d5b-b26f-bda25ed7d953','Stoermeria trifoliata','6308f7d4-9b7e-5730-9b52-312d79b8f339','Stoermeria trifoliat','21ebc475-e6f4-4a98-97d6-07180c7d4216','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Biddulphiaceae|Stoermeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21e6353a-811b-4605-9539-195fed008dd5','','','5169216d-943a-55ad-99fe-ae710549f0c1','Colus Cavalier & Séchier','Cavalier & Séchier',0,0,'d12d9443-d631-53d6-87b4-9b0ad23da6cb','Colus','d12d9443-d631-53d6-87b4-9b0ad23da6cb','Colus','d12d9443-d631-53d6-87b4-9b0ad23da6cb','Colus','21e6353a-811b-4605-9539-195fed008dd5','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Colus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('21eafbc7-93b2-47f4-b9d8-536bf8344473','','','7a80f36d-04d2-563b-96a7-ae645a5e3fb3','Celmisia cordatifolia var. similis W.Martin','W.Martin',0,0,'1d6c9d50-952f-5864-9507-433ca89a200e','Celmisia cordatifolia similis','e7ef2c64-036c-5307-aa16-a7abbe813f2a','Celmisia cordatifolia var. similis','743d1df0-a2ef-5d30-b53b-2dd6bba65220','Celmisia cordatifol simil','21eafbc7-93b2-47f4-b9d8-536bf8344473','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('21ea536f-c530-43ac-acda-8b5f36bfcad8','','','08daa65c-3bba-59c5-9106-da08761025ca','Agonimia pacifica (H. Harada) Diederich','(H. Harada) Diederich',0,0,'75cc1f51-37d9-50f3-8891-cb2fc516df1d','Agonimia pacifica','75cc1f51-37d9-50f3-8891-cb2fc516df1d','Agonimia pacifica','fa310372-823f-5c17-986c-2e8564a0234f','Agonimia pacific','21ea536f-c530-43ac-acda-8b5f36bfcad8','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Agonimia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21e8a051-3b60-461e-b271-c67ced5e5b9a','','','2022dea8-ac2f-5dc1-9e7a-0a61cd0fc6b9','Cordyceps ophioglossoides (Ehrh.) Link','(Ehrh.) Link',0,0,'5db7de3d-c14c-5ade-9737-85e2461e9d98','Cordyceps ophioglossoides','5db7de3d-c14c-5ade-9737-85e2461e9d98','Cordyceps ophioglossoides','99ec7d22-e702-5fc8-9ca1-51ac5c263afc','Cordyceps ophioglossoid','643d4dff-ba90-4857-b96a-6ef733e4f0b3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21f2ecd9-8707-41c6-90c3-1edca940b98f','','','864922f3-3517-5fb8-a136-dd4b4eeb6fd2','Tyrophagus longior (Gervais, 1844)','(Gervais, 1844)',1844,0,'cb1b07a3-2614-508e-a6a3-d528d2d453f1','Tyrophagus longior','cb1b07a3-2614-508e-a6a3-d528d2d453f1','Tyrophagus longior','cb1b07a3-2614-508e-a6a3-d528d2d453f1','Tyrophagus longior','21f2ecd9-8707-41c6-90c3-1edca940b98f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Tyrophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21f0f426-2a1b-4783-ae9d-d9a32473fd06','','','4fce973d-066a-5866-a072-d7389bac6794','Sciomyzidae','',0,0,'4fce973d-066a-5866-a072-d7389bac6794','Sciomyzidae','4fce973d-066a-5866-a072-d7389bac6794','Sciomyzidae','4fce973d-066a-5866-a072-d7389bac6794','Sciomyzidae','21f0f426-2a1b-4783-ae9d-d9a32473fd06','Animalia|Arthropoda|Insecta|Diptera|Sciomyzidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('21f81e7c-4721-4d08-9e8b-20eb926445c7','','','435251df-d23e-5d73-a98d-2131904bbb0d','Rhytida meesoni meesoni Suter, 1891','Suter, 1891',1891,0,'e7df4dce-8790-5c91-96d2-129255653a98','Rhytida meesoni meesoni','e7df4dce-8790-5c91-96d2-129255653a98','Rhytida meesoni meesoni','db90b5df-dc23-56a8-a72b-0e98c4a67b6c','Rhytida meeson meeson','21f81e7c-4721-4d08-9e8b-20eb926445c7','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Rhytida','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('21f4a2fc-689a-47f8-92c3-452248f5edb0','','','a577a15f-9df9-5e9f-9fda-a82cfd057a0e','Rhodoglossum','',0,0,'a577a15f-9df9-5e9f-9fda-a82cfd057a0e','Rhodoglossum','a577a15f-9df9-5e9f-9fda-a82cfd057a0e','Rhodoglossum','a577a15f-9df9-5e9f-9fda-a82cfd057a0e','Rhodoglossum','21f4a2fc-689a-47f8-92c3-452248f5edb0','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Gigartinaceae|Rhodoglossum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('21f9c343-0085-4db2-b169-2f72b492b92f','','','9cc85938-d7db-5d3e-a3c1-93ca4cdc43fd','Rhapis excelsa (Thunb.) A.Henry ex Rehder','(Thunb.) A.Henry ex Rehder',0,0,'1cc94886-6fc5-56ee-b0f1-18ecedeb2d59','Rhapis excelsa','1cc94886-6fc5-56ee-b0f1-18ecedeb2d59','Rhapis excelsa','c3b28735-86e2-5389-8981-82bb5bf9023b','Rhapis excels','21f9c343-0085-4db2-b169-2f72b492b92f','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Rhapis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('21fd4e2e-966a-4ce6-8e5b-04805a2ccb4d','','','3c3be153-0e2d-510b-90f2-a8901b9451f5','Hypericum linariifolium Vahl','Vahl',0,0,'27652a5a-8e57-556a-9969-5b6e80304bca','Hypericum linariifolium','27652a5a-8e57-556a-9969-5b6e80304bca','Hypericum linariifolium','7b1a99ab-7b27-5a65-b3b1-a6bf32c85348','Hypericum linariifoli','21fd4e2e-966a-4ce6-8e5b-04805a2ccb4d','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2201a2ca-865c-4b65-808f-50d126cb8b01','','','7a06e0a0-dac5-515a-8c79-1a41f17eb7ff','Parascelus edwardsi Claus, 1879','Claus, 1879',1879,0,'4d926eba-9911-578b-9b6d-53925b5b7465','Parascelus edwardsi','4d926eba-9911-578b-9b6d-53925b5b7465','Parascelus edwardsi','95819d94-390e-5589-a52b-79df65efb457','Parascelus edwards','2201a2ca-865c-4b65-808f-50d126cb8b01','Animalia|Arthropoda|Malacostraca|Amphipoda|Parascelidae|Parascelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2203e91a-1ec3-4c1a-b8c6-9e28a1ff138e','','','484235b3-db9a-5754-b63d-6946032fd56b','Puccinellia Parl.','Parl.',0,0,'f400f04c-b574-5991-8f54-ea1c507a81a4','Puccinellia','f400f04c-b574-5991-8f54-ea1c507a81a4','Puccinellia','f400f04c-b574-5991-8f54-ea1c507a81a4','Puccinellia','2203e91a-1ec3-4c1a-b8c6-9e28a1ff138e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Puccinellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2201f1ba-9b1f-4023-bbac-e7761f1f7659','','','d3e36f0f-11ac-519c-a488-c1c398e04c59','Tracya Syd. & P. Syd.','Syd. & P. Syd.',0,0,'e635d700-47e1-53ee-a8e3-2f7f6a8f807b','Tracya','e635d700-47e1-53ee-a8e3-2f7f6a8f807b','Tracya','e635d700-47e1-53ee-a8e3-2f7f6a8f807b','Tracya','2201f1ba-9b1f-4023-bbac-e7761f1f7659','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Doassansiaceae|Tracya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('220799c8-9358-4603-a103-4465f108b242','','','d6ae1b06-59a9-5c6b-87c0-85bcfdea4c82','Pterodroma species 1 Tennyson & Millener, 1994','',0,0,'54441983-5c7b-5ac1-ac3b-722b617422cf','Pterodroma','54441983-5c7b-5ac1-ac3b-722b617422cf','Pterodroma','54441983-5c7b-5ac1-ac3b-722b617422cf','Pterodroma','220799c8-9358-4603-a103-4465f108b242','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2207e2ff-18e3-4817-8ab8-8653861437c3','','','a2925a21-0c3d-58ce-b736-121ffe729115','Mysella tellinula (Odhner, 1924)','(Odhner, 1924)',1924,0,'96e84f09-eef1-527e-b061-a58d3a1967e9','Mysella tellinula','96e84f09-eef1-527e-b061-a58d3a1967e9','Mysella tellinula','6d6f234a-ca2a-5034-9599-b2fb054e783b','Mysella tellinul','2207e2ff-18e3-4817-8ab8-8653861437c3','Animalia|Mollusca|Bivalvia|Veneroida|Montacutidae|Mysella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('220b12c7-5b5a-46bc-80db-c3724d5e31b0','','','3770f11b-3547-50a8-ac7b-2ac1a8bb7ad9','Gleichenia hecistophylla A.Cunn.','A.Cunn.',0,0,'062c1244-9f25-57c1-b301-4d655fdbcd3d','Gleichenia hecistophylla','062c1244-9f25-57c1-b301-4d655fdbcd3d','Gleichenia hecistophylla','2d4a5f1c-51a0-5f51-87e7-9e91cef90c2e','Gleichenia hecistophyll','5841f070-de6f-4883-9fa5-f3a9682156b9','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2205c2e7-0116-4594-a739-dc873645aa28','','','11831c87-6d3d-54a6-8031-bea1554915a5','Apiospora tintinnabula Samuels, McKenzie & D.E. Buchanan','Samuels, McKenzie & D.E. Buchanan',0,0,'128c4a40-d184-5a60-af81-5932e0cbb444','Apiospora tintinnabula','128c4a40-d184-5a60-af81-5932e0cbb444','Apiospora tintinnabula','15780872-4882-5c25-a078-a7f50db002ee','Apiospora tintinnabul','3ddf5f48-2ada-43b5-8f8d-b91179ff369d','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Apiospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('220d23c7-5420-4531-9531-5b25fe624ae4','','','b405de64-2c56-53f0-b989-e1f38cdb2293','Ancistropterus','',0,0,'b405de64-2c56-53f0-b989-e1f38cdb2293','Ancistropterus','b405de64-2c56-53f0-b989-e1f38cdb2293','Ancistropterus','b405de64-2c56-53f0-b989-e1f38cdb2293','Ancistropterus','220d23c7-5420-4531-9531-5b25fe624ae4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Ancistropterus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('220fe825-4f13-4d1a-8026-94b2d20ba689','','','5ce2881a-a812-569d-bc1c-843a9417fb26','Schizothrix thelophoroides (Mont.) Gomont','(Mont.) Gomont',0,0,'acd16dd9-48d3-5f3e-bf81-e18b74713a75','Schizothrix thelophoroides','acd16dd9-48d3-5f3e-bf81-e18b74713a75','Schizothrix thelophoroides','741e6eb4-797d-560e-a934-baec4d557141','Schizothrix thelophoroid','220fe825-4f13-4d1a-8026-94b2d20ba689','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Schizotrichaceae|Schizothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('220d03d4-9b50-44dd-9850-f3541ae4c005','','','3b1790dc-d7ec-580c-aa58-9bfd9d918c30','Cryptolaria pectinata (Allman, 1888)','(Allman, 1888)',1888,0,'dc43004a-dcaa-5f10-a29c-282a5c012786','Cryptolaria pectinata','dc43004a-dcaa-5f10-a29c-282a5c012786','Cryptolaria pectinata','bbe8b2ba-7408-5019-b3ae-4d8a7080e9b7','Cryptolaria pectinat','220d03d4-9b50-44dd-9850-f3541ae4c005','Animalia|Cnidaria|Hydrozoa|Leptothecata|Lafoeidae|Cryptolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22119670-6743-446a-a205-fab7ac7c23d6','','','2797cde0-bd37-54a4-bbec-ac014b0de928','Eranno','',0,0,'2797cde0-bd37-54a4-bbec-ac014b0de928','Eranno','2797cde0-bd37-54a4-bbec-ac014b0de928','Eranno','2797cde0-bd37-54a4-bbec-ac014b0de928','Eranno','22119670-6743-446a-a205-fab7ac7c23d6','Animalia|Annelida|Polychaeta|Eunicida|Lumbrineridae|Eranno','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('22144a71-8be3-4015-98f7-5d170d483fa8','','','26b6607d-60a3-593c-bcc9-a1d3eaa722dc','Phanerochaete australis Jülich','Jülich',0,0,'d1837521-8ef2-5e10-8b06-bf16f63c7fab','Phanerochaete australis','d1837521-8ef2-5e10-8b06-bf16f63c7fab','Phanerochaete australis','a34903ef-a715-5560-ae68-99a355a31849','Phanerochaete austral','22144a71-8be3-4015-98f7-5d170d483fa8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phanerochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2212a1e3-9e4c-4edb-8a09-e8cf89e2fd1a','','','9e99be0e-705b-59d5-a45d-ae5e145d0c61','Macrolearia colensoi (Hook.f.) Saldivia','(Hook.f.) Saldivia',0,0,'220f4a9e-6d33-56b3-8f42-3e84da8801e9','Macrolearia colensoi','220f4a9e-6d33-56b3-8f42-3e84da8801e9','Macrolearia colensoi','4ab6ae9f-3796-59e1-a2e3-0899e15a97a7','Macrolearia colenso','2212a1e3-9e4c-4edb-8a09-e8cf89e2fd1a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Macrolearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('221a7cc6-a634-4ed4-a5f5-768de406c479','','','13e44dfc-540e-5117-939e-d2f33c8fff21','Peziza peristomialis Berk. & Broome','Berk. & Broome',0,0,'0c76cafa-bd2f-5073-a498-f39efe5588bf','Peziza peristomialis','0c76cafa-bd2f-5073-a498-f39efe5588bf','Peziza peristomialis','a5c7043f-3ebd-5b2d-aa13-651ec196628e','Peziza peristomial','ecf51a8c-a966-4e84-b1fa-0059870ad754','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('221c3493-c9c3-43e1-9e3f-91524a5d409f','','','564203c2-98d9-502a-bbba-f2edfcb92d1d','Euglena torta A. Stokes','A. Stokes',0,0,'65703191-aff9-5e7e-b005-320f5dbc5126','Euglena torta','65703191-aff9-5e7e-b005-320f5dbc5126','Euglena torta','cc4958a7-cece-5388-af1b-3afc68be8397','Euglena tort','221c3493-c9c3-43e1-9e3f-91524a5d409f','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('221bd77e-70e3-4f8c-a1fa-cab34a3bfd0d','','','1969c26f-913c-520e-9f29-24810b4c2ab3','Pestalotia compta var. ramicola Berl. & Bres.','Berl. & Bres.',0,0,'7b5ac37b-3b15-57ac-b328-2f7750a378a8','Pestalotia compta ramicola','cae224b1-b66f-5d0e-a24e-647d2eb052fa','Pestalotia compta var. ramicola','7c99c94e-1742-5422-ac75-705b5c266104','Pestalotia compt ramicol','32cbb6f0-4dff-418d-b174-1a1f243d2d87','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('201f68f3-3a1e-483a-8ee9-18a6ef256050','','','b1636cd9-9e0e-5a24-bf54-8cbca66c13d2','Hylaeus','',0,0,'b1636cd9-9e0e-5a24-bf54-8cbca66c13d2','Hylaeus','b1636cd9-9e0e-5a24-bf54-8cbca66c13d2','Hylaeus','b1636cd9-9e0e-5a24-bf54-8cbca66c13d2','Hylaeus','201f68f3-3a1e-483a-8ee9-18a6ef256050','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Hylaeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('201f7a7c-76f3-4a6e-b7f2-5787662a67d4','','','06fb26a6-4bc8-5a0b-9957-cd85e09e5cd8','Riccia cavernosa Hoffm.','Hoffm.',0,0,'3a8f675e-dc52-5918-b057-ce3794711c97','Riccia cavernosa','3a8f675e-dc52-5918-b057-ce3794711c97','Riccia cavernosa','0da724e5-e24f-5df1-9de6-6a3b3db54447','Riccia cauernos','201f7a7c-76f3-4a6e-b7f2-5787662a67d4','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Ricciaceae|Riccia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('201d5256-d3bc-4a5e-9e18-85c565d869d0','','','a68201d5-61e1-58b0-b89b-422d669fa38b','Thaxteria archeri (Berk.) Hansf.','(Berk.) Hansf.',0,0,'8351e2c6-4f36-5381-8f05-bc21559b5a87','Thaxteria archeri','8351e2c6-4f36-5381-8f05-bc21559b5a87','Thaxteria archeri','7b911aeb-94b9-5138-9ff9-0a7ab7426161','Thaxteria archer','201d5256-d3bc-4a5e-9e18-85c565d869d0','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Thaxteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('201e3a85-9676-4715-b696-e0f57f41841a','','','565b315a-ff68-5136-9a90-ea94f0c95a28','Perophora boltenia Michaelsen, 1922','Michaelsen, 1922',1922,0,'e8abd86d-aadc-5095-910e-fc23bbce8147','Perophora boltenia','e8abd86d-aadc-5095-910e-fc23bbce8147','Perophora boltenia','5a3f4af6-ca40-5f74-8508-59b0c8cdf54d','Perophora bolten','201e3a85-9676-4715-b696-e0f57f41841a','Animalia|Tunicata|Ascidiacea|Enterogona|Perophoridae|Perophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2026ca43-9581-4814-a43d-033128d13f91','','','b20d6d8e-4aad-5b63-b341-bd46006649d9','Perieodrilus montanus (Benham, 1903)','(Benham, 1903)',1903,0,'22b1155e-0e23-5123-8154-d52af9280dc3','Perieodrilus montanus','22b1155e-0e23-5123-8154-d52af9280dc3','Perieodrilus montanus','9ef4c091-4ed1-5540-b37b-004b9b2c77f7','Perieodrilus montan','2026ca43-9581-4814-a43d-033128d13f91','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Perieodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2023a631-75e9-48c5-983c-5c717fffe8bb','','','fb58f4fc-96b7-5984-81db-921f80e83e41','Neoramia otagoa Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'557336d4-1791-565b-a05a-5521abc80492','Neoramia otagoa','557336d4-1791-565b-a05a-5521abc80492','Neoramia otagoa','e6e77f5c-c8f4-5147-a9ea-04e15feca1ec','Neoramia otago','2023a631-75e9-48c5-983c-5c717fffe8bb','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Neoramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20292e74-7a84-4c00-b0a2-3b7c39f47ff2','','','55730d10-f4d0-5d8e-82ac-e601e3c1ee4a','Gloeobotrys','',0,0,'55730d10-f4d0-5d8e-82ac-e601e3c1ee4a','Gloeobotrys','55730d10-f4d0-5d8e-82ac-e601e3c1ee4a','Gloeobotrys','55730d10-f4d0-5d8e-82ac-e601e3c1ee4a','Gloeobotrys','20292e74-7a84-4c00-b0a2-3b7c39f47ff2','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Gloeobotrydaceae|Gloeobotrys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2028788e-8c66-4ebb-850a-3cc39044113b','','','8ded0402-ff63-5b89-a0f0-8d79db529952','Eutorulopsis subglobosa Zach','Zach',0,0,'1176026b-d7dd-5916-94e4-d7a3a8905322','Eutorulopsis subglobosa','1176026b-d7dd-5916-94e4-d7a3a8905322','Eutorulopsis subglobosa','61ef9454-467e-503f-ae25-8da425008220','Eutorulopsis subglobos','ceac459e-b5e8-4fdc-aa0d-1e0f7c8eff28','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales||Eutorulopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2029149a-3011-41b7-8526-712d4a135e71','','','a7227790-2dea-578d-9885-4b2461d7d0c6','Numidinae','',0,0,'a7227790-2dea-578d-9885-4b2461d7d0c6','Numidinae','a7227790-2dea-578d-9885-4b2461d7d0c6','Numidinae','a7227790-2dea-578d-9885-4b2461d7d0c6','Numidinae','2029149a-3011-41b7-8526-712d4a135e71','Animalia|Chordata|Aves|Galliformes|Phasianidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('202ccf93-279f-40aa-87fb-8d1444f6366e','','','cda32a7b-62a7-5b3d-b709-bdf16b59f37c','Geissleria decussis (Østrup) Lange-Bertalot & Metzelten','(Østrup) Lange-Bertalot & Metzelten',0,0,'4ecdb5d4-d1db-5693-8add-de1e079594de','Geissleria decussis','4ecdb5d4-d1db-5693-8add-de1e079594de','Geissleria decussis','6cf28381-1d31-5c13-8b43-398fac76a09f','Geissleria decuss','202ccf93-279f-40aa-87fb-8d1444f6366e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Geissleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20327611-2627-4d1f-928d-0f77168bc5fd','','','4bc01654-b6ae-550a-961f-78bf2282d13d','Isoptera','',0,0,'4bc01654-b6ae-550a-961f-78bf2282d13d','Isoptera','4bc01654-b6ae-550a-961f-78bf2282d13d','Isoptera','4bc01654-b6ae-550a-961f-78bf2282d13d','Isoptera','20327611-2627-4d1f-928d-0f77168bc5fd','Animalia|Arthropoda|Insecta|Isoptera||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('2033a8b5-04ad-4414-83e1-3a69e6f3dac3','','','7802462e-201c-5307-9045-53aee0a7724a','Schaereria fuscocinerea (Nyl.) Clauzade & Cl.Roux','(Nyl.) Clauzade & Cl.Roux',0,0,'b802974e-6645-5803-9f5d-94348b9ec2ad','Schaereria fuscocinerea','b802974e-6645-5803-9f5d-94348b9ec2ad','Schaereria fuscocinerea','15075c94-957d-5bcc-a7e6-7b8b66f3f70d','Schaereria fuscocinere','2033a8b5-04ad-4414-83e1-3a69e6f3dac3','Fungi|Ascomycota|Lecanoromycetes|Schaereriales|Schaereriaceae|Schaereria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2032ce7d-b3f9-467b-b878-4e38585445a1','','','05689ad4-d7b6-555f-aa94-3f9eed4290ff','Verrucalvaceae M.W. Dick','M.W. Dick',0,0,'37fb46f5-2f70-51a6-9321-0ea569bdf340','Verrucalvaceae','37fb46f5-2f70-51a6-9321-0ea569bdf340','Verrucalvaceae','37fb46f5-2f70-51a6-9321-0ea569bdf340','Verrucalvaceae','2032ce7d-b3f9-467b-b878-4e38585445a1','Chromista|Oomycota|Oomycetes|Sclerosporales|Verrucalvaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('203396d5-b845-43a0-b643-fb13195078e1','','','563b7c22-7eda-57ac-bb43-47b3705262be','Montanococcus graemei Henderson, 2007','Henderson, 2007',2007,0,'adb35544-e25d-57b5-9770-89ee78e0d0ea','Montanococcus graemei','adb35544-e25d-57b5-9770-89ee78e0d0ea','Montanococcus graemei','267c5386-b55c-593e-a934-f1e67284fd32','Montanococcus graeme','203396d5-b845-43a0-b643-fb13195078e1','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Montanococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2038b6be-9076-48d3-904f-2434500c14e2','','','c5a6c5d3-a68e-5d82-a488-27de5383ad2b','Polyporus albostygius Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'b26509cf-b660-5ca5-b4e1-de8932e0f3fb','Polyporus albostygius','b26509cf-b660-5ca5-b4e1-de8932e0f3fb','Polyporus albostygius','0a06e002-e7c3-580d-8e18-6f11f747df02','Polyporus albostyg','7338bd20-d4d2-427e-b34f-123856e8f1e1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20358327-1390-4fed-b6c4-bbbb513cdb04','','','0887a179-890f-5a64-9546-eed4381687f6','Scheloribates aequalis Hammer, 1967','Hammer, 1967',1967,0,'ae8f365f-1e5a-54c8-9676-df7e1b38e3f9','Scheloribates aequalis','ae8f365f-1e5a-54c8-9676-df7e1b38e3f9','Scheloribates aequalis','e906a312-3948-5d31-847d-ceee6881e4ea','Scheloribates aequal','20358327-1390-4fed-b6c4-bbbb513cdb04','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Scheloribatidae|Scheloribates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('203a524c-4493-4e36-b505-0f0e3ae1149f','','','7430c145-cd8b-5112-b4f7-8085434b944f','Cyphon ignoratus Nyholm, 2000','Nyholm, 2000',2000,0,'831ac266-8429-5975-a9ef-98eaa98f854f','Cyphon ignoratus','831ac266-8429-5975-a9ef-98eaa98f854f','Cyphon ignoratus','482231ba-2973-5cd6-8101-7b4989e3f59e','Cyphon ignorat','203a524c-4493-4e36-b505-0f0e3ae1149f','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2039e207-bf3a-4da9-8c38-3932149e4b9a','','','2a96c9cf-9aa3-54dc-b2d9-c4fabeb90729','Gastrobothrus abdominalis (Broun, 1880)','(Broun, 1880)',1880,0,'700f0ea9-1aa1-5bbd-aae4-e512470ab25d','Gastrobothrus abdominalis','700f0ea9-1aa1-5bbd-aae4-e512470ab25d','Gastrobothrus abdominalis','f7aee3ee-4621-5297-9abe-dda21fa66da5','Gastrobothrus abdominal','3a0429a6-280a-4637-a590-2fc0888cd0f2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gastrobothus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('203b30e4-d334-4f1e-988b-7fcadcca7324','','','6d64fce1-963a-55e3-ba6b-747f3b465b73','Lysimachia arvensis (L.) U.Manns & Anderb.','(L.) U.Manns & Anderb.',0,0,'45bc1dc9-0eb9-5581-bd2e-59ca4efec8cd','Lysimachia arvensis','45bc1dc9-0eb9-5581-bd2e-59ca4efec8cd','Lysimachia arvensis','c661a9bf-e5c7-5bbb-9d1f-1fd873ace851','Lysimachia aruens','203b30e4-d334-4f1e-988b-7fcadcca7324','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Lysimachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('203d2332-93d5-4def-b790-afbc1233c5c8','','','52d5cfb4-74ff-54bc-8880-908b63029aa2','Aphanomyces ovidestruens Gicklh.','Gicklh.',0,0,'e2505eba-4fb6-5ac2-94ef-280a60bf120f','Aphanomyces ovidestruens','e2505eba-4fb6-5ac2-94ef-280a60bf120f','Aphanomyces ovidestruens','6672abf1-80bb-5653-ab52-5db78ae2ea1e','Aphanomyces ouidestruens','203d2332-93d5-4def-b790-afbc1233c5c8','Chromista|Oomycota|Oomycetes|Saprolegniales|Leptolegniaceae|Aphanomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('203ab6ca-06de-4145-b9b8-b5d305955c3e','','','5d6ebf8e-2a8b-53c9-9545-c83263c4b293','Tympanella E. Horak','E. Horak',0,0,'c8e363cb-bf3e-51ee-a743-3762169f3fde','Tympanella','c8e363cb-bf3e-51ee-a743-3762169f3fde','Tympanella','c8e363cb-bf3e-51ee-a743-3762169f3fde','Tympanella','203ab6ca-06de-4145-b9b8-b5d305955c3e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Tympanella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('20461d19-1799-448f-8378-62994fbdd056','','','1b664cf6-7257-52c9-a9b7-d031c1e9ef19','Moenchia Ehrh.','Ehrh.',0,0,'1e4c1357-4a81-5eb1-b583-a282ce0c092b','Moenchia','1e4c1357-4a81-5eb1-b583-a282ce0c092b','Moenchia','1e4c1357-4a81-5eb1-b583-a282ce0c092b','Moenchia','20461d19-1799-448f-8378-62994fbdd056','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Moenchia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('20430078-2721-4738-a82d-742fd6c66144','','','b6979b53-f19c-5c8d-8263-9b2686c17537','Xanthomonas cassavae (ex Wiehe & Dowson 1953) Vauterin et al. 1995','',0,0,'b009c60f-8148-527b-bfbb-c442f3fb1bc5','Xanthomonas cassavae','b009c60f-8148-527b-bfbb-c442f3fb1bc5','Xanthomonas cassavae','d780c01b-6faa-5c5d-8622-6bb679b7074c','Xanthomonas cassau','20430078-2721-4738-a82d-742fd6c66144','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('2041a7b9-bd59-48ff-895a-7249470e8d28','','','efd0fdc2-867f-5bef-8658-76fc9abdfad5','Muehlenbeckia truncata Colenso','Colenso',0,0,'f6c8600c-69f6-5e1f-81cc-c9e07f6801e3','Muehlenbeckia truncata','f6c8600c-69f6-5e1f-81cc-c9e07f6801e3','Muehlenbeckia truncata','75240dc9-f554-522a-a533-7a76d2f2f64c','Muehlenbeckia truncat','3b3d37da-6ddc-4d9d-8b60-6f11fb6f57ac','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Muehlenbeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20419df4-3b9e-406d-b71a-dd0c212cc75f','','','7dabc13f-0782-5309-9a93-f69f1907574b','Astelia hastata Colenso','Colenso',0,0,'070a24d6-4bf0-5f6c-81d8-967349e671a0','Astelia hastata','070a24d6-4bf0-5f6c-81d8-967349e671a0','Astelia hastata','706d542a-da5c-5e65-87f7-15597686c1a2','Astelia hastat','20419df4-3b9e-406d-b71a-dd0c212cc75f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2049b77d-ac17-4943-829b-0116ec65e080','','','905fe1f0-b0d5-5d85-b568-eb223d825034','Brachyglottis southlandica (Cockayne) B.Nord.','(Cockayne) B.Nord.',0,0,'779ca91e-3c4e-5628-8150-d9b4a8bcc930','Brachyglottis southlandica','779ca91e-3c4e-5628-8150-d9b4a8bcc930','Brachyglottis southlandica','544f84e9-a377-5b4b-a4ce-0150617d7f9b','Brachyglottis southlandic','34d18075-f1e5-4f8f-9dba-ae1bc2a7d838','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2049fe69-3f3d-4cd5-bb81-9a148d006a9f','','','8fb09eb2-001f-5408-900e-e84584b4dfee','Pleurotus ostreatus (Jacq.) P. Kumm.','(Jacq.) P. Kumm.',0,0,'0758e421-75df-5a1c-b332-9441f1fa50e2','Pleurotus ostreatus','0758e421-75df-5a1c-b332-9441f1fa50e2','Pleurotus ostreatus','0d077440-46d2-5bb5-a0ae-885de67a752e','Pleurotus ostreat','2049fe69-3f3d-4cd5-bb81-9a148d006a9f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20479eb5-2c7c-4610-accc-b3630703c428','','','1a7dc1c6-3746-524d-b4d5-2bbe1b94edae','Didymium melanospermum (Pers.) T. Macbr.','(Pers.) T. Macbr.',0,0,'8d3e77b6-9a24-5c7a-958e-e40db1b5dba5','Didymium melanospermum','8d3e77b6-9a24-5c7a-958e-e40db1b5dba5','Didymium melanospermum','ac8874e4-6d80-556c-8768-3c266d7620ac','Didymium melanosperm','20479eb5-2c7c-4610-accc-b3630703c428','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Didymium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2051530d-2728-45b6-ab51-9ebf0491e1a0','','','1635666c-2d76-547f-bf86-664d4f6c23b4','Diarthrodes','',0,0,'1635666c-2d76-547f-bf86-664d4f6c23b4','Diarthrodes','1635666c-2d76-547f-bf86-664d4f6c23b4','Diarthrodes','1635666c-2d76-547f-bf86-664d4f6c23b4','Diarthrodes','2051530d-2728-45b6-ab51-9ebf0491e1a0','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Dactylopusiidae|Diarthrodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('204cab83-dbab-415b-be3d-de2d0e338598','','','9a019ece-6306-5b6c-b8ed-5ad92d91af85','Agaricus brevipes Bull.','Bull.',0,0,'d33c2fb5-100b-5911-a5ec-415baa4101e9','Agaricus brevipes','d33c2fb5-100b-5911-a5ec-415baa4101e9','Agaricus brevipes','54358051-43b3-5be5-894c-94c648c918aa','Agaricus breuip','70217299-661e-4cee-821b-64f167a24bb8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('213d6abd-b728-485f-9fe5-104770f0ac29','','','2e5e7566-af08-515f-95ba-a1f4f88e388c','Holognathus karamea Poore & Lew Ton, 1990','Poore & Lew Ton, 1990',1990,0,'8e63cb56-06b3-5ece-a4a4-d4df93e959c1','Holognathus karamea','8e63cb56-06b3-5ece-a4a4-d4df93e959c1','Holognathus karamea','d60ab9b2-b573-5816-9b21-a9f0f6392db7','Holognathus karame','213d6abd-b728-485f-9fe5-104770f0ac29','Animalia|Arthropoda|Malacostraca|Isopoda|Holognathidae|Holognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('205584f9-1793-492c-996e-8cb5fed7de0f','','','1f9160bd-d933-5dc4-acb3-6898038d010b','Tricampa','',0,0,'1f9160bd-d933-5dc4-acb3-6898038d010b','Tricampa','1f9160bd-d933-5dc4-acb3-6898038d010b','Tricampa','1f9160bd-d933-5dc4-acb3-6898038d010b','Tricampa','205584f9-1793-492c-996e-8cb5fed7de0f','Animalia|Arthropoda|Diplura|Diplura|Campodeidae|Tricampa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('205397ba-fdfc-46f3-9277-c711e0ad9a04','','','7cca792d-4b0b-545c-b49b-24617cfac891','Macrorchis Rondani, 1877','Rondani, 1877',1877,0,'2bf41a02-1bfe-55aa-8227-3c9fe2b46d12','Macrorchis','2bf41a02-1bfe-55aa-8227-3c9fe2b46d12','Macrorchis','2bf41a02-1bfe-55aa-8227-3c9fe2b46d12','Macrorchis','205397ba-fdfc-46f3-9277-c711e0ad9a04','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Macrorchis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2056cb62-921a-4884-8fd9-dc003f1bb888','','','ac4a820e-ffbb-5a6d-967f-25c53bb2d830','Astrothelium variolosum (Ach.) Müll.Arg.','(Ach.) Müll.Arg.',0,0,'42e97b93-0d98-5ffc-bf68-9646ae3c6a34','Astrothelium variolosum','42e97b93-0d98-5ffc-bf68-9646ae3c6a34','Astrothelium variolosum','94b048cd-0fe2-53a9-a701-4cbe92ec9a4f','Astrothelium uariolos','2056cb62-921a-4884-8fd9-dc003f1bb888','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Trypetheliaceae|Astrothelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('213ee0aa-9ed9-47ed-9d69-3914cf8554e4','','','54ab6d6e-955f-5a56-b9f8-c2067d5eb841','Abies bracteata (D.Don) Poit.','(D.Don) Poit.',0,0,'a1f5d0e2-6a21-528c-a4f6-0ce444669d4f','Abies bracteata','a1f5d0e2-6a21-528c-a4f6-0ce444669d4f','Abies bracteata','3738fa61-8ffa-501b-8bb7-03fcffaeb9b7','Abies bracteat','213ee0aa-9ed9-47ed-9d69-3914cf8554e4','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21442209-4d53-4439-aac3-8e7becf6865b','','','ec95a8b4-cce1-5557-b172-9dd494a0c5c4','Daptonema','',0,0,'ec95a8b4-cce1-5557-b172-9dd494a0c5c4','Daptonema','ec95a8b4-cce1-5557-b172-9dd494a0c5c4','Daptonema','ec95a8b4-cce1-5557-b172-9dd494a0c5c4','Daptonema','21442209-4d53-4439-aac3-8e7becf6865b','Animalia|Nematoda|Adenophorea|Monhysterida|Monhysteridae|Daptonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2142171f-7944-4828-9df6-5a32314930d1','','','8be0df02-fdf3-5737-a3e9-f5648dc75b7a','Leucadendron glaberrimum subsp. erubescens Compton','Compton',0,0,'058d9232-79fc-5445-a179-ca73bb36e0d3','Leucadendron glaberrimum erubescens','a94956f0-22de-5b7b-82ea-751ebcdd903c','Leucadendron glaberrimum subsp. erubescens','c168fe7d-16a8-566b-a643-14c8a2435d01','Leucadendron glaberrim erubescens','2142171f-7944-4828-9df6-5a32314930d1','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('2142fd03-6f48-49f2-a39c-dfb27ccc3f9d','','','e042ba37-1f1f-5fd3-978b-5bcf45b2fac7','Crambus horistes Meyrick, 1902','Meyrick, 1902',1902,0,'d52ba5f4-2720-5b01-99c6-d282977641bd','Crambus horistes','d52ba5f4-2720-5b01-99c6-d282977641bd','Crambus horistes','e4130551-80c4-55d0-8982-d8c8f96f197f','Crambus horist','a5bb7600-7bdd-4542-a360-a6276fdf2fff','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2141d0c0-5514-4cb6-b0bb-d648f56eb2f2','','','a9f56d11-f40a-5276-9054-3c60c42bf07e','Agrostis striata Colenso','Colenso',0,0,'e2f3ef31-3675-5175-ba7e-b31537963282','Agrostis striata','e2f3ef31-3675-5175-ba7e-b31537963282','Agrostis striata','51bcca46-93d2-5e6d-81cd-cbc1ee335754','Agrostis striat','acbb91e8-65bf-4c23-93f8-ff17e2f1a367','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2145827e-69ef-407f-9f46-5905bdb68145','','','94b3d6b8-b8fa-51ce-a013-443428831985','Clambus bulla marmoratus Endrody-Younga, 1990','Endrody-Younga, 1990',1990,0,'350b2db7-7b82-5abb-a9f8-68ea8f946ea3','Clambus bulla marmoratus','350b2db7-7b82-5abb-a9f8-68ea8f946ea3','Clambus bulla marmoratus','0c53e78a-bb98-5d2f-8980-27bcc384aef4','Clambus bull marmorat','2145827e-69ef-407f-9f46-5905bdb68145','Animalia|Arthropoda|Insecta|Coleoptera|Clambidae|Clambus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('214ba981-e2d7-4e50-b685-505c1a03d63b','','','5152994a-971a-57ef-88af-cd5309d68d4e','Entomoneis Ehrenberg','Ehrenberg',0,0,'1c7197c8-6a75-5fcc-befc-94e2d9fe26d3','Entomoneis','1c7197c8-6a75-5fcc-befc-94e2d9fe26d3','Entomoneis','1c7197c8-6a75-5fcc-befc-94e2d9fe26d3','Entomoneis','214ba981-e2d7-4e50-b685-505c1a03d63b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Entomoneis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2149b72a-56d5-41c6-b034-a15f412f6c2d','','','2840993b-5889-55a2-9656-3a2a070f120b','Triodia desertorum (C.E.Hubb.) Lazarides','(C.E.Hubb.) Lazarides',0,0,'19bbd60b-d81d-52e7-9369-2f6f204e797b','Triodia desertorum','19bbd60b-d81d-52e7-9369-2f6f204e797b','Triodia desertorum','a177adfb-86dc-5884-9c65-9bc60944c157','Triodia desertor','2149b72a-56d5-41c6-b034-a15f412f6c2d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Triodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2147f2c4-63cf-4f43-9faf-e224a02243cc','','','d3683792-0d64-5cce-95c9-aafe947730bc','Rhodymenia foliifera Harv.','Harv.',0,0,'201bc11f-5917-5ba0-9f31-1987d45eb355','Rhodymenia foliifera','201bc11f-5917-5ba0-9f31-1987d45eb355','Rhodymenia foliifera','2dc5c9fc-64bc-5e9f-b7dd-79ceded501e4','Rhodymenia foliifer','2147f2c4-63cf-4f43-9faf-e224a02243cc','Plantae|||Rhodymeniales|Rhodymeniaceae|Rhodymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2149ad44-051f-466a-b9e9-d76f7c4a4bd1','','','a485a090-0ed2-5e25-a444-412fbc3c4a9a','Tetragoneura nigra Marshall, 1896','Marshall, 1896',1896,0,'52a97db4-a086-5f86-bbb7-18ed4dd7aa15','Tetragoneura nigra','52a97db4-a086-5f86-bbb7-18ed4dd7aa15','Tetragoneura nigra','906de357-3277-56fd-a3fa-84e8b4156bf1','Tetragoneura nigr','2149ad44-051f-466a-b9e9-d76f7c4a4bd1','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Tetragoneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('215359e2-0817-4eba-adb9-66da96d7f5fb','','','d08f3c6c-57fe-5c42-942c-15c31ff52fa4','Austroderia toetoe (Zotov) N.P.Barker & H.P.Linder','(Zotov) N.P.Barker & H.P.Linder',0,0,'adde8f08-c366-518c-a96a-5b08a28f4d60','Austroderia toetoe','adde8f08-c366-518c-a96a-5b08a28f4d60','Austroderia toetoe','eb126cef-4f06-5431-a438-980b6797b91c','Austroderia toeto','215359e2-0817-4eba-adb9-66da96d7f5fb','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austroderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('215188b9-73b9-4a2e-b1d6-72bedde5cf85','','','9d5156cc-a151-553a-a7f3-2297572643b1','Candida intermedia (Cif. & Ashford) Langeron & Guerra','(Cif. & Ashford) Langeron & Guerra',0,0,'efa43e67-8d86-5193-b806-f68ade59174d','Candida intermedia','efa43e67-8d86-5193-b806-f68ade59174d','Candida intermedia','da2fc860-52c3-5120-8b47-98285327e75a','Candida intermed','215188b9-73b9-4a2e-b1d6-72bedde5cf85','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('215642cf-c88b-4267-b3d5-4cd76c985b1f','','','4547c82d-4630-5967-9259-170b2dda7f00','Megadromus turgidiceps (Broun, 1908)','(Broun, 1908)',1908,0,'879851f3-97c0-5aa1-b0f1-51c57abe175c','Megadromus turgidiceps','879851f3-97c0-5aa1-b0f1-51c57abe175c','Megadromus turgidiceps','879851f3-97c0-5aa1-b0f1-51c57abe175c','Megadromus turgidiceps','215642cf-c88b-4267-b3d5-4cd76c985b1f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('215601be-a5df-4b66-a179-8fc768845a15','','','a279e2e9-cec4-5e17-a128-fe603877b5bd','Urtica villosa Thunb.','Thunb.',0,0,'99664a74-0276-53bd-9dc8-281a637ad658','Urtica villosa','99664a74-0276-53bd-9dc8-281a637ad658','Urtica villosa','71289da6-7be7-5791-b713-3e9343feac3f','Urtica uillos','15123c95-862c-420b-b8de-01739f2e645f','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Urtica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('215a2187-0ea0-45c1-b122-c08bae1ac449','','','2b50663e-0b58-5fa4-bfe6-e851a2996049','Dasytes clavatus Broun, 1921','Broun, 1921',1921,0,'4fca4ccc-ccdb-5a94-94e0-dfb38e0bb196','Dasytes clavatus','4fca4ccc-ccdb-5a94-94e0-dfb38e0bb196','Dasytes clavatus','82c7c346-a5e0-5303-ad13-c4576f2cdbff','Dasytes clauat','215a2187-0ea0-45c1-b122-c08bae1ac449','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|Dasytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('215b54ec-f17c-41cb-a493-1fbcf17a00d8','','','de949623-e964-51e7-ab47-3a3aeae3d17a','Stigmaeus luxtoni Wood, 1981','Wood, 1981',1981,0,'c5c68989-c991-5e9e-a0f4-f8ecaa321044','Stigmaeus luxtoni','c5c68989-c991-5e9e-a0f4-f8ecaa321044','Stigmaeus luxtoni','0534c585-1978-5ec2-8454-c113defe270b','Stigmaeus luxton','215b54ec-f17c-41cb-a493-1fbcf17a00d8','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Stigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('215c54f3-bc79-48de-b356-5bb2ae9fe5bb','','','d739d6b9-59b0-5013-9307-361bc8953e04','Stauromenia Archino & W.A.Nelson','Archino & W.A.Nelson',0,0,'e638a7ec-abc7-5191-8366-3d094c668194','Stauromenia','e638a7ec-abc7-5191-8366-3d094c668194','Stauromenia','e638a7ec-abc7-5191-8366-3d094c668194','Stauromenia','215c54f3-bc79-48de-b356-5bb2ae9fe5bb','Plantae|||Gigartinales|Kallymeniaceae|Stauromenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('21681288-0c5c-4149-be8d-3076a3fe8026','','','87bfb54b-e845-5193-bac7-c5c75725d216','Uromyces alpestris Tranzschel','Tranzschel',0,0,'75984140-368b-5793-aa38-eabe26b562d8','Uromyces alpestris','75984140-368b-5793-aa38-eabe26b562d8','Uromyces alpestris','7d93b233-b535-5805-b4cd-6b036a2145e1','Uromyces alpestr','21681288-0c5c-4149-be8d-3076a3fe8026','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21672208-04fe-4899-b69f-92c68b3cdd1e','','','a3db73e8-d484-50a7-b44e-26ed7fefaba0','Mimetes Salisb.','Salisb.',0,0,'8adcffc9-9b02-54bd-8e4a-70d00a2db83b','Mimetes','8adcffc9-9b02-54bd-8e4a-70d00a2db83b','Mimetes','8adcffc9-9b02-54bd-8e4a-70d00a2db83b','Mimetes','21672208-04fe-4899-b69f-92c68b3cdd1e','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Mimetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2162d09d-08c2-4417-b9bf-b13ee47021ed','','','1753398d-c775-5bc5-98e0-f4a0442181e3','Tmesipteris tannensis (Spreng.) Bernh.','(Spreng.) Bernh.',0,0,'2867a515-c4bf-56d5-b231-dcf9741318ba','Tmesipteris tannensis','2867a515-c4bf-56d5-b231-dcf9741318ba','Tmesipteris tannensis','1be5ef58-7b77-5f38-bbed-657235c01e73','Tmesipteris tannens','2162d09d-08c2-4417-b9bf-b13ee47021ed','Plantae|Tracheophyta|Polypodiopsida|Psilotales|Psilotaceae|Tmesipteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21650592-5114-4b9e-9add-c4cefa6f2a97','','','10c9cd9f-0b9b-593f-a6dd-025741c14617','Corymbia maculata (Hook.) K.D.Hill & L.A.S.Johnson','(Hook.) K.D.Hill & L.A.S.Johnson',0,0,'1508d404-c9fd-5065-a42a-7ddbedcfd5c4','Corymbia maculata','1508d404-c9fd-5065-a42a-7ddbedcfd5c4','Corymbia maculata','591ca65f-73a7-589a-b97c-759b63dd5635','Corymbia maculat','21650592-5114-4b9e-9add-c4cefa6f2a97','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Corymbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('216ae500-ad8c-4f6b-a331-86ff4df335fe','','','747bbd6b-93a4-5871-b192-7e479eb8feaa','Rhizocarpon distinctum Th.Fr.','Th.Fr.',0,0,'166d824a-817a-5d36-9f21-d5baf685b654','Rhizocarpon distinctum','166d824a-817a-5d36-9f21-d5baf685b654','Rhizocarpon distinctum','cc57e0cf-a563-5fe8-9bc9-3627ebe91a3e','Rhizocarpon distinct','216ae500-ad8c-4f6b-a331-86ff4df335fe','Fungi||Ascomycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('216b112d-daa2-458b-a0f0-f553e83daa16','','','06d90159-32d8-5be4-a2a9-fa6e9256548c','Talaromyces ohiensis Pitt','Pitt',0,0,'b566b6bb-a88e-517b-9f15-402554cf61da','Talaromyces ohiensis','b566b6bb-a88e-517b-9f15-402554cf61da','Talaromyces ohiensis','48436ee3-51d0-5dfa-abb5-a5988a5c2540','Talaromyces ohiens','6c18ccc3-cafc-4f62-9e0a-0c318c4cb0bc','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21793411-1546-43d0-9609-1634539e432c','','','4c965ea7-0cc3-5ee7-8401-2d865bd37ad3','Triregia fairburni','',0,0,'4c965ea7-0cc3-5ee7-8401-2d865bd37ad3','Triregia fairburni','4c965ea7-0cc3-5ee7-8401-2d865bd37ad3','Triregia fairburni','bc8f7f44-3575-50a1-9858-6cd3245c541e','Triregia fairburn','21793411-1546-43d0-9609-1634539e432c','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Triregia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('217679ad-47eb-4ddb-8517-5d792272b62c','','','7b5a14e7-a6c7-5fb7-b489-38d56c67a027','Peziza calycioides Rehm','Rehm',0,0,'5a0a4dc1-8312-51dd-8f31-f0ebd2ca1fd7','Peziza calycioides','5a0a4dc1-8312-51dd-8f31-f0ebd2ca1fd7','Peziza calycioides','03d04c2b-7476-570a-b6b2-88d9e55ee18a','Peziza calycioid','70814282-6895-486c-88cc-eedf6141d13b','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2172096b-e7c2-42cb-b9af-a3e68b414900','','','47f3cfa1-a540-5c1d-8644-74677096bcc8','Carbosphaerella leptosphaerioides I. Schmidt','I. Schmidt',0,0,'ef054b65-1c81-5200-8463-75832f30c396','Carbosphaerella leptosphaerioides','ef054b65-1c81-5200-8463-75832f30c396','Carbosphaerella leptosphaerioides','060987d6-ffd6-5ea5-a0d2-05237862700c','Carbosphaerella leptosphaerioid','2172096b-e7c2-42cb-b9af-a3e68b414900','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Carbosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2171af3f-1acb-4056-b012-9ee8d7bd1fc7','','','c78780dc-9aee-5eb3-9bd3-e381e90d04b6','Amanita gemmata (Fr.) Bertill.','(Fr.) Bertill.',0,0,'39f20953-2089-59e1-a367-33e14c1de30f','Amanita gemmata','39f20953-2089-59e1-a367-33e14c1de30f','Amanita gemmata','7d2e6ce2-34f9-5aa5-9da6-ca2aa8e7766b','Amanita gemmat','21ab0ff8-da52-4038-b930-b831117eec13','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21718c89-1d81-4c69-b653-b8db1b43c73e','','','9caab085-f5fc-5c29-8d47-c69ec59fad5d','Gliomastix fusigera (Berk. & Broome) Dickinson','(Berk. & Broome) Dickinson',0,0,'c43dd0dc-af2c-564f-a0b2-cf6a957a9d20','Gliomastix fusigera','c43dd0dc-af2c-564f-a0b2-cf6a957a9d20','Gliomastix fusigera','1ac44c2c-f614-51fa-aef5-a2e19a2ffe3d','Gliomastix fusiger','09cee43b-a9f1-4465-984b-f75bb6a22bbb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Gliomastix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('217ac294-19a8-4299-b2cf-9a96836b9a26','','','57d0442a-882c-57af-b9a7-02a2c9b7805e','Hygrocybe vitellina (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'7a5d993a-d6c4-58cd-a837-b7d671896277','Hygrocybe vitellina','7a5d993a-d6c4-58cd-a837-b7d671896277','Hygrocybe vitellina','b660adba-79e2-5839-b447-725fef062ef3','Hygrocybe uitellin','10dd4630-e944-41c1-8686-bc04dd3a8f21','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('217d183a-6991-45c1-ab25-ad562a305d07','','','d2ee930e-d2a3-5471-8e1b-d5600d83730b','Thysanodonta aucklandica B. Marshall, 1988','B. Marshall, 1988',1988,0,'cd812596-96ad-58bf-bf18-372205f3700d','Thysanodonta aucklandica','cd812596-96ad-58bf-bf18-372205f3700d','Thysanodonta aucklandica','a81f9291-aaf5-539e-a8fe-d84eaee5deb2','Thysanodonta aucklandic','217d183a-6991-45c1-ab25-ad562a305d07','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Thysanodonta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('221e031f-5be2-4f22-810d-89e01bd42135','','','c7a08e3e-0fa8-5ee8-89bf-efc5068b9390','Roussoellaceae J.K. Liu, Phookamsak, D.Q. Dai & K.D. Hyde','J.K. Liu, Phookamsak, D.Q. Dai & K.D. Hyde',0,0,'adc16bd2-3c8a-5d60-9be6-8e218d0eb96d','Roussoellaceae','adc16bd2-3c8a-5d60-9be6-8e218d0eb96d','Roussoellaceae','adc16bd2-3c8a-5d60-9be6-8e218d0eb96d','Roussoellaceae','7730aed0-0981-46f7-bbd6-6baf83542f25','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Roussoellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('22202d6c-b8c6-4df8-8edf-de2b4bcab0c1','','','fd38ad43-68c5-5c53-b00c-505d98c6bd20','Brucerolis brandtae Storey & Poore, 2009','Storey & Poore, 2009',2009,0,'7e71ab95-7ff5-55db-bf2a-bb48c0d1f63d','Brucerolis brandtae','7e71ab95-7ff5-55db-bf2a-bb48c0d1f63d','Brucerolis brandtae','8649cf17-c4d9-5980-8b18-a5418e2f2599','Brucerolis brandt','22202d6c-b8c6-4df8-8edf-de2b4bcab0c1','Animalia|Arthropoda|Malacostraca|Isopoda|Serolidae|Brucerolis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22281d27-a33a-4ae8-85c4-43e3d24ca2ed','','','69a127ae-643f-5d6a-ae4a-17f84599251f','Rhynchostegium cylindritheca Dixon','Dixon',0,0,'f58e41f8-3146-5d65-bab6-fbc42a664345','Rhynchostegium cylindritheca','f58e41f8-3146-5d65-bab6-fbc42a664345','Rhynchostegium cylindritheca','ed47a96e-c73a-535e-bc51-12e972f2a49c','Rhynchostegium cylindrithec','22281d27-a33a-4ae8-85c4-43e3d24ca2ed','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Rhynchostegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22252176-81f6-460d-85ac-6bbd78fc7a87','','','bfb1feb5-af0c-5d99-946e-09306c36b327','Maoricicada nigra frigida Dugdale & Fleming, 1978','Dugdale & Fleming, 1978',1978,0,'726818f3-7eb8-5f53-aebe-263902ea4b3b','Maoricicada nigra frigida','726818f3-7eb8-5f53-aebe-263902ea4b3b','Maoricicada nigra frigida','e057092b-8f9c-51cc-af5d-d6d19e5f24c0','Maoricicada nigr frigid','22252176-81f6-460d-85ac-6bbd78fc7a87','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2228256d-7fde-4057-9949-7dd4a063ee7b','','','b7ab2876-e897-50ed-b859-21a8ae6d2deb','Teline linifolia (L.) Webb & Berthel. subsp. linifolia','',0,0,'89a53e39-2886-5d8c-9c20-7cd0bb8803c6','Teline linifolia linifolia','aa9338fe-67a8-595d-8da8-b6814c687899','Teline linifolia subsp. linifolia','0c39e960-8838-51ed-8799-5095e2b90e5e','Teline linifol linifol','0b78a855-40ab-4eb6-ba40-69623272bac4','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Teline','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('222c18ae-4300-499e-9aab-548f847867df','','','dc886c81-725b-57d9-9ad1-e01f539ba51c','Plagiochila recta Colenso','Colenso',0,0,'1869c6d8-c3c4-53a6-bda3-a88f769a6d24','Plagiochila recta','1869c6d8-c3c4-53a6-bda3-a88f769a6d24','Plagiochila recta','9250fe4b-59c3-5c13-81f8-7930814c7905','Plagiochila rect','1c1765f9-29e0-4306-82a1-4d00dc9d5367','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('222eac43-a496-4a15-bb29-7de6bb587270','','','5cc38e62-3aea-5120-a870-d82b4253cc0a','Odhnerium','',0,0,'5cc38e62-3aea-5120-a870-d82b4253cc0a','Odhnerium','5cc38e62-3aea-5120-a870-d82b4253cc0a','Odhnerium','5cc38e62-3aea-5120-a870-d82b4253cc0a','Odhnerium','222eac43-a496-4a15-bb29-7de6bb587270','Animalia|Platyhelminthes|Neoophora|Azygiida|Accacoeliidae|Odhnerium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('222dd206-1dd1-456a-af78-7d5dc63be670','','','a85f168a-ccdd-53f4-b188-da7a35bcfb57','Myrsine chathamica F.Muell.','F.Muell.',0,0,'28e966a7-fb4d-5286-93a6-b86434c2295f','Myrsine chathamica','28e966a7-fb4d-5286-93a6-b86434c2295f','Myrsine chathamica','a8d6cd5a-0c82-5b0c-8c53-62d0611b3666','Myrsine chathamic','222dd206-1dd1-456a-af78-7d5dc63be670','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Myrsine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('222b821e-84d1-4374-9e06-862c7a569cd7','','','6d0bdf47-2526-5f10-9aaf-bc3598797698','Drechslera wirreganensis Wallwork, Lichon & Sivan.','Wallwork, Lichon & Sivan.',0,0,'a705ca04-ebb2-56ef-8c6c-9cc86e20b2a4','Drechslera wirreganensis','a705ca04-ebb2-56ef-8c6c-9cc86e20b2a4','Drechslera wirreganensis','e1696297-ae27-565c-84f4-787d1c5512b4','Drechslera wirreganens','222b821e-84d1-4374-9e06-862c7a569cd7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('222d8829-004b-40b5-9a1b-c0622430dc5c','','','fca5e2ce-9721-5d6b-8e3c-9b09bce06b6d','Entomobrya hurunuiensis Salmon, 1941','Salmon, 1941',1941,0,'f7aeb3a1-472c-539e-a72d-d2dfb1f70047','Entomobrya hurunuiensis','f7aeb3a1-472c-539e-a72d-d2dfb1f70047','Entomobrya hurunuiensis','4679b2af-fe3a-5f38-b226-d337e7a2787b','Entomobrya hurunuiens','222d8829-004b-40b5-9a1b-c0622430dc5c','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2235b406-a32d-4e5b-9442-3d10b76cd934','','','670132fa-a487-5748-9e89-f484558a7d7f','Epitoniidae','',0,0,'670132fa-a487-5748-9e89-f484558a7d7f','Epitoniidae','670132fa-a487-5748-9e89-f484558a7d7f','Epitoniidae','670132fa-a487-5748-9e89-f484558a7d7f','Epitoniidae','2235b406-a32d-4e5b-9442-3d10b76cd934','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('223582ce-acb3-42d3-ba7b-6ca066c58b79','','','6a9d092c-ffcc-58a5-8c44-0ebf1cad197e','Helicodendron triglitziense (Jaap) Linder','(Jaap) Linder',0,0,'17828214-9518-5507-84ab-a020c0f49686','Helicodendron triglitziense','17828214-9518-5507-84ab-a020c0f49686','Helicodendron triglitziense','af1d4681-7238-5ad9-90d0-ecc1ceebfa01','Helicodendron triglitziens','223582ce-acb3-42d3-ba7b-6ca066c58b79','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Helicodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2234b630-e6a5-44f3-95e6-8311cd2c20cc','','','f6529aa4-ea91-5782-9ab1-0a4e93a9e6fb','Jungermannia polyclada Hook.f. & Lév.','Hook.f. & Lév.',0,0,'1f06e43f-9055-5dad-9ed0-6fb9f9aeb215','Jungermannia polyclada','1f06e43f-9055-5dad-9ed0-6fb9f9aeb215','Jungermannia polyclada','5fcc469d-1239-5284-ba68-e22b4495d78a','Jungermannia polyclad','0dd9bdaa-fcb1-4f50-acde-c864535cfceb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2230674b-3037-4bce-a6db-899d106073d4','','','7b099947-d79e-5d7e-9165-c6a143a67dc8','Saccamminidae','',0,0,'7b099947-d79e-5d7e-9165-c6a143a67dc8','Saccamminidae','7b099947-d79e-5d7e-9165-c6a143a67dc8','Saccamminidae','7b099947-d79e-5d7e-9165-c6a143a67dc8','Saccamminidae','2230674b-3037-4bce-a6db-899d106073d4','Chromista|Foraminifera|Polythalamea|Astrorhizida|Saccamminidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('22326f8d-be4d-40b4-b83b-846f4e79b7e1','','','c37a66de-a85b-567e-819b-82ad8666ff3e','Notheia anomala Harv. & Bailey','Harv. & Bailey',0,0,'bfffdbbc-3923-54a5-b1d1-bde9dd852367','Notheia anomala','bfffdbbc-3923-54a5-b1d1-bde9dd852367','Notheia anomala','c4bea135-8e86-553a-8bab-7cbae0d5ac36','Notheia anomal','22326f8d-be4d-40b4-b83b-846f4e79b7e1','Chromista|Ochrophyta|Phaeophyceae|Fucales|Notheiaceae|Notheia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('223d7350-1797-41aa-ae56-3a59c1ded18f','','','70f1934d-92b2-5206-aadb-1448cf837cd0','Dendrobium Sw.','Sw.',0,0,'9d247bb4-041f-58fc-bba6-f55940017c1b','Dendrobium','9d247bb4-041f-58fc-bba6-f55940017c1b','Dendrobium','9d247bb4-041f-58fc-bba6-f55940017c1b','Dendrobium','223d7350-1797-41aa-ae56-3a59c1ded18f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('223b8e3f-18ba-4a84-a23d-3f2f08a1e280','','','c1ee4086-b971-5e93-9eb7-0ba106da7c4d','Cryptognathus leopardus Luxton, 1973','Luxton, 1973',1973,0,'0f56bb73-f44a-541d-b93b-9d0f773173d0','Cryptognathus leopardus','0f56bb73-f44a-541d-b93b-9d0f773173d0','Cryptognathus leopardus','6a4c6d1b-8c2f-5010-8e16-f7078eceeb97','Cryptognathus leopard','223b8e3f-18ba-4a84-a23d-3f2f08a1e280','Animalia|Arthropoda|Arachnida|Trombidiformes|Cryptognathidae|Cryptognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('223bb87f-3888-49dc-bb13-2f9b8da438ca','','','ac800baf-94ab-5ab0-90d1-e70b9c458ffe','Lophodermium brunneolum P.R. Johnst.','P.R. Johnst.',0,0,'dcdf1182-68d6-5d68-91e5-8b206e860699','Lophodermium brunneolum','dcdf1182-68d6-5d68-91e5-8b206e860699','Lophodermium brunneolum','27284792-fa42-5026-aa8b-00929ee50c1d','Lophodermium brunneol','223bb87f-3888-49dc-bb13-2f9b8da438ca','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('224c7736-d5a2-4e8e-a7de-7a605ea34e93','','','2ce52e13-ea2d-512c-972f-5177a9809c29','Chlamydomonas penium Pascher','Pascher',0,0,'06a7c4df-7bfc-59cf-97e7-e700d5213f3c','Chlamydomonas penium','06a7c4df-7bfc-59cf-97e7-e700d5213f3c','Chlamydomonas penium','fc0aa011-1057-5097-80dc-276465e162ba','Chlamydomonas peni','224c7736-d5a2-4e8e-a7de-7a605ea34e93','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('224ab2dd-2c36-42ed-b0ba-74d89939eaba','','','610058f3-6e11-54c6-bcdd-7da125cba78a','Aspergillus udagawae Y. Horie, Miyaji & Nishim.','Y. Horie, Miyaji & Nishim.',0,0,'454a1231-42cb-5a96-84e4-207a86b8e316','Aspergillus udagawae','454a1231-42cb-5a96-84e4-207a86b8e316','Aspergillus udagawae','b69dde82-8537-506a-a00f-bf7fa4cf56ec','Aspergillus udagaw','224ab2dd-2c36-42ed-b0ba-74d89939eaba','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2249d314-c730-4e48-84d2-cc3358eb4307','','','8c72ce84-686d-5179-87ae-a6ccd9d1e4e4','Penicillium incoloratum L.Q. Huang & Z.T. Qi','L.Q. Huang & Z.T. Qi',0,0,'72343870-6695-5928-99ad-11d3e230163b','Penicillium incoloratum','72343870-6695-5928-99ad-11d3e230163b','Penicillium incoloratum','9dc33234-a40d-5b52-81ec-58b01edb8d5b','Penicillium incolorat','2249d314-c730-4e48-84d2-cc3358eb4307','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('224fa1f1-1b0d-4343-9fbc-397e5575fd9a','','','ab8155d8-fc6e-541d-8623-0fd8c08b72e0','Lepidozia tridactylis (Lehm. & Lindenb.) Mont.','(Lehm. & Lindenb.) Mont.',0,0,'b4ba6fc2-88bd-5e06-8c00-88bec9c0bbea','Lepidozia tridactylis','b4ba6fc2-88bd-5e06-8c00-88bec9c0bbea','Lepidozia tridactylis','a36c169c-197c-56a5-a34e-062467c1f0c1','Lepidozia tridactyl','eb268ed4-b8e9-4497-bc5d-2b6b991e7ef4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2254cda4-748a-4e72-9270-8d4aa1431f54','','','57722daa-e279-5c26-889e-65815f47caaf','Carmichaelia vexillata Heenan','Heenan',0,0,'5abf132a-48e9-584c-9e86-2e48e188f133','Carmichaelia vexillata','5abf132a-48e9-584c-9e86-2e48e188f133','Carmichaelia vexillata','82ce682b-5b06-5d26-bea1-7eb8a62ac128','Carmichaelia uexillat','2254cda4-748a-4e72-9270-8d4aa1431f54','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22504444-bb61-45aa-ab63-92ffb8f5d841','','','da3605a9-5162-577e-981a-6a6f327547ee','Calicium pusiola Ach.','Ach.',0,0,'067d0927-4b61-5d8a-b8eb-79621cb7c02c','Calicium pusiola','067d0927-4b61-5d8a-b8eb-79621cb7c02c','Calicium pusiola','bdb2f124-3da5-52b3-85fa-015e815f055b','Calicium pusiol','4d4641fb-2134-4d5a-9c05-ca351021a02d','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2254bd06-eb69-472d-a1c6-5f1e70fc4839','','','056fe009-4eba-59d9-8d28-fe50d14cec72','Catapyrgus matapango Haase, 2008','Haase, 2008',2008,0,'944c80f6-186e-5703-ad1b-a1ad20b42931','Catapyrgus matapango','944c80f6-186e-5703-ad1b-a1ad20b42931','Catapyrgus matapango','b89fd2f4-76e6-54f6-afd1-a7595e066f24','Catapyrgus matapang','2254bd06-eb69-472d-a1c6-5f1e70fc4839','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Catapyrgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2252f60f-1ee1-49b1-952b-b1b76b994359','','','1f320322-844e-54eb-8545-ae863df013e9','Sporocadus pestalozzioides (Sacc.) M. Morelet','(Sacc.) M. Morelet',0,0,'4a09f0c6-0b56-5639-af61-a5dd60a010b2','Sporocadus pestalozzioides','4a09f0c6-0b56-5639-af61-a5dd60a010b2','Sporocadus pestalozzioides','5d26a4b2-05c8-569c-9a69-c47edfbfdd8c','Sporocadus pestalozzioid','2252f60f-1ee1-49b1-952b-b1b76b994359','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Sporocadus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2255870d-614f-42db-8991-b95fa4102810','','','03b46c91-2f57-5142-9166-0c9a7cc06da6','Hapalocystis Auersw. ex Fuckel','Auersw. ex Fuckel',0,0,'b6060e34-e0cc-5809-87e7-5b6a127e0eb8','Hapalocystis','b6060e34-e0cc-5809-87e7-5b6a127e0eb8','Hapalocystis','b6060e34-e0cc-5809-87e7-5b6a127e0eb8','Hapalocystis','2255870d-614f-42db-8991-b95fa4102810','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Sydowiellaceae|Hapalocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('2257fd0a-070a-4a1e-82de-3568565f00e8','','','f31ab8fc-9ac5-52c8-9832-9adc87304a2e','Dracophyllum ophioliticum S.Venter','S.Venter',0,0,'e1c0ce31-cd5e-5668-a715-8fdce129e3b2','Dracophyllum ophioliticum','e1c0ce31-cd5e-5668-a715-8fdce129e3b2','Dracophyllum ophioliticum','d5645e76-5297-5d40-8001-4d658b8998a4','Dracophyllum ophiolitic','2257fd0a-070a-4a1e-82de-3568565f00e8','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2257898a-db1c-4b4f-bf93-7d51bd2659e6','','','29444f78-5daa-5a03-a254-eea9cc57ba7c','Columba livia Gmelin, 1789','Gmelin, 1789',1789,0,'e4247ab4-39ce-52f6-8ecc-1f86538c2f2d','Columba livia','e4247ab4-39ce-52f6-8ecc-1f86538c2f2d','Columba livia','932635c4-4906-504e-8a8a-5fe8b8a5b98a','Columba liu','2257898a-db1c-4b4f-bf93-7d51bd2659e6','Animalia|Chordata|Aves|Columbiformes|Columbidae|Columba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('225b615a-e36a-4a74-a909-820c8022540f','','','8d0dd9c7-6ab7-5b18-94e1-a6cdd4f385c5','Pterodroma neglecta (Schlegel, 1863)','(Schlegel, 1863)',1863,0,'5abdcf22-65d3-5a61-96bd-df025ccbe97b','Pterodroma neglecta','5abdcf22-65d3-5a61-96bd-df025ccbe97b','Pterodroma neglecta','c564b011-4964-5461-8165-22a2c9a2070b','Pterodroma neglect','225b615a-e36a-4a74-a909-820c8022540f','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('225ac8f6-b9a5-419b-b979-de09a4b76481','','','9088aad8-f62e-5147-97d1-79de2676d36c','Cercospora unamunoi E. Castell.','E. Castell.',0,0,'f802afcf-53fa-589e-9f5b-caada6e661b1','Cercospora unamunoi','f802afcf-53fa-589e-9f5b-caada6e661b1','Cercospora unamunoi','5e650e71-5278-5487-83a7-062bc9728859','Cercospora unamuno','4255518d-431c-4c91-a673-0f6f1689d7b8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2265ccf6-8f32-4cc1-ba8c-69ea4e3d1d76','','','23007cdc-eb4a-5a36-9977-10fa3ffbb343','Tachydromia Meigen, 1803','Meigen, 1803',1803,0,'13d75759-54e4-5d85-b053-e9ab4aebed53','Tachydromia','13d75759-54e4-5d85-b053-e9ab4aebed53','Tachydromia','13d75759-54e4-5d85-b053-e9ab4aebed53','Tachydromia','2265ccf6-8f32-4cc1-ba8c-69ea4e3d1d76','Animalia|Arthropoda|Insecta|Diptera|Empididae|Tachydromia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2260aa94-50b7-4bfd-b4e8-2cf91e082823','','','e7d7c9bd-8fe0-5947-948d-2b48f345657c','Apiocystis brauniana Nägeli','Nägeli',0,0,'b073a6c2-499f-5af2-a612-efec4c190c50','Apiocystis brauniana','b073a6c2-499f-5af2-a612-efec4c190c50','Apiocystis brauniana','d3d74faa-9f25-5b04-a4a5-305649605b26','Apiocystis braunian','2260aa94-50b7-4bfd-b4e8-2cf91e082823','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Tetrasporaceae|Apiocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22657e72-77ec-479a-bdbe-be8253963d83','','','3c05658b-3fe8-5139-bd4b-1234d6a3264e','Cryptococcus species','',0,0,'58ea54cd-1e6b-59f2-92d8-0e4365067e08','Cryptococcus','58ea54cd-1e6b-59f2-92d8-0e4365067e08','Cryptococcus','58ea54cd-1e6b-59f2-92d8-0e4365067e08','Cryptococcus','','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2263b22d-81bb-46ee-9046-b5a68f7a0fe6','','','173586d7-bb5f-5549-924f-d8a99e4ebc4f','Platygastrinae','',0,0,'173586d7-bb5f-5549-924f-d8a99e4ebc4f','Platygastrinae','173586d7-bb5f-5549-924f-d8a99e4ebc4f','Platygastrinae','173586d7-bb5f-5549-924f-d8a99e4ebc4f','Platygastrinae','2263b22d-81bb-46ee-9046-b5a68f7a0fe6','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('2187aa92-d99f-4956-aa90-211ae08607ff','','','1843ceab-de90-520d-8205-70d91a91d74d','Craspedia (Loveridge)','',0,0,'541286cc-0f8a-5596-93c5-a69043776ea2','Loveridge','dc8e9a7e-c583-51e1-9184-384a09ebdebf','Craspedia subgen. Loveridge','541286cc-0f8a-5596-93c5-a69043776ea2','Loveridge','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('218543b3-b5da-4602-b64e-8723dbf84cfc','','','6a8cfbbe-e70c-5ce8-b539-3404cdb4b80f','Leucospermum cordifolium ''Moonglow''','',0,0,'38699e70-5903-51a8-a1af-883168738fbe','Leucospermum cordifolium','38699e70-5903-51a8-a1af-883168738fbe','Leucospermum cordifolium','1c5e94dc-e2f3-5173-84d3-259bd7870be9','Leucospermum cordifoli','218543b3-b5da-4602-b64e-8723dbf84cfc','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucospermum','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('2184fdea-8a24-47e5-a50c-c6f4317a9928','','','40f478aa-973b-5a06-9dea-deb9ee813a2d','Funariales M.Fleisch.','M.Fleisch.',0,0,'1e64f256-f00b-5178-a971-4f28d4d80cb2','Funariales','1e64f256-f00b-5178-a971-4f28d4d80cb2','Funariales','1e64f256-f00b-5178-a971-4f28d4d80cb2','Funariales','2184fdea-8a24-47e5-a50c-c6f4317a9928','Plantae||Bryopsida|Funariales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('2191ec00-edb8-4cde-b6a8-3af47acae6f8','','','681eeab5-ccff-583e-b54a-927f69f6a8cb','Myxogastrea','',0,0,'681eeab5-ccff-583e-b54a-927f69f6a8cb','Myxogastrea','681eeab5-ccff-583e-b54a-927f69f6a8cb','Myxogastrea','681eeab5-ccff-583e-b54a-927f69f6a8cb','Myxogastrea','58f630c4-5f08-4482-8eb1-790650697dda','Protozoa|Amoebozoa|Myxogastrea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('218b58ff-1318-46f7-b38e-561987948603','','','1bd0cc60-a0dc-589e-ba0c-e5dc1180c7bb','Cycadatae','',0,0,'1bd0cc60-a0dc-589e-ba0c-e5dc1180c7bb','Cycadatae','1bd0cc60-a0dc-589e-ba0c-e5dc1180c7bb','Cycadatae','1bd0cc60-a0dc-589e-ba0c-e5dc1180c7bb','Cycadatae','218b58ff-1318-46f7-b38e-561987948603','Plantae|Pinophyta|Cycadatae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('218e1fd0-7fa4-4e44-8eb7-6b3ca2c1dbd4','','','2be017af-44e7-5402-b941-0a81cc362905','Festuca ovina subvar. pruinosa Howarth','Howarth',0,0,'6db5d2a5-7b71-5a84-a37b-648a584fd60d','Festuca ovina pruinosa','006d112b-b068-56aa-b435-2bf5502a0a7a','Festuca ovina subvar. pruinosa','7e12b7cc-3607-5161-a215-42c04a1877a2','Festuca ouin pruinos','5ac05f13-8036-412b-949c-7154b8114db5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','subvariety','0','0','0','ICBN',1);
INSERT INTO core VALUES('218bf990-7684-45d3-8596-567a6b8a5165','','','d45a4517-75f1-5c0d-a261-592496410cb8','Isolepis setacea (L.) R.Br.','(L.) R.Br.',0,0,'01e9e431-2fac-58ff-bb00-faf794010c5e','Isolepis setacea','01e9e431-2fac-58ff-bb00-faf794010c5e','Isolepis setacea','14bc11e2-f5c4-520f-a240-ed358e0595c4','Isolepis setace','218bf990-7684-45d3-8596-567a6b8a5165','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('218c0510-94a1-4005-ab4b-8f94e147292d','','','70cb6c3d-2458-59eb-a5fc-5f219c64ef48','Manihot utilissima Pohl','Pohl',0,0,'6bac3b28-3826-559e-859c-f0865b44a9cf','Manihot utilissima','6bac3b28-3826-559e-859c-f0865b44a9cf','Manihot utilissima','76c32d2e-a4f3-5592-add0-ba23c49e59ca','Manihot utilissim','fff73974-a377-4d3e-9bbe-a7e09d99e78e','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Manihot','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('218bb1c3-a524-43fc-b472-c9e03cafce3c','','','6a97719b-df27-54d1-ab74-7e444499ccbe','Brotulotaenia','',0,0,'6a97719b-df27-54d1-ab74-7e444499ccbe','Brotulotaenia','6a97719b-df27-54d1-ab74-7e444499ccbe','Brotulotaenia','6a97719b-df27-54d1-ab74-7e444499ccbe','Brotulotaenia','218bb1c3-a524-43fc-b472-c9e03cafce3c','Animalia|Chordata|Actinopterygii|Ophidiiformes|Ophidiidae|Brotulotaenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('218fbfb8-b453-43ed-8e4e-c17ef5cf94ae','','','1271453c-ca68-5c78-a455-05dc9f35c3a4','Pucciniomycotina R. Bauer, Begerow, J.P. Samp., M. Weiss & Oberw.','R. Bauer, Begerow, J.P. Samp., M. Weiss & Oberw.',0,0,'10ee7652-c247-5790-a85e-a8d86bcbe816','Pucciniomycotina','10ee7652-c247-5790-a85e-a8d86bcbe816','Pucciniomycotina','10ee7652-c247-5790-a85e-a8d86bcbe816','Pucciniomycotina','218fbfb8-b453-43ed-8e4e-c17ef5cf94ae','Fungi|Basidiomycota||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('21984dfe-01e1-488a-b807-8847527b3e6b','','','f64057cf-9fd5-5209-8e9a-c18a6c5c2136','Elachista hookeri (Dugdaleb, 1971)','(Dugdaleb, 1971)',1971,0,'8a339312-b71e-5754-9eb5-8fc21ac7e460','Elachista hookeri','8a339312-b71e-5754-9eb5-8fc21ac7e460','Elachista hookeri','f7412802-a244-59d9-8202-69a5646b499d','Elachista hooker','21984dfe-01e1-488a-b807-8847527b3e6b','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae s.s.|Elachista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('219c2a84-b3b4-494a-b981-6c2bc3957c77','','','1f2ece75-ed88-5b97-977e-7979d2269b69','Calytrix Labill.','Labill.',0,0,'8a26ac13-cdcd-5bbf-b84a-dacf5e02a4d0','Calytrix','8a26ac13-cdcd-5bbf-b84a-dacf5e02a4d0','Calytrix','8a26ac13-cdcd-5bbf-b84a-dacf5e02a4d0','Calytrix','219c2a84-b3b4-494a-b981-6c2bc3957c77','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Calytrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('21a0efac-3ac7-41ff-bd80-bb2faaff7393','','','d447bf87-f24f-5a50-80d1-b8b2072aca4c','Cylindrodendrum Bonord.','Bonord.',0,0,'467d9545-1679-5c27-81dc-798b4b400d44','Cylindrodendrum','467d9545-1679-5c27-81dc-798b4b400d44','Cylindrodendrum','467d9545-1679-5c27-81dc-798b4b400d44','Cylindrodendrum','21a0efac-3ac7-41ff-bd80-bb2faaff7393','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrodendrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('21a0f9b2-53b7-4937-970a-cb68f6ac5f2e','','','a9870c36-a9f3-5abc-b564-e50f0a899fc1','Epicoccum majus Rostr.','Rostr.',0,0,'c346698e-cad0-5d19-8063-26455e562b31','Epicoccum majus','c346698e-cad0-5d19-8063-26455e562b31','Epicoccum majus','9b5bf882-788b-5840-8b56-3b4fbbbfc224','Epicoccum ma','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('219b5417-a767-4b00-82a3-de590a4deaae','','','6a8c247f-b17e-50e5-89d5-4a7a330ec123','Metarhizium pemphigi (Driver & R.J. Milner) Kepler, S.A. Rehner & Humber','(Driver & R.J. Milner) Kepler, S.A. Rehner & Humber',0,0,'8b2dd042-aef3-5a3f-a8a3-2fe903e886d3','Metarhizium pemphigi','8b2dd042-aef3-5a3f-a8a3-2fe903e886d3','Metarhizium pemphigi','7611eaf1-7cfb-5858-bf0a-adb26de2afe7','Metarhizium pemphig','219b5417-a767-4b00-82a3-de590a4deaae','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Metarhizium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21a18b7b-e648-4817-8393-d64b8e405d72','','','a1f7dc6d-0726-5bf0-bd12-26d1f88a64aa','Isohypsibius nodosus (Murray, 1907)','(Murray, 1907)',1907,0,'e4f1548f-b5c2-53c4-8474-43c99953d637','Isohypsibius nodosus','e4f1548f-b5c2-53c4-8474-43c99953d637','Isohypsibius nodosus','32198f8f-0444-59b8-a61f-76ce9349c738','Isohypsibius nodos','21a18b7b-e648-4817-8393-d64b8e405d72','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|Isohypsibius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21ab4a15-f263-420c-ad23-a460934d80a7','','','7b2d1534-2743-5488-85e8-0e49b85cd2dc','Katianna ruberoculata ruberoculata Salmon, 1944','Salmon, 1944',1944,0,'4a6ed6b6-bd28-5f3e-bcd9-1288047f005a','Katianna ruberoculata ruberoculata','4a6ed6b6-bd28-5f3e-bcd9-1288047f005a','Katianna ruberoculata ruberoculata','6f859c78-4105-54ac-9a53-ae1582a98837','Katianna ruberoculat ruberoculat','21ab4a15-f263-420c-ad23-a460934d80a7','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Katianna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('21ab0ff8-da52-4038-b930-b831117eec13','','','299f7607-71bf-545e-8f33-fd9ed337e399','Amanita junquillea Quél.','Quél.',0,0,'9010bafc-92a7-5ef1-967d-81a4d83b8a99','Amanita junquillea','9010bafc-92a7-5ef1-967d-81a4d83b8a99','Amanita junquillea','c89dd77c-bcfc-5c7b-92f9-50242c183893','Amanita iunquille','21ab0ff8-da52-4038-b930-b831117eec13','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21ac5f01-c6b8-4a5c-a948-d017b750eb83','','','cd8737f9-1da6-539e-9667-a4d15aaa1135','Xeroscopa leucogramma Meyrick, 1884','Meyrick, 1884',1884,0,'97981a0a-d42e-52e2-bcbb-e89df10023a1','Xeroscopa leucogramma','97981a0a-d42e-52e2-bcbb-e89df10023a1','Xeroscopa leucogramma','df18120c-9f87-5df9-8c71-11aa26740c5a','Xeroscopa leucogramm','b8432f59-abe2-49be-a856-2687ba3d3b35','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Xeroscopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21a8ff76-274a-4df6-8d43-ed85ad436b3d','','','bff219db-bc37-513a-97f0-cfa292defb11','Zenepos totolirata (Suter, 1908)','(Suter, 1908)',1908,0,'d68da0fc-c1fd-55bf-b184-dc83eaa6c937','Zenepos totolirata','d68da0fc-c1fd-55bf-b184-dc83eaa6c937','Zenepos totolirata','ea1e28b2-144d-55e4-9f4a-1250b3714793','Zenepos totolirat','21a8ff76-274a-4df6-8d43-ed85ad436b3d','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Zenepos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21afa759-421d-40cf-bb11-5562b66e0019','','','87bba215-5faf-5d40-bb10-39c8bfa045e1','Calochortus albus (Benth.) Douglas ex Benth.','(Benth.) Douglas ex Benth.',0,0,'d10bc670-4f72-5494-969e-8d343815f136','Calochortus albus','d10bc670-4f72-5494-969e-8d343815f136','Calochortus albus','9ed9b9d7-3114-5362-9175-601acb4f9099','Calochortus alb','21afa759-421d-40cf-bb11-5562b66e0019','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Calochortus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('21b64e5f-c0e7-48c7-ad07-dc40e476bd8a','','','b55de377-b13f-5682-b30a-2d57ad977af3','Peronospora candida Fuckel','Fuckel',0,0,'fc1c44ed-20e5-56e7-bf19-cac0b109ebaf','Peronospora candida','fc1c44ed-20e5-56e7-bf19-cac0b109ebaf','Peronospora candida','1f674738-e195-50ac-8b3a-b49916ea3411','Peronospora candid','21b64e5f-c0e7-48c7-ad07-dc40e476bd8a','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21b25817-a010-4b4b-808a-dc4a3304c723','','','286cef11-385a-593e-a5f8-32ebb2584cd1','Bilimbia sabuletorum (Schreb.) Arnold','(Schreb.) Arnold',0,0,'91139761-e7dd-50a1-8d9a-98725c6ce87b','Bilimbia sabuletorum','91139761-e7dd-50a1-8d9a-98725c6ce87b','Bilimbia sabuletorum','9cf43af2-3a83-55b7-be08-4671d1062701','Bilimbia sabuletor','21b25817-a010-4b4b-808a-dc4a3304c723','Fungi||Ascomycetes|Lecanorales|Porpidiaceae|Bilimbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21bbfcbd-929c-4fe9-a885-925e2caa1981','','','860acc3f-b9b5-5104-9909-3c27ebb71b9c','Cidaria pyramaria Guenée, 1868','Guenée, 1868',1868,0,'f4a2d6f5-0545-5d9a-9af4-5746ccc85d68','Cidaria pyramaria','f4a2d6f5-0545-5d9a-9af4-5746ccc85d68','Cidaria pyramaria','9d3bdb29-6c4c-5259-9961-5d371b5def26','Cidaria pyramar','31069531-d2a5-4688-a618-461a426d349c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21b8c239-18df-4236-b90b-a3482a2c0a16','','','f6ecd348-f7c6-55e5-b7a3-30dc3d654efa','Anarsia Zeller, 1839','Zeller, 1839',1839,0,'7ec0f6fa-4b81-55c6-93b2-2e8faebe67a4','Anarsia','7ec0f6fa-4b81-55c6-93b2-2e8faebe67a4','Anarsia','7ec0f6fa-4b81-55c6-93b2-2e8faebe67a4','Anarsia','21b8c239-18df-4236-b90b-a3482a2c0a16','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Anarsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('21c2fff0-7bd9-4665-87fd-48f3b5eeb3f7','','','b12076d8-3297-5e7e-8aab-4e56f19e96d5','Sphaerella adonis Sacc.','Sacc.',0,0,'d3380174-d9bc-54ea-a4d9-24e982700aed','Sphaerella adonis','d3380174-d9bc-54ea-a4d9-24e982700aed','Sphaerella adonis','f7bea739-9a58-510b-b4f5-f2810cccc451','Sphaerella adon','59baf16f-e497-45af-a710-7e160d60464e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21bd926a-f4d7-42d8-a9d3-ac91cfae12b2','','','f291107c-2122-5f92-addc-40ececb458ac','Monotosporella S. Hughes','S. Hughes',0,0,'d16d4682-d2ea-501e-906c-9ab557c75b2a','Monotosporella','d16d4682-d2ea-501e-906c-9ab557c75b2a','Monotosporella','d16d4682-d2ea-501e-906c-9ab557c75b2a','Monotosporella','21bd926a-f4d7-42d8-a9d3-ac91cfae12b2','Fungi|Ascomycota|Sordariomycetes|Pleurotheciales|Pleurotheciaceae|Monotosporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('21c43c63-a3c5-4b05-b675-f18e3b5e8e38','','','9367a2e3-9c07-52e9-90be-2a62d7677ef9','Gymnostomum waimakaririense R.Br.bis','R.Br.bis',0,0,'b0baf124-570c-552e-9448-1ca1babce9ef','Gymnostomum waimakaririense','b0baf124-570c-552e-9448-1ca1babce9ef','Gymnostomum waimakaririense','caaac911-5d9a-5204-adbc-41822edfcaff','Gymnostomum waimakaririens','f3b58aa7-d5d8-4bb1-a5ee-26a217c370ca','Plantae||Bryopsida|Pottiales|Pottiaceae|Gymnostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21cc6037-f8d2-4f6d-b00f-829dc14d4ab4','','','b7912ad1-ff0a-5147-9e99-55ae8072e28d','Capronia villosa Samuels','Samuels',0,0,'404734f3-8818-5892-b659-fd12ee84eb6d','Capronia villosa','404734f3-8818-5892-b659-fd12ee84eb6d','Capronia villosa','3c4bc7f7-b9a0-534e-8e11-4a9fcb386454','Capronia uillos','21cc6037-f8d2-4f6d-b00f-829dc14d4ab4','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Capronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21cd5293-b2fa-409b-ad43-95dd0840cd14','','','397a416b-c3b2-5e79-8db3-a55cf2df4638','Cymoptus','',0,0,'397a416b-c3b2-5e79-8db3-a55cf2df4638','Cymoptus','397a416b-c3b2-5e79-8db3-a55cf2df4638','Cymoptus','397a416b-c3b2-5e79-8db3-a55cf2df4638','Cymoptus','21cd5293-b2fa-409b-ad43-95dd0840cd14','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Cymoptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('21ce1b8c-bc71-4339-9a7c-a5153122a2eb','','','93d02474-8581-572c-b3e1-48f836ca3631','Haloptilus longicornis (Claus, 1893)','(Claus, 1893)',1893,0,'328a55a8-cfb8-5fd0-b6a2-5ebde77298ef','Haloptilus longicornis','328a55a8-cfb8-5fd0-b6a2-5ebde77298ef','Haloptilus longicornis','19e3d491-bbb7-5e13-885e-2e096f6a04c5','Haloptilus longicorn','21ce1b8c-bc71-4339-9a7c-a5153122a2eb','Animalia|Arthropoda|Maxilopoda|Calanoida|Augaptilidae|Haloptilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fb8fd25-ec66-4b30-a608-430b7077fbc6','','','92be2796-2d74-5959-a9be-10b7564b2bd2','Saprosites mendax (Blackburn, 1892)','(Blackburn, 1892)',1892,0,'f673ae91-9212-53d5-aba3-51d626c3744a','Saprosites mendax','f673ae91-9212-53d5-aba3-51d626c3744a','Saprosites mendax','f673ae91-9212-53d5-aba3-51d626c3744a','Saprosites mendax','1fb8fd25-ec66-4b30-a608-430b7077fbc6','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Saprosites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21d2826d-edbc-46cd-a3d8-bfeb70fd73f5','','','441c4bab-4d22-5075-9e50-3eaf4cf589d2','Tetraneura','',0,0,'441c4bab-4d22-5075-9e50-3eaf4cf589d2','Tetraneura','441c4bab-4d22-5075-9e50-3eaf4cf589d2','Tetraneura','441c4bab-4d22-5075-9e50-3eaf4cf589d2','Tetraneura','21d2826d-edbc-46cd-a3d8-bfeb70fd73f5','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Tetraneura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fb6ca3a-56fa-4ea9-b4c2-d8201239d35f','','','213a7108-4a1f-55a7-926c-cc7f32d74631','Ceratophyllaceae Gray','Gray',0,0,'fe3c949e-0827-5647-b6e6-7e6cf11672d3','Ceratophyllaceae','fe3c949e-0827-5647-b6e6-7e6cf11672d3','Ceratophyllaceae','fe3c949e-0827-5647-b6e6-7e6cf11672d3','Ceratophyllaceae','1fb6ca3a-56fa-4ea9-b4c2-d8201239d35f','Plantae|Tracheophyta|Magnoliopsida|Ceratophyllales|Ceratophyllaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('21cf192c-da3f-4341-891b-af4ecc9bd979','','','70545684-368e-50f7-b88b-d4f1c9df110e','Ustilago puellaris Syd.','Syd.',0,0,'d8e2fa3e-fe3a-5f40-a313-b4e424a73b91','Ustilago puellaris','d8e2fa3e-fe3a-5f40-a313-b4e424a73b91','Ustilago puellaris','4393bb84-66ae-5e00-af6e-1cbdd58233a8','Ustilago puellar','b2521def-0664-4d10-ac4c-f483643ae855','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fb66d9d-dbba-400c-b216-e6a7715f36b4','','','c8227c09-a170-51e0-b89e-7d9e00bcba8c','Habrotrocha flava Bryce, 1915','Bryce, 1915',1915,0,'51ca814a-c1e3-5e0c-b487-a334d7289b56','Habrotrocha flava','51ca814a-c1e3-5e0c-b487-a334d7289b56','Habrotrocha flava','83a98864-a85c-58d5-9505-602af0075685','Habrotrocha flau','1fb66d9d-dbba-400c-b216-e6a7715f36b4','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21d0f60f-fee4-4b14-bddd-e7bce00e10c0','','','e1313efa-2f23-5066-9dbd-745ac35c5c47','Cortinarius paraonui Soop','Soop',0,0,'54732a0e-dd53-56c1-966c-0d72e47ff26f','Cortinarius paraonui','54732a0e-dd53-56c1-966c-0d72e47ff26f','Cortinarius paraonui','9d2b4475-5482-55d1-ac72-915737999978','Cortinarius paraonu','21d0f60f-fee4-4b14-bddd-e7bce00e10c0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fbdcb82-1cbe-40be-a3e5-1a61ac311bc4','','','60b8be90-baa2-52e3-8ba2-b72a7e9d61e3','Lepidosira sagmaria (Schott, 1917)','(Schott, 1917)',1917,0,'c1b57780-421c-549e-8b5d-30fa8453f48f','Lepidosira sagmaria','c1b57780-421c-549e-8b5d-30fa8453f48f','Lepidosira sagmaria','eef4a62a-881f-5a00-9b5b-75033a3771b3','Lepidosira sagmar','1fbdcb82-1cbe-40be-a3e5-1a61ac311bc4','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fbb3aa9-9748-492c-b6e6-56fdccd36157','','','d473bb07-fa93-5328-9fb3-cf3cd938a8f4','Scotospilus nelsonensis (Forster, 1970)','(Forster, 1970)',1970,0,'de7b4d69-1ac1-5f3d-8ba4-8222de60ae5f','Scotospilus nelsonensis','de7b4d69-1ac1-5f3d-8ba4-8222de60ae5f','Scotospilus nelsonensis','d88921c9-8de5-5126-b480-81d6f75e6377','Scotospilus nelsonens','1fbb3aa9-9748-492c-b6e6-56fdccd36157','Animalia|Arthropoda|Arachnida|Araneae|Hahniidae|Scotospilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fc0c55f-a92d-4644-a6e3-839fdee5d279','','','3b6b06e1-7ff4-5c11-bc83-eabe2e8746c2','Volvariella volvacea (Bull.) Singer','(Bull.) Singer',0,0,'a3438c94-944d-5a37-b0af-3726126f622d','Volvariella volvacea','a3438c94-944d-5a37-b0af-3726126f622d','Volvariella volvacea','0e89066f-231d-5e46-9aaa-11e6c826b8e7','Volvariella uoluace','1fc0c55f-a92d-4644-a6e3-839fdee5d279','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Volvariellaceae|Volvariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fbaf97f-f2bf-4c54-b91f-83c936ee35ca','','','03dde904-ef36-597b-b61f-024061da6b69','Eudyptes schlegeli Finsch, 1876','Finsch, 1876',1876,0,'9f15ad09-281b-524d-9e76-be78cd1f5b98','Eudyptes schlegeli','9f15ad09-281b-524d-9e76-be78cd1f5b98','Eudyptes schlegeli','0db5d6ae-38c1-57a9-af8a-15eccb184915','Eudyptes schlegel','1fbaf97f-f2bf-4c54-b91f-83c936ee35ca','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fc1d626-7304-4481-9761-25c746e0bca8','','','6094cccf-0117-5d9e-9b78-79a55b18e6ad','Zygopetalum mackayi Hook.','Hook.',0,0,'e122e613-f310-5928-a81a-4569371489fd','Zygopetalum mackayi','e122e613-f310-5928-a81a-4569371489fd','Zygopetalum mackayi','7b59ca90-17a1-5ebf-a3e0-75fd6c19df5f','Zygopetalum mackay','b6398791-2314-4514-b391-76bed7c29686','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Zygopetalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fbc863f-fae7-4995-a013-e4cf24aa056d','','','a6352368-d64a-56af-87e6-b2ee76d6bf61','Maravalia hygrophilae (Syd., P. Syd. & E.J. Butler) Mains','(Syd., P. Syd. & E.J. Butler) Mains',0,0,'48f87b3a-af4d-5e3f-91cb-3ea80f128e14','Maravalia hygrophilae','48f87b3a-af4d-5e3f-91cb-3ea80f128e14','Maravalia hygrophilae','b2b48518-c932-58ed-8e86-9a52de8c0c63','Maravalia hygrophil','1fbc863f-fae7-4995-a013-e4cf24aa056d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Maravalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fcaa602-ce75-44f8-9614-28fa648249f9','','','1ad51f76-9579-5f24-bae7-375878c78e11','Harpacticidae','',0,0,'1ad51f76-9579-5f24-bae7-375878c78e11','Harpacticidae','1ad51f76-9579-5f24-bae7-375878c78e11','Harpacticidae','1ad51f76-9579-5f24-bae7-375878c78e11','Harpacticidae','1fcaa602-ce75-44f8-9614-28fa648249f9','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Harpacticidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fc2b9a2-1f2a-42e2-8ecd-fffe54f2d9aa','','','40215037-6c65-50fd-a1c2-cf4887f5afe1','Oxycephalus','',0,0,'40215037-6c65-50fd-a1c2-cf4887f5afe1','Oxycephalus','40215037-6c65-50fd-a1c2-cf4887f5afe1','Oxycephalus','40215037-6c65-50fd-a1c2-cf4887f5afe1','Oxycephalus','1fc2b9a2-1f2a-42e2-8ecd-fffe54f2d9aa','Animalia|Arthropoda|Malacostraca|Amphipoda|Oxycephalidae|Oxycephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fca9671-d31f-42f5-8634-047063baefee','','','fe253544-3236-59de-8c7f-3434f507ab7c','Gracillaria aellomacha Meyrick, 1880','Meyrick, 1880',1880,0,'e3221057-0309-5487-a6c6-218f6ae46a75','Gracillaria aellomacha','e3221057-0309-5487-a6c6-218f6ae46a75','Gracillaria aellomacha','36632670-4a27-5b3f-be68-1b41e14b0b64','Gracillaria aellomach','84da6aea-ce1f-4d63-ac4a-fdb350c56237','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Gracillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fc79e21-90ae-4804-87a1-3af88cbf85a5','','','0448f12d-b743-5324-bfe6-149f6eee9529','Hypnoidini','',0,0,'0448f12d-b743-5324-bfe6-149f6eee9529','Hypnoidini','0448f12d-b743-5324-bfe6-149f6eee9529','Hypnoidini','0448f12d-b743-5324-bfe6-149f6eee9529','Hypnoidini','1fc79e21-90ae-4804-87a1-3af88cbf85a5','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fcb4531-a5e1-4d70-8d87-4a789d50a720','','','fd4037ed-7d17-5817-981f-6a101837f4eb','Stilbochaeta Réblová & Hern.-Restr.','Réblová & Hern.-Restr.',0,0,'6eacbf47-140c-5d01-8cb9-e962be9ae53b','Stilbochaeta','6eacbf47-140c-5d01-8cb9-e962be9ae53b','Stilbochaeta','6eacbf47-140c-5d01-8cb9-e962be9ae53b','Stilbochaeta','1fcb4531-a5e1-4d70-8d87-4a789d50a720','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Stilbochaeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fc9bb8c-be7a-416f-987c-4185fbe5e2f3','','','329ec07d-3731-5a10-a54d-3801e86260e8','Macrophoma excelsa (P. Karst.) Berl. & Voglino','(P. Karst.) Berl. & Voglino',0,0,'a88dcbe5-5636-50e5-9d65-250925e93cb8','Macrophoma excelsa','a88dcbe5-5636-50e5-9d65-250925e93cb8','Macrophoma excelsa','2cdedfc9-8daf-5535-8303-72ee50bf3a6a','Macrophoma excels','9d32494f-cf73-4182-89da-22e5d6a7fee7','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Macrophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fc8b7b4-0dbd-4c0e-b105-f0d2449b10fd','','','31854e95-b301-5b08-876c-f9db4e78a6c2','Bromus unioloides (Willd.) Raspail','(Willd.) Raspail',0,0,'914b11c4-beee-5ffa-baf0-2ec676f95699','Bromus unioloides','914b11c4-beee-5ffa-baf0-2ec676f95699','Bromus unioloides','f6c12934-b3db-502b-97ed-8448bebc2f71','Bromus unioloid','76f1e1d1-4619-4564-b79c-1e8ec528d834','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fc69b44-b8a5-4288-9eaa-f089a1c129d0','','','eb2209f1-3c70-5503-adeb-5fedb33ebbbe','Ampharete kerguelensis McIntosh, 1885','McIntosh, 1885',1885,0,'3a13a91c-3702-5802-bdb1-743368345b7d','Ampharete kerguelensis','3a13a91c-3702-5802-bdb1-743368345b7d','Ampharete kerguelensis','7bc1705b-c364-5f25-9b75-670d5bd0e177','Ampharete kerguelens','1fc69b44-b8a5-4288-9eaa-f089a1c129d0','Animalia|Annelida||Terebellida|Ampharetidae|Ampharete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fcd9313-71f3-448d-bd8f-5ec2db9de96e','','','20c9ba2e-9ac8-5715-b35c-acfca596378d','Anas chlorotis G.R. Gray, 1845','G.R. Gray, 1845',1845,0,'f325ed0f-fff5-5e78-87a6-85701887e0e2','Anas chlorotis','f325ed0f-fff5-5e78-87a6-85701887e0e2','Anas chlorotis','73caaf25-ae9c-5226-87e2-27913502283f','Anas chlorot','1fcd9313-71f3-448d-bd8f-5ec2db9de96e','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fcf181b-dd9d-4064-97b1-610721241feb','','','00dbdad1-7190-553a-b9dc-3438601b50cc','Floydwernerius','',0,0,'00dbdad1-7190-553a-b9dc-3438601b50cc','Floydwernerius','00dbdad1-7190-553a-b9dc-3438601b50cc','Floydwernerius','00dbdad1-7190-553a-b9dc-3438601b50cc','Floydwernerius','1fcf181b-dd9d-4064-97b1-610721241feb','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Floydwernerius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2386560c-5481-4527-90c5-6ae9cb362e3c','','','5b182add-e27f-55c2-a5e3-f34e56bb6df1','Microcystis ichthyoblabe Kütz.','Kütz.',0,0,'476bc5ba-f7e8-5dfb-a10b-a6757e3a31fb','Microcystis ichthyoblabe','476bc5ba-f7e8-5dfb-a10b-a6757e3a31fb','Microcystis ichthyoblabe','f44a020e-c205-5901-9740-cab2004387e4','Microcystis ichthyoblab','2386560c-5481-4527-90c5-6ae9cb362e3c','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Microcystaceae|Microcystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2387774d-d0a8-45cd-8187-b630f0753fad','','','0e81073e-87d4-52f8-b0ac-4d66ec00fff6','Soerensenella bicornis parva Forster, 1954','Forster, 1954',1954,0,'51541249-f2ab-5ad1-a736-3389ca7cbdd6','Soerensenella bicornis parva','51541249-f2ab-5ad1-a736-3389ca7cbdd6','Soerensenella bicornis parva','c0360d35-3840-59ac-8203-0ac3e69e27e0','Soerensenella bicorn paru','2387774d-d0a8-45cd-8187-b630f0753fad','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Soerensenella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('238ef7d3-873f-494d-991f-2aa0c9f50a9d','','','16dea002-8e36-5cda-a250-a003e69bcfe1','Lecidea nigrescens C.Knight','C.Knight',0,0,'d3567bad-704d-594f-9b93-33addc710b30','Lecidea nigrescens','d3567bad-704d-594f-9b93-33addc710b30','Lecidea nigrescens','d3567bad-704d-594f-9b93-33addc710b30','Lecidea nigrescens','3b4f49a2-bd9a-44fc-b43c-67376eef960a','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2388106a-2b2e-40ba-b25d-97621ea863b5','','','5d839afb-8411-50cc-877e-6265f61acbd8','Scytothamnales','',0,0,'5d839afb-8411-50cc-877e-6265f61acbd8','Scytothamnales','5d839afb-8411-50cc-877e-6265f61acbd8','Scytothamnales','5d839afb-8411-50cc-877e-6265f61acbd8','Scytothamnales','2388106a-2b2e-40ba-b25d-97621ea863b5','Chromista|Ochrophyta|Phaeophyceae|Scytothamnales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('238f6ee2-ee6e-4e09-b652-5bf9ccc4931c','','','1082383d-92fc-54a0-9a4c-3436fd9c2d10','Boletus portentosus Berk. & Broome','Berk. & Broome',0,0,'fbe75a97-8a4b-5cfe-ae53-2f847b6d845b','Boletus portentosus','fbe75a97-8a4b-5cfe-ae53-2f847b6d845b','Boletus portentosus','c22d5dc8-f804-5f69-8b30-6a20cb8d186f','Boletus portentos','d6fd8d17-21fd-4b8f-8c2f-94e607d7c65d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('238bcc94-7e1d-4f2c-927f-c7ecb68c79d0','','','feafc3da-2fed-57be-83a8-af3689afdb97','Merulius pallens Berk.','Berk.',0,0,'c22f7a08-c8fe-511a-92da-883acd9f0b1c','Merulius pallens','c22f7a08-c8fe-511a-92da-883acd9f0b1c','Merulius pallens','c22f7a08-c8fe-511a-92da-883acd9f0b1c','Merulius pallens','17d086d6-a991-4e9a-a643-5f8ac69b4be9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Merulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2387a968-c426-4e4b-89a8-ca9bba9affff','','','a74a4367-bcf0-542c-b36a-b44a8d0a40d6','Maorita reticulata Boucek, 1988','Boucek, 1988',1988,0,'87e744be-62f3-5f54-9470-609f81047c89','Maorita reticulata','87e744be-62f3-5f54-9470-609f81047c89','Maorita reticulata','7b2d63cf-3108-5795-947b-e11efdcf4aa6','Maorita reticulat','2387a968-c426-4e4b-89a8-ca9bba9affff','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Maorita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23946d82-27a4-4103-a9a6-2e97f3a1c35f','','','57f1feb1-23c2-5a1b-aef8-382003c5d7a5','Calycularia Mitt.','Mitt.',0,0,'82341099-0335-525f-804d-ce69c62e1abd','Calycularia','82341099-0335-525f-804d-ce69c62e1abd','Calycularia','82341099-0335-525f-804d-ce69c62e1abd','Calycularia','23946d82-27a4-4103-a9a6-2e97f3a1c35f','Plantae|Marchantiophyta|Jungermanniopsida|Fossombroniales|Calyculariaceae|Calycularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2395d0c2-8a51-4b4a-9a46-3c3bc340972f','','','2e80cfc8-be1b-52e3-929d-d6f1ae8e9cac','Pimelea hirta C.J.Burrows','C.J.Burrows',0,0,'aee73baf-49dc-5704-84e4-a180831a4cc0','Pimelea hirta','aee73baf-49dc-5704-84e4-a180831a4cc0','Pimelea hirta','54948b24-8cfe-5523-b0b5-2f1f161915a1','Pimelea hirt','2395d0c2-8a51-4b4a-9a46-3c3bc340972f','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2396c01c-9025-41a7-a5c9-c623f06c899e','','','da254732-6f4f-5f2e-99b6-c227cd4bda80','Menimus borealis Watt, 1992','Watt, 1992',1992,0,'c0eecb27-ac4f-5f16-b393-c5c9134d3f0e','Menimus borealis','c0eecb27-ac4f-5f16-b393-c5c9134d3f0e','Menimus borealis','21c42c28-eb83-5feb-a870-9a49be9d5143','Menimus boreal','2396c01c-9025-41a7-a5c9-c623f06c899e','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Menimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('239be62a-0d43-4f2d-a053-448f675cb08d','','','766e7a3d-e43c-5aea-9768-3b17887a7089','Agaricus cretaceus Bull.','Bull.',0,0,'cf529cc2-915f-541e-aeb1-0ee7849e0eff','Agaricus cretaceus','cf529cc2-915f-541e-aeb1-0ee7849e0eff','Agaricus cretaceus','40cf0dc9-5ac0-5b0e-9b03-6739cdd551cc','Agaricus cretace','25d49b3c-1f58-4f0e-afa0-6b6831c87636','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('239c221e-a608-4e90-a1b6-2391c3a226a7','','','1d383930-38ae-572d-bfe3-b05d45332fe6','Sertularella diaphana Allman, 1885','Allman, 1885',1885,0,'88279481-06c7-518e-81b5-2c2972de90a1','Sertularella diaphana','88279481-06c7-518e-81b5-2c2972de90a1','Sertularella diaphana','25fe4f35-7bdb-5d59-a2c1-a628b8013125','Sertularella diaphan','239c221e-a608-4e90-a1b6-2391c3a226a7','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Sertularella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('239c4266-4334-4820-88cd-aad874b766b7','','','7c151129-81d1-5ba4-b489-a2035e8f7d4e','Pneumodermopsis','',0,0,'7c151129-81d1-5ba4-b489-a2035e8f7d4e','Pneumodermopsis','7c151129-81d1-5ba4-b489-a2035e8f7d4e','Pneumodermopsis','7c151129-81d1-5ba4-b489-a2035e8f7d4e','Pneumodermopsis','239c4266-4334-4820-88cd-aad874b766b7','Animalia|Mollusca|Gastropoda|Gymnosomata|Pneumodermatidae|Pneumodermopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('239f115f-eb7f-4135-af09-617218ae8b59','','','7dd7b63a-6192-5475-8b4c-d66427b96770','Scedosporium dehoogii Gilgado, Cano, Gené & Guarro','Gilgado, Cano, Gené & Guarro',0,0,'b7ab64df-89fe-5ddb-8c4e-6ac080ed87fc','Scedosporium dehoogii','b7ab64df-89fe-5ddb-8c4e-6ac080ed87fc','Scedosporium dehoogii','c1bee660-ae18-570a-898e-a3379b324f5c','Scedosporium dehoog','239f115f-eb7f-4135-af09-617218ae8b59','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Scedosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23a1abae-9c6a-4fd3-a654-190e6c90d734','','','8080235d-1d76-59a2-a114-0b23a33b8be4','Ptinosoma ptinoides (Bates, 1874)','(Bates, 1874)',1874,0,'2f5b28dc-1e4b-57ee-a459-8e37a3acba76','Ptinosoma ptinoides','2f5b28dc-1e4b-57ee-a459-8e37a3acba76','Ptinosoma ptinoides','2a6f6c2c-763f-5ba6-82bc-45091e814228','Ptinosoma ptinoid','23a1abae-9c6a-4fd3-a654-190e6c90d734','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Ptinosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23a1e19f-26c6-4dc4-a11b-637a59a9d38f','','','fec44334-a08d-5b51-80b4-97a5aeb14780','Lentinellus hepatotrichus (Berk.) D.A. Reid','(Berk.) D.A. Reid',0,0,'a2c882c8-ad13-5b5f-b2f4-f67f3774a2c1','Lentinellus hepatotrichus','a2c882c8-ad13-5b5f-b2f4-f67f3774a2c1','Lentinellus hepatotrichus','c23fd5f4-baa5-5421-8379-da5eff27b178','Lentinellus hepatotrich','f2b3690a-ad7a-4aea-b4bd-a0714e0acca9','Fungi|Basidiomycota|Agaricomycetes|Russulales|Auriscalpiaceae|Lentinellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23a1cdcc-357e-4043-ac7f-68cb2f2028c5','','','6c323be0-a98f-5620-ad1e-37cafe5d4269','Phyllachora punctum (Cooke) Cooke','(Cooke) Cooke',0,0,'7d0fc5e6-2a36-5579-9839-25f1385bad75','Phyllachora punctum','7d0fc5e6-2a36-5579-9839-25f1385bad75','Phyllachora punctum','4f1ffe57-f05f-5d8b-8700-a0e45b7e116f','Phyllachora punct','23a1cdcc-357e-4043-ac7f-68cb2f2028c5','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23a57411-762c-45d0-a306-c19760e696f2','','','c6b1a0ba-1908-5d26-9961-51f6864c4425','Niesslia tatjanae (S.Y.Kondr.) Etayo','(S.Y.Kondr.) Etayo',0,0,'e84b4310-7d2c-5f8a-b063-c6cab6fe2640','Niesslia tatjanae','e84b4310-7d2c-5f8a-b063-c6cab6fe2640','Niesslia tatjanae','a8c0b4ff-1928-558c-9307-341d2925536d','Niesslia tatian','23a57411-762c-45d0-a306-c19760e696f2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Niesslia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23a7a398-1f0b-4ba2-9858-097628b979a9','','','faf1a6f4-961a-5cbb-a5a4-eeca4e1d9b34','Hyechiniscus','',0,0,'faf1a6f4-961a-5cbb-a5a4-eeca4e1d9b34','Hyechiniscus','faf1a6f4-961a-5cbb-a5a4-eeca4e1d9b34','Hyechiniscus','faf1a6f4-961a-5cbb-a5a4-eeca4e1d9b34','Hyechiniscus','23a7a398-1f0b-4ba2-9858-097628b979a9','Animalia|Tardigrada|Heterotardigrada|Echiniscoidea|Echiniscidae|Hyechiniscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('23a5b5f2-99bc-4ecf-a82c-166f321d65b7','','','49884d32-2f04-562d-b17e-d0a6a14aaf08','Colura saccophylla E.A.Hodgs. & Herzog','E.A.Hodgs. & Herzog',0,0,'866b9df9-23a3-5d7e-a827-b29234f2e34d','Colura saccophylla','866b9df9-23a3-5d7e-a827-b29234f2e34d','Colura saccophylla','0d1336ea-ed21-5f72-b71b-27c6758230c7','Colura saccophyll','23a5b5f2-99bc-4ecf-a82c-166f321d65b7','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Colura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23a6fb76-8204-4eb5-ba6c-d197424bc9e2','','','42170536-a14d-5253-90fb-e74c17cb57d9','Thelidium maurospilum (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'3f3fa8b7-4083-59d8-9179-b82dece563ac','Thelidium maurospilum','3f3fa8b7-4083-59d8-9179-b82dece563ac','Thelidium maurospilum','2ced4f1d-7f94-530a-8b85-a015e647f435','Thelidium maurospil','23a6fb76-8204-4eb5-ba6c-d197424bc9e2','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Thelidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23acfedf-408c-4264-af88-4970bd058475','','','9126a75f-8e04-5494-b424-90111ed81a13','Favosipora','',0,0,'9126a75f-8e04-5494-b424-90111ed81a13','Favosipora','9126a75f-8e04-5494-b424-90111ed81a13','Favosipora','9126a75f-8e04-5494-b424-90111ed81a13','Favosipora','23acfedf-408c-4264-af88-4970bd058475','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Densiporidae|Favosipora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('23af4f27-7c2e-4ea6-80ce-a6d4e3b73a07','','','7b76355d-6cd3-52d5-8f99-1aac79b46cf7','Clavaria argillacea Fr.','Fr.',0,0,'a5a6bd6d-4c58-5610-bac6-f2e3ad723c15','Clavaria argillacea','a5a6bd6d-4c58-5610-bac6-f2e3ad723c15','Clavaria argillacea','02539abf-6f5e-507d-9f45-c280be731fc0','Clavaria argillace','23af4f27-7c2e-4ea6-80ce-a6d4e3b73a07','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23ad023d-7faa-46c8-9c2e-b936d27b566a','','','b9b4714c-0716-5b21-bde7-4e3dd0ad1708','Diplonotos continuus Gordon, 1988','Gordon, 1988',1988,0,'879e3030-3ddd-53b3-a792-aff622265c47','Diplonotos continuus','879e3030-3ddd-53b3-a792-aff622265c47','Diplonotos continuus','4f2b6c12-24a8-5390-89d3-0c50d7024a16','Diplonotos continu','23ad023d-7faa-46c8-9c2e-b936d27b566a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bifaxariidae|Diplonotos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23ac9857-1aea-433e-b71b-f5faa5a44323','','','6814a3dc-7bcf-5ac6-87d2-dc11eaeb5067','Panaeolus ater (J.E. Lange) Kühner & Romagn.','(J.E. Lange) Kühner & Romagn.',0,0,'9bbbd99c-95f4-5ebc-8a16-b328e0c3b615','Panaeolus ater','9bbbd99c-95f4-5ebc-8a16-b328e0c3b615','Panaeolus ater','9bbbd99c-95f4-5ebc-8a16-b328e0c3b615','Panaeolus ater','3528a3e9-bafe-4cb5-905f-91dc05c095d2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23b889b4-9cce-4d6d-bdac-abd843406ae1','','','cdf9a790-c330-564f-b200-36a580229183','Ramalina leiodea (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'dd9ea0c4-1bbf-58a0-b88d-77010cf22c5c','Ramalina leiodea','dd9ea0c4-1bbf-58a0-b88d-77010cf22c5c','Ramalina leiodea','ef689453-3fb6-535a-b65d-11be8e2f1471','Ramalina leiode','23b889b4-9cce-4d6d-bdac-abd843406ae1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23b42c43-3cf3-42f2-8226-d3aae934a884','','','4e38891b-0e91-55a1-bc2e-70821664b9cb','Chilomonas','',0,0,'4e38891b-0e91-55a1-bc2e-70821664b9cb','Chilomonas','4e38891b-0e91-55a1-bc2e-70821664b9cb','Chilomonas','4e38891b-0e91-55a1-bc2e-70821664b9cb','Chilomonas','23b42c43-3cf3-42f2-8226-d3aae934a884','Chromista|Cryptophyta|Cryptophyceae|Cryptomonadales|Cryptomonadaceae|Chilomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('23bcc74b-9f0b-4892-af74-05564129114b','','','c3fc40b7-7afc-5be1-b28e-24b56b7fc5ad','Senecio heritieri DC.','DC.',0,0,'e2d897ea-2bcf-5ff9-8eb6-5bef8b46419c','Senecio heritieri','e2d897ea-2bcf-5ff9-8eb6-5bef8b46419c','Senecio heritieri','20a0a1d9-b5a9-584e-af6d-45c304527d68','Senecio heritier','6003e54a-b131-420e-b92e-9e0d8dacf674','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23be9ad0-a3f5-46f5-9872-5e8180f9f2cd','','','bceeb6db-9baf-55b6-8810-5a16ab163bb1','Mucor adventitius Oudem.','Oudem.',0,0,'ceaf894f-8b99-5726-9a9c-9a21c849301c','Mucor adventitius','ceaf894f-8b99-5726-9a9c-9a21c849301c','Mucor adventitius','4dc829c0-d73d-5000-b858-ba378b4fb6c1','Mucor aduentit','23be9ad0-a3f5-46f5-9872-5e8180f9f2cd','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23bf6806-a819-42d4-9848-dae274a1dcc0','','','487bfa72-4a48-5b81-b6fd-c8f77e5df08f','Surirella comis Schmidt','Schmidt',0,0,'11f5b119-6347-5cba-9413-29069dc74e98','Surirella comis','11f5b119-6347-5cba-9413-29069dc74e98','Surirella comis','9f3e7ad1-3409-5f82-b34c-7dd521ad0395','Surirella com','23bf6806-a819-42d4-9848-dae274a1dcc0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23c28ead-5730-4d25-8f9d-20ccff785be6','','','9661b1bc-7710-5f86-bf47-e6b7ad112e15','Vermicularia truncata Schwein.','Schwein.',0,0,'ea945a9a-5b5b-5a9e-b577-5ba4c505bf0c','Vermicularia truncata','ea945a9a-5b5b-5a9e-b577-5ba4c505bf0c','Vermicularia truncata','85031485-156b-5425-9b3c-8ab4b87c0dda','Vermicularia truncat','abfe7a8c-778d-46e2-b350-31814d792e72','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Vermicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23c7804c-1a07-4199-a9e6-28fb5f98b167','','','413abeb1-a67d-5e96-ad74-e09dc099fef0','Dichotomaria','',0,0,'413abeb1-a67d-5e96-ad74-e09dc099fef0','Dichotomaria','413abeb1-a67d-5e96-ad74-e09dc099fef0','Dichotomaria','413abeb1-a67d-5e96-ad74-e09dc099fef0','Dichotomaria','23c7804c-1a07-4199-a9e6-28fb5f98b167','Plantae|Rhodophyta|Florideophyceae|Nemaliales|Galaxauraceae|Dichotomaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('23c2318c-0972-4710-86c0-8eacd8078a8d','','','344cc4a5-7efe-5c2e-9a9d-3979215936f2','Parmelia physodes var. sublugubris Müll.Arg.','Müll.Arg.',0,0,'4ecfec5d-4c98-5927-b98f-934e7812646d','Parmelia physodes sublugubris','b2046067-4e1b-5618-ac80-53fa76eb78cd','Parmelia physodes var. sublugubris','d7df3c15-1731-597f-901a-f8881766da5d','Parmelia physod sublugubr','df702bc6-10ce-4e73-923f-e872c0388ac5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('23c85f4f-53c6-4d4e-a4a0-d9ef7a338030','','','ec0a7882-77ee-596c-81eb-d0ffc1574e32','Anatoecus icterodes icterodes (Nitzsch, 1818)','(Nitzsch, 1818)',1818,0,'a15e30f3-85ba-5790-a477-33a7f5206d80','Anatoecus icterodes icterodes','a15e30f3-85ba-5790-a477-33a7f5206d80','Anatoecus icterodes icterodes','3a5a91ce-749e-57ab-b519-f1bc0cbe91a4','Anatoecus icterod icterod','23c85f4f-53c6-4d4e-a4a0-d9ef7a338030','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Anatoecus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('23c78227-b20a-4e48-b3e5-ee1a8728eed3','','','861985bb-8b0e-515e-b75b-eabfca03de2e','Anchomenus subg. Platynus','',0,0,'6831262d-5eca-5968-9943-fef4a960ea30','Platynus','11046f2d-289b-57eb-93a9-7eb471dfe821','Anchomenus subgen. Platynus','6831262d-5eca-5968-9943-fef4a960ea30','Platynus','23c78227-b20a-4e48-b3e5-ee1a8728eed3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anchomenus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('22b3724d-6fbe-42cf-b4dd-169227f95ebd','','','978d936b-2630-50ad-a797-8efcb6b116de','Achnanthes joursacense Heribaud','Heribaud',0,0,'2e1b0f84-4619-583c-8ede-754ac33f35c4','Achnanthes joursacense','2e1b0f84-4619-583c-8ede-754ac33f35c4','Achnanthes joursacense','6f11e7f6-e349-57f9-af6e-1f508d1ff389','Achnanthes ioursacens','22b3724d-6fbe-42cf-b4dd-169227f95ebd','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23cae62a-d5e1-443e-ac17-614b0b64bdcd','','','2e10f5ff-e0d2-5559-be3e-1a96418cec7d','Symphyodontaceae','',0,0,'2e10f5ff-e0d2-5559-be3e-1a96418cec7d','Symphyodontaceae','2e10f5ff-e0d2-5559-be3e-1a96418cec7d','Symphyodontaceae','2e10f5ff-e0d2-5559-be3e-1a96418cec7d','Symphyodontaceae','23cae62a-d5e1-443e-ac17-614b0b64bdcd','Plantae||Bryopsida|Hypnales|Symphyodontaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('23cc11ab-8568-4774-bc86-6b5c36371493','','','ec6036d1-32c9-585e-9d3d-99a37a951ba3','Aneuma compta Broun, 1885','Broun, 1885',1885,0,'b43bab34-3fca-5885-8b68-da343c488552','Aneuma compta','b43bab34-3fca-5885-8b68-da343c488552','Aneuma compta','874d42f1-1c9f-5e54-80e8-5af3f69f175c','Aneuma compt','23cc11ab-8568-4774-bc86-6b5c36371493','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Aneuma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23ca5349-b100-408c-ac95-b496b9b4416e','','','5d5f050d-3264-5c4b-b177-8d8a85441208','Oolina globosa (Montagu, 1803)','(Montagu, 1803)',1803,0,'98dff79a-8b50-5771-b041-f417942b6363','Oolina globosa','98dff79a-8b50-5771-b041-f417942b6363','Oolina globosa','ca4cc48b-aa83-5e00-8c61-9935b35e9e5d','Oolina globos','23ca5349-b100-408c-ac95-b496b9b4416e','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Oolina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('22be13e4-028a-48b4-a840-1c2c14980f3d','','','20683ea2-75e3-57da-a4ad-cea5016c16ef','Asterochiton pittospori Dumbleton, 1956','Dumbleton, 1956',1956,0,'078adee0-f9a0-5a9c-a0bb-7f14dfff0da5','Asterochiton pittospori','078adee0-f9a0-5a9c-a0bb-7f14dfff0da5','Asterochiton pittospori','151478e4-47d1-54b6-91f7-1b2bac8426d5','Asterochiton pittospor','22be13e4-028a-48b4-a840-1c2c14980f3d','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Asterochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22bc654e-b6ac-46b9-bcab-832c01bc9549','','','a781fe66-1240-5b69-b68f-5e68783be2b6','Paraphauloppia novazealandica Hammer, 1967','Hammer, 1967',1967,0,'13a2deaf-a7a3-5052-8dde-a65242725608','Paraphauloppia novazealandica','13a2deaf-a7a3-5052-8dde-a65242725608','Paraphauloppia novazealandica','fe98c52d-72ad-5fb0-8c6d-6919e5059178','Paraphauloppia nouazealandic','22bc654e-b6ac-46b9-bcab-832c01bc9549','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribatulidae|Paraphauloppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22b6cbbe-82c0-40f7-ad36-c5394548678a','','','99d913b7-d6cb-5ab7-a4af-671f7c2bbf56','Noteococcus hoheriae (Maskell, 1880)','(Maskell, 1880)',1880,0,'965f9b6f-d1dc-5e7f-ba95-97f1600f23f8','Noteococcus hoheriae','965f9b6f-d1dc-5e7f-ba95-97f1600f23f8','Noteococcus hoheriae','d8bf8d68-dd00-5c56-8711-b28c791caf1c','Noteococcus hoheri','22b6cbbe-82c0-40f7-ad36-c5394548678a','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Noteococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22b650f8-6579-481b-8083-e48f9a936176','','','ca2b3073-0023-53a4-9f9d-4148af4afa2d','Pionosyllis weissmannioides Augener, 1913','Augener, 1913',1913,0,'c4a09ff9-db67-5d7e-9695-5d2314eb7733','Pionosyllis weissmannioides','c4a09ff9-db67-5d7e-9695-5d2314eb7733','Pionosyllis weissmannioides','148c0a91-551c-5a22-999e-43ae72a0bdd7','Pionosyllis weissmannioid','22b650f8-6579-481b-8083-e48f9a936176','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Pionosyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22c27d7d-ea61-428d-828d-6cdcdabfc7dc','','','0d6435b2-6133-5316-b1f0-16524233c1b8','Diplotomma venustum (Körb.) Körb.','(Körb.) Körb.',0,0,'c119224c-014f-5e7b-b17f-641717909514','Diplotomma venustum','c119224c-014f-5e7b-b17f-641717909514','Diplotomma venustum','68edbdd6-c675-5c32-9ba3-630c575eb9e1','Diplotomma uenust','22c27d7d-ea61-428d-828d-6cdcdabfc7dc','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Diplotomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22c13743-cf66-4580-b863-708b9e7c66f0','','','06fcfb4c-d003-5c03-9031-9cf8eca0f9f3','Bembidion (Notaphus) brullei Gemminger & Harold, 1868','Gemminger & Harold, 1868',1868,0,'645534e4-dce1-53f8-8853-e81e9ea59238','Bembidion brullei','645534e4-dce1-53f8-8853-e81e9ea59238','Bembidion brullei','b7ac7c16-2378-590b-bc42-4e4bbbb83df6','Bembidion brulle','22c13743-cf66-4580-b863-708b9e7c66f0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22c38bc7-a2e6-45ad-b4ec-c9748d0b4bc7','','','904596de-d286-572d-b4d5-8b8b25374009','Vaccinium keysseri Schltr.','Schltr.',0,0,'a6ebbd81-4021-58c7-8ee5-8b7834b35e0b','Vaccinium keysseri','a6ebbd81-4021-58c7-8ee5-8b7834b35e0b','Vaccinium keysseri','41c14dda-93b2-54cb-bf71-97432cbc8a12','Vaccinium keysser','d10e1f26-f604-47e8-b4f7-e1a64cf81326','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Vaccinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22c432a7-d6db-4dda-82e3-7b2fdd1ad6ab','','','012e0bde-15ad-5977-8591-725af550da80','Tubulipora species indet. 4 B235','',0,0,'fd39969a-862d-5f15-a604-1e47baf47a04','Tubulipora','fd39969a-862d-5f15-a604-1e47baf47a04','Tubulipora','fd39969a-862d-5f15-a604-1e47baf47a04','Tubulipora','22c432a7-d6db-4dda-82e3-7b2fdd1ad6ab','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Tubulipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('22c77cb9-1f59-4e4c-82b5-a80e3f0427ff','','','a4c63530-442a-5553-9bc8-3059401b8b76','Parachnoidea species Tan0107/230','',0,0,'6b2f08d8-61a7-5d14-873f-7fe564ed9a85','Parachnoidea','6b2f08d8-61a7-5d14-873f-7fe564ed9a85','Parachnoidea','6b2f08d8-61a7-5d14-873f-7fe564ed9a85','Parachnoidea','22c77cb9-1f59-4e4c-82b5-a80e3f0427ff','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Arachnidiidae|Parachnoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('22c3e5d2-1d75-4d40-939c-eda549c244f1','','','a74e3a2f-8219-5362-b826-756cdeae4aca','Onuphidae','',0,0,'a74e3a2f-8219-5362-b826-756cdeae4aca','Onuphidae','a74e3a2f-8219-5362-b826-756cdeae4aca','Onuphidae','a74e3a2f-8219-5362-b826-756cdeae4aca','Onuphidae','22c3e5d2-1d75-4d40-939c-eda549c244f1','Animalia|Annelida|Polychaeta|Eunicida|Onuphidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('22c621c3-f732-4f63-88a4-e76f055e2283','','','5eb5ba86-e453-5bde-b9c2-0c0cc2fd877a','Clavodorum species','',0,0,'56079111-570b-5d16-b205-7e58842c0688','Clavodorum','56079111-570b-5d16-b205-7e58842c0688','Clavodorum','56079111-570b-5d16-b205-7e58842c0688','Clavodorum','22c621c3-f732-4f63-88a4-e76f055e2283','Animalia|Annelida|Polychaeta|Phyllodocida|Sphaerodoridae|Clavodorum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('22c68e62-0339-4e6d-a7e1-cdfd2a182a50','','','6b3fb4b9-f023-58d7-8069-f8c2591d1705','Septoria slaptonensis D. Hawksw. & Punith.','D. Hawksw. & Punith.',0,0,'b08604d8-ff8a-5d37-b680-fa07e17ec2cc','Septoria slaptonensis','b08604d8-ff8a-5d37-b680-fa07e17ec2cc','Septoria slaptonensis','a5411628-5829-5e8b-aecd-937fa6a36db1','Septoria slaptonens','22c68e62-0339-4e6d-a7e1-cdfd2a182a50','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22c83ab3-be1f-40fa-9db2-4d1c5c1c9ccd','','','7209e3fd-85c5-550a-9bad-ffa564dcc89b','Attheyella humidarum Lewis, 1972','Lewis, 1972',1972,0,'70aa7136-9336-5ee4-85e3-30da9208c328','Attheyella humidarum','70aa7136-9336-5ee4-85e3-30da9208c328','Attheyella humidarum','0ed02199-be7b-55a6-b3bd-241ce559525c','Attheyella humidar','22c83ab3-be1f-40fa-9db2-4d1c5c1c9ccd','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Attheyella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22cce2bc-403b-452e-9b58-983fcbe2bc8b','','','aad7d9b0-3449-5f4b-bcde-68a1704843d8','Zeatylenchus Zhao, ZQ et al., 2012','Zhao, ZQ et al., 2012',2012,0,'3624b1b8-3432-5f85-af13-e7317169a706','Zeatylenchus','3624b1b8-3432-5f85-af13-e7317169a706','Zeatylenchus','3624b1b8-3432-5f85-af13-e7317169a706','Zeatylenchus','22cce2bc-403b-452e-9b58-983fcbe2bc8b','Animalia|Nematoda|Secernentea|Tylenchida|Anguinidae|Zeatylenchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('22cbf9b1-2fac-49db-b053-67aac02fb55a','','','89f9ed5f-8798-51b6-9bae-3c7cee729f09','Stipa nodosa S.T.Blake','S.T.Blake',0,0,'3a5fd983-3cf7-57ca-8da6-e9701859d083','Stipa nodosa','3a5fd983-3cf7-57ca-8da6-e9701859d083','Stipa nodosa','a6efbd4b-78dd-52c9-a23c-0f1c746ad685','Stipa nodos','3dee1f6a-ef81-491d-aeab-04cd20d2ce37','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22ccb6ff-6126-40af-917f-be6bbdb39f8f','','','b49e7edc-a896-587c-8ada-54760f67377f','Syzygium P.Browne ex Gaertn.','P.Browne ex Gaertn.',0,0,'00de3bd1-4a3d-5724-aea5-f3a0acff057a','Syzygium','00de3bd1-4a3d-5724-aea5-f3a0acff057a','Syzygium','00de3bd1-4a3d-5724-aea5-f3a0acff057a','Syzygium','22ccb6ff-6126-40af-917f-be6bbdb39f8f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Syzygium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('22d0f7be-f0a9-4872-87ac-10f356d5e63c','','','7f755be1-22df-5fc4-b50c-f1c35ebbf4c8','Bean yellow mosaic virus','',0,0,'','','','','','','22d0f7be-f0a9-4872-87ac-10f356d5e63c','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('22d2bcbc-80b5-4e9c-a267-011d75e5180e','','','99fb8bbf-bf92-5457-8666-5ba44e8c04ef','Uropodidae','',0,0,'99fb8bbf-bf92-5457-8666-5ba44e8c04ef','Uropodidae','99fb8bbf-bf92-5457-8666-5ba44e8c04ef','Uropodidae','99fb8bbf-bf92-5457-8666-5ba44e8c04ef','Uropodidae','22d2bcbc-80b5-4e9c-a267-011d75e5180e','Animalia|Arthropoda|Arachnida|Mesostigmata|Uropodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('22c8a992-138d-4283-b848-b9ea485b1bcb','','','1d14f603-c44e-51b3-873b-a3c60a8dddf2','Guignardia calami (Syd.) Arx & E. Müll.','(Syd.) Arx & E. Müll.',0,0,'6307a06b-536e-5573-aaac-b0f8f819b6c7','Guignardia calami','6307a06b-536e-5573-aaac-b0f8f819b6c7','Guignardia calami','fdf53b43-2a2f-5c6d-9cda-7970e3c035f5','Guignardia calam','b79a2fef-fa1e-4dd8-b715-ac06257fe725','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Guignardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22d37333-5099-4869-9a95-442fdb2b7bac','','','9076ff2f-b6b5-54e4-8da0-ba99c64a742b','Megaloblastenia Sipman','Sipman',0,0,'c6e1767a-45a7-5bfb-a7c6-f03849ccbcc2','Megaloblastenia','c6e1767a-45a7-5bfb-a7c6-f03849ccbcc2','Megaloblastenia','c6e1767a-45a7-5bfb-a7c6-f03849ccbcc2','Megaloblastenia','22d37333-5099-4869-9a95-442fdb2b7bac','Fungi||Ascomycetes|Lecanorales|Megalosporaceae|Megaloblastenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('22ce015d-e2cb-466b-97fb-9165c87f7160','','','a8f577a5-10f4-5586-97a6-501583cf4f62','Rinodina peloleuca (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'f65a7e6c-c939-5500-a6ee-e5849ac0c808','Rinodina peloleuca','f65a7e6c-c939-5500-a6ee-e5849ac0c808','Rinodina peloleuca','5cf63872-7d54-5973-aea3-2632b8a0d432','Rinodina peloleuc','22ce015d-e2cb-466b-97fb-9165c87f7160','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22d66b52-5205-4d64-8368-23a1432950f1','','','0ae884fb-94a3-5ee7-9789-8a58ea9aae85','Capnodium citricola McAlpine','McAlpine',0,0,'218e2b4e-66e8-5e28-9927-6e4f900cd410','Capnodium citricola','218e2b4e-66e8-5e28-9927-6e4f900cd410','Capnodium citricola','d3c604e9-7a39-5709-a5bb-e7ff243b764c','Capnodium citricol','2e595082-5cdc-4b2a-9cb5-0716e8acec58','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Capnodiaceae|Capnodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22d7e00f-71c8-4c48-9711-14a5326e0607','','','99ec8d45-e0bb-50fb-8080-60dc052c1cc1','Cololejeunea inflexifolia R.M.Schust.','R.M.Schust.',0,0,'2b52d188-ef7f-5778-9d70-b588abd4379a','Cololejeunea inflexifolia','2b52d188-ef7f-5778-9d70-b588abd4379a','Cololejeunea inflexifolia','467a0cb4-8535-5d18-a4ab-572afb651d9a','Cololejeunea inflexifol','22d7e00f-71c8-4c48-9711-14a5326e0607','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22d7bd11-01d8-4c22-b5d1-3565980d984f','','','1ff65dc5-293a-5ff9-9a03-c969c5971909','Campyloneis grevillei (W.Smith) Grunow','(W.Smith) Grunow',0,0,'c68893fa-f0b0-5e3c-a81f-af66f463ca80','Campyloneis grevillei','c68893fa-f0b0-5e3c-a81f-af66f463ca80','Campyloneis grevillei','049f9383-c9e3-5175-ae71-5262d2b8d228','Campyloneis greuille','22d7bd11-01d8-4c22-b5d1-3565980d984f','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Cocconeidaceae|Campyloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22d72913-d22f-46b7-a499-5d085e76ec08','','','d4c717da-daa2-527a-91c0-af03936acc58','Gymnopilus dilepis (Berk. & Broome) Singer','(Berk. & Broome) Singer',0,0,'4f19fced-e7be-5973-afc3-3a674c14ae67','Gymnopilus dilepis','4f19fced-e7be-5973-afc3-3a674c14ae67','Gymnopilus dilepis','2464b85c-78a5-563f-8c0e-6a72cd3d6672','Gymnopilus dilep','22d72913-d22f-46b7-a499-5d085e76ec08','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Gymnopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22dbae27-ffda-46a5-b053-21d5bfc1ea3a','','','bfea8cde-b60c-5398-b130-90a53056052f','Ordervampyromorpha','',0,0,'bfea8cde-b60c-5398-b130-90a53056052f','Ordervampyromorpha','bfea8cde-b60c-5398-b130-90a53056052f','Ordervampyromorpha','bfea8cde-b60c-5398-b130-90a53056052f','Ordervampyromorpha','22dbae27-ffda-46a5-b053-21d5bfc1ea3a','Animalia|Mollusca|Cephalopoda|Teuthida|Ordervampyromorpha|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('22d8e79d-75cd-4e4b-bde2-f1f2bded3c71','','','30d61c3a-f01f-5d8b-bada-83271644fccb','Microeciella species 1 Kah0204/22','',0,0,'0bce7879-2f45-5809-a0e9-3e305a9bea55','Microeciella','0bce7879-2f45-5809-a0e9-3e305a9bea55','Microeciella','0bce7879-2f45-5809-a0e9-3e305a9bea55','Microeciella','22d8e79d-75cd-4e4b-bde2-f1f2bded3c71','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Diastoporidae|Microeciella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('22d707b4-16c7-406f-a221-f0b9c7cb2c19','','','dce557c2-18eb-5133-a496-faae31941706','Corynoneura Winnertz, 1846','Winnertz, 1846',1846,0,'74ed1926-8ddd-5d3e-b1ed-362fca6be7cf','Corynoneura','74ed1926-8ddd-5d3e-b1ed-362fca6be7cf','Corynoneura','74ed1926-8ddd-5d3e-b1ed-362fca6be7cf','Corynoneura','22d707b4-16c7-406f-a221-f0b9c7cb2c19','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Corynoneura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('22dce09e-d483-44ce-a418-476ecfcf670b','','','a1a25c67-ee56-544e-9c01-2c3eba41522c','Aureobasidium Viala & G. Boyer','Viala & G. Boyer',0,0,'b632361a-ebc9-5cf2-8f01-53c638355ea5','Aureobasidium','b632361a-ebc9-5cf2-8f01-53c638355ea5','Aureobasidium','b632361a-ebc9-5cf2-8f01-53c638355ea5','Aureobasidium','22dce09e-d483-44ce-a418-476ecfcf670b','Fungi|Ascomycota|Dothideomycetes|Dothideales|Saccotheciaceae|Aureobasidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('22ddf351-c085-45bb-977f-6b05803f5f03','','','d76214a9-5417-56c0-865a-2f3324b5a126','Trachyleberis lytteltonsis Harding & Sylvester-Bradley, 1953','Harding & Sylvester-Bradley, 1953',1953,0,'c8c124b1-5f52-5d1d-8b68-89d52048ed96','Trachyleberis lytteltonsis','c8c124b1-5f52-5d1d-8b68-89d52048ed96','Trachyleberis lytteltonsis','e735f582-d64d-535a-9c43-29289664a092','Trachyleberis lytteltons','22ddf351-c085-45bb-977f-6b05803f5f03','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Trachyleberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22de2f2a-66e2-4534-a159-b9cb83051cda','','','f9e3204c-e3c2-5646-81c4-ceb03c67bf95','Itura aurita Wulfert, 1935','Wulfert, 1935',1935,0,'8cd12ff0-8090-5020-9e74-2df76ed56e1c','Itura aurita','8cd12ff0-8090-5020-9e74-2df76ed56e1c','Itura aurita','e29c37f3-eb0c-56a4-89e2-559b6b2a08f3','Itura aurit','22de2f2a-66e2-4534-a159-b9cb83051cda','Animalia|Gnathifera|Rotifera|Ploimida|Ituridae|Itura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22dd22f1-940d-4838-b926-c3c64f9060c1','','','3bd51e5a-e5f5-57a8-9ec2-19bf7745bafa','Anisonema acinus Dujard.','Dujard.',0,0,'2e510cef-2b08-5b1a-abda-50bea7e4dbc1','Anisonema acinus','2e510cef-2b08-5b1a-abda-50bea7e4dbc1','Anisonema acinus','384ab331-f05e-5ae3-b0f9-b871d456b318','Anisonema acin','22dd22f1-940d-4838-b926-c3c64f9060c1','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Peranemaceae|Anisonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22de96f9-f8df-44b1-928d-0e22e3139bb4','','','01a6d977-ff85-54d0-b8d8-9631bf9202ed','Bedellia psamminella Meyrick, 1889','Meyrick, 1889',1889,0,'2fc8f031-c824-5690-b706-4c3c570017d6','Bedellia psamminella','2fc8f031-c824-5690-b706-4c3c570017d6','Bedellia psamminella','3b73b983-53a9-587b-b500-485e986e09db','Bedellia psamminell','22de96f9-f8df-44b1-928d-0e22e3139bb4','Animalia|Arthropoda|Insecta|Lepidoptera|Bedelliidae|Bedellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22e2374d-d7c7-4ebc-a754-5859ec9fcd8c','','','eb7f549c-83d4-5ade-8a0b-27cae24b65be','Sigara limnochares Young, 1962','Young, 1962',1962,0,'90547ec7-718e-5537-88ed-a11539e461ac','Sigara limnochares','90547ec7-718e-5537-88ed-a11539e461ac','Sigara limnochares','ef4eb059-8b5f-537a-a05b-678109ffd07f','Sigara limnochar','def3c866-3e9d-47fd-a8c6-a6454b319b58','Animalia|Arthropoda|Insecta|Hemiptera|Corixidae|Sigara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22e2971b-d292-4312-ac75-be19ad1afb5b','','','6767ab9e-136f-5669-8e21-4c573c009d2e','Orussidae','',0,0,'6767ab9e-136f-5669-8e21-4c573c009d2e','Orussidae','6767ab9e-136f-5669-8e21-4c573c009d2e','Orussidae','6767ab9e-136f-5669-8e21-4c573c009d2e','Orussidae','22e2971b-d292-4312-ac75-be19ad1afb5b','Animalia|Arthropoda|Insecta|Hymenoptera|Orussidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('22e0e504-5171-4999-b98e-815f090b2608','','','ca9dd523-2975-5fd2-87a9-9bc9d225ae25','Eucalyptus cordata Labill.','Labill.',0,0,'4a25e10e-7789-50f1-90d3-36cc234c7ac8','Eucalyptus cordata','4a25e10e-7789-50f1-90d3-36cc234c7ac8','Eucalyptus cordata','f185ac48-9a24-5090-87a3-4e58c304538b','Eucalyptus cordat','22e0e504-5171-4999-b98e-815f090b2608','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22e3a591-abfd-4aaf-b116-c5c95fac3174','','','45d6f684-8be7-53cf-a4a7-fb261874dfe0','Pycnomerus hirtus Broun, 1886','Broun, 1886',1886,0,'c1548fc9-ec88-5c8a-b7c3-64799a1743fc','Pycnomerus hirtus','c1548fc9-ec88-5c8a-b7c3-64799a1743fc','Pycnomerus hirtus','c75037d2-8b78-5397-95c4-94a92c456263','Pycnomerus hirt','22e3a591-abfd-4aaf-b116-c5c95fac3174','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22e99771-e45f-4eb6-b93f-1efd4038fdc4','','','5f84a779-c1c2-5d95-97c6-be3b29927adb','Angustalius malacelloides Bleszynski, 1955','Bleszynski, 1955',1955,0,'13853b8b-df98-585d-a78d-406a532c7662','Angustalius malacelloides','13853b8b-df98-585d-a78d-406a532c7662','Angustalius malacelloides','dbbde37e-fa57-5cc3-8b7b-1483112b527b','Angustalius malacelloid','3c6e3bc2-c7e6-4877-b820-a1f42d7f7a63','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Angustalius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22e70555-2cb8-4a51-b73c-3811f4ba7c94','','','ff18b7bf-e003-56c3-840a-d96d0de75173','Trachyphyllum inflexum (Harv.) A.Gepp.','(Harv.) A.Gepp.',0,0,'fdfbcd57-5625-5bca-b25a-980ffe29eb09','Trachyphyllum inflexum','fdfbcd57-5625-5bca-b25a-980ffe29eb09','Trachyphyllum inflexum','7e3a6e27-4de6-502d-bccd-0e8985966049','Trachyphyllum inflex','','Plantae||Bryopsida|Hypnales|Entodontaceae|Trachyphyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22e5f895-1e06-4e27-88cd-55a6fe62c937','','','7657e3b6-10a4-566c-ab81-02d4b11e138d','Dendrophylliidae','',0,0,'7657e3b6-10a4-566c-ab81-02d4b11e138d','Dendrophylliidae','7657e3b6-10a4-566c-ab81-02d4b11e138d','Dendrophylliidae','7657e3b6-10a4-566c-ab81-02d4b11e138d','Dendrophylliidae','22e5f895-1e06-4e27-88cd-55a6fe62c937','Animalia|Cnidaria||Scleractinia|Dendrophylliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('22ea5369-5763-4281-9142-88c23b59d697','','','0f30c2b3-20b4-53cc-bcf0-9c6712077462','Scutula Tul.','Tul.',0,0,'8dcbe0a9-98e3-5068-a485-cb125c98d6a5','Scutula','8dcbe0a9-98e3-5068-a485-cb125c98d6a5','Scutula','8dcbe0a9-98e3-5068-a485-cb125c98d6a5','Scutula','22ea5369-5763-4281-9142-88c23b59d697','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Micareaceae|Scutula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('22e54492-a4d7-41eb-b40b-da53f25906c3','','','98aaeffc-0961-5f2c-99d3-d49f274e35f2','Apatochernes gallinaceus Beier, 1967','Beier, 1967',1967,0,'3c4691b1-e946-5732-bd36-a9a9bf0bfb58','Apatochernes gallinaceus','3c4691b1-e946-5732-bd36-a9a9bf0bfb58','Apatochernes gallinaceus','e8f87481-9e78-5e1e-828c-bccded014f1a','Apatochernes gallinace','22e54492-a4d7-41eb-b40b-da53f25906c3','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Apatochernes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22e9815d-7d24-44ae-9181-fd37d0ecc8a0','','','dc27025e-53be-56c1-8eb3-3e6722ace33d','Mediolata whenua Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'392698b8-153c-51eb-bed4-80cb92205ff4','Mediolata whenua','392698b8-153c-51eb-bed4-80cb92205ff4','Mediolata whenua','0e0c1603-53c1-5951-b589-672527bef132','Mediolata whenu','22e9815d-7d24-44ae-9181-fd37d0ecc8a0','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Mediolata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2463d551-c65c-4f9c-a0a8-d972361a5b17','','','e346dc93-afeb-50b5-98e8-229ae300e61f','Rhacocarpus australis (Hampe) Paris','(Hampe) Paris',0,0,'d1024392-3f8c-5076-b42b-689e3eb345e2','Rhacocarpus australis','d1024392-3f8c-5076-b42b-689e3eb345e2','Rhacocarpus australis','c1246db7-e5f2-52bb-b1cf-864701c36ba0','Rhacocarpus austral','','Plantae||Bryopsida|Hedwigiales|Rhacocarpaceae|Rhacocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2468438c-be30-483f-8158-0c5d7af82aa8','','','2e78dab1-85a0-5c1e-8fd4-53962595ff58','Halymenia latifolia Kütz.','Kütz.',0,0,'7df2e801-df8b-5fbd-ae61-46ea1fa7efce','Halymenia latifolia','7df2e801-df8b-5fbd-ae61-46ea1fa7efce','Halymenia latifolia','2fc1d38a-9c3d-59e8-b51e-681abfde9613','Halymenia latifol','2468438c-be30-483f-8158-0c5d7af82aa8','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Halymeniaceae|Halymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22ebd92b-8c8f-4df4-bb3b-fab73561caeb','','','9acc1095-47a1-5fd1-9866-104fb0fae2c9','Nidularia stercorea Schwein.','Schwein.',0,0,'2b4d5217-8a85-5cf7-82ca-9f29098dd406','Nidularia stercorea','2b4d5217-8a85-5cf7-82ca-9f29098dd406','Nidularia stercorea','d8faca0c-b358-5e3b-824f-ac31c27fa46f','Nidularia stercore','4e44b9ef-dbd4-45df-8b50-921706ec46f2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Nidularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('246dac8c-d0fa-4d67-9cee-94f69de54478','','','9ed52bc0-aad6-5eda-887a-91e279bbee48','Gen. indet. species indet. NIWA S0364','',0,0,'','','','','','','246dac8c-d0fa-4d67-9cee-94f69de54478','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellariidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('24689cfd-dbdc-4e0e-9831-51cf558c5fb6','','','18bb666b-f91f-5cde-bf4c-07068e3608aa','Collybia cycadicola Joss.','Joss.',0,0,'3c28cebb-52a0-5445-a845-efde1e95b414','Collybia cycadicola','3c28cebb-52a0-5445-a845-efde1e95b414','Collybia cycadicola','0e5f4616-294e-5314-9ab8-ec507f3cf4bd','Collybia cycadicol','2edc165d-470f-4ee6-9086-9738790ea9c9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('246e85c4-1f4b-4ef1-a53d-b64a8cbb7ae8','','','5860033a-2f4d-5c61-ae2f-f76da8f9437b','Clerinae','',0,0,'5860033a-2f4d-5c61-ae2f-f76da8f9437b','Clerinae','5860033a-2f4d-5c61-ae2f-f76da8f9437b','Clerinae','5860033a-2f4d-5c61-ae2f-f76da8f9437b','Clerinae','246e85c4-1f4b-4ef1-a53d-b64a8cbb7ae8','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('246af55e-8bc4-4d21-9d33-ab519e33395e','','','270f5365-665c-5c3c-8e6d-1255c561f592','Scoparia albafascicula Salmon, 1956','Salmon, 1956',1956,0,'9cd34750-e8ee-5f5c-a4be-0eadd4565c1f','Scoparia albafascicula','9cd34750-e8ee-5f5c-a4be-0eadd4565c1f','Scoparia albafascicula','79579339-b7e6-5259-b894-6777d780da71','Scoparia albafascicul','246af55e-8bc4-4d21-9d33-ab519e33395e','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24712c0b-4003-49e6-a3ef-80aad67df1c2','','','9e1eb874-0f9b-5e9f-bfd8-64a9e3adfbfe','Tectonidula Réblová','Réblová',0,0,'a0b7814c-fee8-5f80-924d-7e612208be09','Tectonidula','a0b7814c-fee8-5f80-924d-7e612208be09','Tectonidula','a0b7814c-fee8-5f80-924d-7e612208be09','Tectonidula','24712c0b-4003-49e6-a3ef-80aad67df1c2','Fungi|Ascomycota|Sordariomycetes|Calosphaeriales|Calosphaeriaceae|Tectonidula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('247286ab-6e09-4ba0-be1b-d7a087c4e311','','','dbc488e5-2e9c-523c-b138-7ac6ea4fd94e','Fleischeria javanica Penz. & Sacc.','Penz. & Sacc.',0,0,'16f9e2e3-b031-5163-8d99-373fa1e1a640','Fleischeria javanica','16f9e2e3-b031-5163-8d99-373fa1e1a640','Fleischeria javanica','b67dd9a9-040e-5e88-8b51-2923dcb7a2d7','Fleischeria iauanic','2b9c4a9a-f410-4ef9-8841-f7edc0bbfba3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Fleischeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24794089-986d-485a-9d7c-1fbc2760aef0','','','9c76a675-14fd-5a25-9611-f4b5c83befa7','Elleschara bensoni (Brown, 1952)','(Brown, 1952)',1952,0,'ca9d2bc3-2a41-52c0-965b-2f3cb0824a8e','Elleschara bensoni','ca9d2bc3-2a41-52c0-965b-2f3cb0824a8e','Elleschara bensoni','24eb23b7-f920-54fe-b2ab-12f0392a5fa7','Elleschara benson','24794089-986d-485a-9d7c-1fbc2760aef0','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Romancheinidae|Elleschara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('247c8d75-4a30-41b6-860f-419950078613','','','8583e5ba-d07e-5b33-8d15-e5f91206ec6a','Eudyptula Bonaparte','Bonaparte',0,0,'36e9df0f-8883-5ecd-a02f-b96c72401b2a','Eudyptula','36e9df0f-8883-5ecd-a02f-b96c72401b2a','Eudyptula','36e9df0f-8883-5ecd-a02f-b96c72401b2a','Eudyptula','247c8d75-4a30-41b6-860f-419950078613','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('247ce6e4-bcc0-4d84-a1a1-7c85a195617d','','','7358064e-6668-5ad0-b22e-15153e9a713d','Candona','',0,0,'7358064e-6668-5ad0-b22e-15153e9a713d','Candona','7358064e-6668-5ad0-b22e-15153e9a713d','Candona','7358064e-6668-5ad0-b22e-15153e9a713d','Candona','247ce6e4-bcc0-4d84-a1a1-7c85a195617d','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Candona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2477a4b9-9f09-44f1-9da7-a23cef305b85','','','624e1596-1781-5043-b9b6-4c556835d3f0','Caucalis japonica Houtt.','Houtt.',0,0,'5129d0f0-09ce-50d4-b738-e6bf8c5a3ee0','Caucalis japonica','5129d0f0-09ce-50d4-b738-e6bf8c5a3ee0','Caucalis japonica','a478a805-8b6e-5694-88da-764fa85e4921','Caucalis iaponic','db816db7-4557-4c38-9aaa-cb6c94fa4740','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Caucalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('247efdd6-bf44-4698-a587-a7887a5d4cac','','','8d440bb3-d99d-5c00-a6c1-ea6f810e61ee','Pseudomedon obscurellus (Erichson, 1840)','(Erichson, 1840)',1840,0,'ccedacd9-5868-579b-a6ee-2a27d7445cca','Pseudomedon obscurellus','ccedacd9-5868-579b-a6ee-2a27d7445cca','Pseudomedon obscurellus','005d4daa-7f95-56cd-ae0c-b772eadb284d','Pseudomedon obscurell','247efdd6-bf44-4698-a587-a7887a5d4cac','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudomedon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2482df02-7d28-41c6-9dc7-467e76b5443b','','','bf6a1c60-c6d5-517e-96d3-7a9989105744','Dothidea hysterioides Ces.','Ces.',0,0,'90eb7dbf-d1a9-5110-ba3d-c52647a935c2','Dothidea hysterioides','90eb7dbf-d1a9-5110-ba3d-c52647a935c2','Dothidea hysterioides','e38be3f1-5863-5b4f-b9c6-44c5ef295195','Dothidea hysterioid','426f85e5-5afa-49ac-bdb5-0802d9e67c07','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('247f7eae-dec8-46f5-8473-c8edab363315','','','d9880d10-5a35-53ea-a401-1d5ea30d12c5','Hypolepis tenuifolia sensu Crookes','',0,0,'f070deb9-a44c-5f2e-8bbe-e4cf55fad330','Hypolepis tenuifolia','f070deb9-a44c-5f2e-8bbe-e4cf55fad330','Hypolepis tenuifolia','7655245c-0a59-58a2-bfc8-4cb4a40a7b9c','Hypolepis tenuifol','f16fdae0-d123-4691-a4df-6c3fdc4d22a5','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('24846faa-918f-4fce-b67f-9ee65452c1e7','','','1a427198-f444-5b5f-a094-9667c8d17bd3','Aegiochus gordoni Bruce, 2009','Bruce, 2009',2009,0,'a72b02e2-b9b9-58af-8214-634d0df97e03','Aegiochus gordoni','a72b02e2-b9b9-58af-8214-634d0df97e03','Aegiochus gordoni','2a64302f-ae5c-5090-9d83-6f607a37459d','Aegiochus gordon','24846faa-918f-4fce-b67f-9ee65452c1e7','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Aegiochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('248a2942-200d-418c-8194-026ac564c4f0','','','022d408e-46be-5318-8263-7834bd26b696','Lecidea phyllophila Stirt.','Stirt.',0,0,'ad92fc4f-445a-510f-ad6c-1ac35344e786','Lecidea phyllophila','ad92fc4f-445a-510f-ad6c-1ac35344e786','Lecidea phyllophila','19c59a3d-c1e6-5798-9e7e-d95a070beee1','Lecidea phyllophil','ea0e89ce-f4d7-40ac-97e1-ca8a9ab01e09','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('248223cc-7917-4b58-9475-e693d4336996','','','c6a3709a-9b67-58ce-a711-ad95c061c987','Verrucaria perfragilis Nyl.','Nyl.',0,0,'5b5cb1dd-465a-56c5-90c5-da0dc946b01d','Verrucaria perfragilis','5b5cb1dd-465a-56c5-90c5-da0dc946b01d','Verrucaria perfragilis','70cdbb7a-c83b-58e4-9781-0f6c7a9517a4','Verrucaria perfragil','208612ba-46ff-49c2-a12e-5f667d76e4c2','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('248988f0-bde4-42c3-950d-49f0a19d6a85','','','db863930-dcb6-52cf-852c-e60a09020e7b','Ralfsiaceae','',0,0,'db863930-dcb6-52cf-852c-e60a09020e7b','Ralfsiaceae','db863930-dcb6-52cf-852c-e60a09020e7b','Ralfsiaceae','db863930-dcb6-52cf-852c-e60a09020e7b','Ralfsiaceae','248988f0-bde4-42c3-950d-49f0a19d6a85','Chromista|Ochrophyta|Phaeophyceae|Ralfsiales|Ralfsiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('248be27c-5b2f-443f-8a8f-d6acf02c5e47','','','9e98df18-dac3-5af1-b432-064d4737d8c1','Cercospora paridis Erikss.','Erikss.',0,0,'0e129089-cbb3-5a53-8d15-5996ffb0033e','Cercospora paridis','0e129089-cbb3-5a53-8d15-5996ffb0033e','Cercospora paridis','25079846-c619-5b81-8b08-06783f908d03','Cercospora parid','248be27c-5b2f-443f-8a8f-d6acf02c5e47','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24953f48-45b7-4b5e-bb05-09061bf389ba','','','3252c687-fb9a-57aa-8092-e7b50fb7327a','Tmetolophota paraxysta (Meyrick, 1929)','(Meyrick, 1929)',1929,0,'206f5abf-fd38-5f2f-ac26-33a2ee0589f7','Tmetolophota paraxysta','206f5abf-fd38-5f2f-ac26-33a2ee0589f7','Tmetolophota paraxysta','f4271794-4bf4-5549-a3bf-3292552aec9b','Tmetolophota paraxyst','24953f48-45b7-4b5e-bb05-09061bf389ba','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24909b80-fe10-45e9-aac4-a85e987f313a','','','fd72322f-e515-5284-bd46-2b4a8b80b6a3','Pseudopolydora paucibranchiata Okuda, 1937','Okuda, 1937',1937,0,'28fa9764-f301-5681-b9f0-ce9e0153e2bf','Pseudopolydora paucibranchiata','28fa9764-f301-5681-b9f0-ce9e0153e2bf','Pseudopolydora paucibranchiata','a82b826d-28a7-5145-a04b-6c158f993a4d','Pseudopolydora paucibranchiat','24909b80-fe10-45e9-aac4-a85e987f313a','Animalia|Annelida||Spionida|Spionidae|Pseudopolydora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2497ba0a-d8af-4c8d-946a-e37be3c728b2','','','1be26a93-12cd-502f-86c3-c2b1456a0176','Bruchophagus gibbus (Boheman, 1836)','(Boheman, 1836)',1836,0,'7b64b66b-9e7d-52fe-a60d-ef6f4c7ae7c1','Bruchophagus gibbus','7b64b66b-9e7d-52fe-a60d-ef6f4c7ae7c1','Bruchophagus gibbus','24eb86b4-a0e3-5b6c-b0d9-9a716b14814f','Bruchophagus gibb','2497ba0a-d8af-4c8d-946a-e37be3c728b2','Animalia|Arthropoda|Insecta|Hymenoptera|Eurytomidae|Bruchophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('249bf16a-cb9f-4e4d-9437-0b34a858d1f7','','','1fca4f33-0048-5e18-96bf-115dc33511f6','Myosotidium Hook.','Hook.',0,0,'0c666c0c-778b-56e4-90e2-22ca0794234a','Myosotidium','0c666c0c-778b-56e4-90e2-22ca0794234a','Myosotidium','0c666c0c-778b-56e4-90e2-22ca0794234a','Myosotidium','249bf16a-cb9f-4e4d-9437-0b34a858d1f7','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('249c835c-667f-4fc6-8cd0-6869c401d9f7','','','02a12ba0-7682-54ed-9522-b2bf441976da','Podranea ricasoliana (Tanfani) Sprague','(Tanfani) Sprague',0,0,'bd62c2c3-6bb5-59c5-afd0-3ed64ac888c7','Podranea ricasoliana','bd62c2c3-6bb5-59c5-afd0-3ed64ac888c7','Podranea ricasoliana','7283b5e5-cb07-5a35-98cd-fed3812471f1','Podranea ricasolian','249c835c-667f-4fc6-8cd0-6869c401d9f7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Podranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('249eb76a-8dfe-4469-ad0f-8413362aa734','','','593f245b-34a7-5ee3-b916-fc837ade75c1','Oncholaimus dujardini de Man, 1876','de Man, 1876',1876,0,'a8b174aa-ee72-544e-ba94-d2fcedbc5884','Oncholaimus dujardini','a8b174aa-ee72-544e-ba94-d2fcedbc5884','Oncholaimus dujardini','cc105014-2a2a-5021-9136-a17c861b50c7','Oncholaimus duiardin','249eb76a-8dfe-4469-ad0f-8413362aa734','Animalia|Nematoda|Adenophorea|Enoplida|Oncholaimidae|Oncholaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('249dc48e-64f1-41c3-81f8-b5186478b2e9','','','4555eeb7-8642-540b-bd2f-ead2cca23e4c','Sternoptyx obscura Garman, 1899','Garman, 1899',1899,0,'99b1c887-b3c1-59a9-b0d2-75be8e310944','Sternoptyx obscura','99b1c887-b3c1-59a9-b0d2-75be8e310944','Sternoptyx obscura','e437f235-a6bd-5dde-a7e7-d6730d68756d','Sternoptyx obscur','249dc48e-64f1-41c3-81f8-b5186478b2e9','Animalia|Chordata|Actinopterygii|Stomiiformes|Sternoptychidae|Sternoptyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24a30000-6cb6-4651-aed1-433c151c26a9','','','69bff179-e691-5d89-96ab-43021b92cd8e','Sabellida','',0,0,'69bff179-e691-5d89-96ab-43021b92cd8e','Sabellida','69bff179-e691-5d89-96ab-43021b92cd8e','Sabellida','69bff179-e691-5d89-96ab-43021b92cd8e','Sabellida','24a30000-6cb6-4651-aed1-433c151c26a9','Animalia|Annelida|Polychaeta|Canalipalpata||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('24a54668-9b80-400e-a0c7-4c26c9c83f73','','','9283dc39-18b4-5986-a7fc-9ffcc50e8c29','Morus serrator (G.R. Gray, 1843)','(G.R. Gray, 1843)',1843,0,'0f5915ab-b797-57d0-abcf-28fc2cea639d','Morus serrator','0f5915ab-b797-57d0-abcf-28fc2cea639d','Morus serrator','0f5915ab-b797-57d0-abcf-28fc2cea639d','Morus serrator','24a54668-9b80-400e-a0c7-4c26c9c83f73','Animalia|Chordata|Aves|Pelecaniformes|Sulidae|Morus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24a52678-e523-47d5-943d-9aedc8ffbe69','','','b2c55cc1-ccca-5b24-a59c-a27efbf69f84','Rhizocarpon purpurescens Fryday','Fryday',0,0,'5205b09b-1422-5ac8-ad0e-e993ce5fdefa','Rhizocarpon purpurescens','5205b09b-1422-5ac8-ad0e-e993ce5fdefa','Rhizocarpon purpurescens','5205b09b-1422-5ac8-ad0e-e993ce5fdefa','Rhizocarpon purpurescens','24a52678-e523-47d5-943d-9aedc8ffbe69','Fungi||Ascomycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24a01f0d-3536-4059-8c85-e61c36d7e89a','','','9d8764f6-c1eb-5a06-bb27-7940e78bab39','Cavellia biconcava (Pfeiffer, 1853)','(Pfeiffer, 1853)',1853,0,'121c9677-1e8c-53ab-a61f-152d6ea6edc9','Cavellia biconcava','121c9677-1e8c-53ab-a61f-152d6ea6edc9','Cavellia biconcava','c2fd3fb9-4e0a-528e-bfcb-ab591358f06e','Cavellia biconcau','24a01f0d-3536-4059-8c85-e61c36d7e89a','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Cavellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24a93888-11c6-45bb-8768-8322501bfe5e','','','2843e7ee-dcbb-51a0-bf4b-d92badd6e131','Gnomoniopsis fructicola (Arnaud) Sogonov','(Arnaud) Sogonov',0,0,'823f52d5-c5f2-57ee-8a5a-f5618176e1cb','Gnomoniopsis fructicola','823f52d5-c5f2-57ee-8a5a-f5618176e1cb','Gnomoniopsis fructicola','b3552ae2-ca14-5fef-8264-1f17a3bc79b0','Gnomoniopsis fructicol','374f3c71-f537-42f1-8a9d-5eae460139ce','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomoniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24ae0695-9743-439a-8a6d-d18c7716dc77','','','28d05dcd-a95c-5e56-85dd-abc4b2ed2de9','Orthoteliinae Herrich-Schaffer, 1857','Herrich-Schaffer, 1857',1857,0,'9af74215-bd87-51e6-9995-aa5941165ad6','Orthoteliinae','9af74215-bd87-51e6-9995-aa5941165ad6','Orthoteliinae','9af74215-bd87-51e6-9995-aa5941165ad6','Orthoteliinae','24ae0695-9743-439a-8a6d-d18c7716dc77','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','',1);
INSERT INTO core VALUES('24ac3e1b-c4b9-42b7-bcb1-e8cd21b73e0b','','','153a340c-5a3d-58b1-affc-5d50f9d55e0d','Lepadella latusinus (Hilgendorf, 1898)','(Hilgendorf, 1898)',1898,0,'dff9b230-befa-526f-81a0-872903f24ea7','Lepadella latusinus','dff9b230-befa-526f-81a0-872903f24ea7','Lepadella latusinus','2f9b5ca8-71ef-5fd5-92b5-ce0b21ee3eac','Lepadella latusin','24ac3e1b-c4b9-42b7-bcb1-e8cd21b73e0b','Animalia|Gnathifera|Rotifera|Ploimida|Lepadellidae|Lepadella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22f07cbf-556a-4abf-9d67-23bbdd65a269','','','21ca4e71-c56d-51cc-95cb-c8531a2534d2','Kunzea triregensis de Lange','de Lange',0,0,'63e47deb-05b0-548c-bbed-d4dc4e28d955','Kunzea triregensis','63e47deb-05b0-548c-bbed-d4dc4e28d955','Kunzea triregensis','7d222426-ccf8-5d4d-8479-b72a99c4b334','Kunzea triregens','22f07cbf-556a-4abf-9d67-23bbdd65a269','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24b2ec92-56fb-4333-ac11-27575ed6ab48','','','140766c4-1b9c-5339-92ea-514defcc5711','Lylea tetracoila (Corda) Hol.-Jech.','(Corda) Hol.-Jech.',0,0,'caaf4b9d-900b-5a74-9a17-963e275e37d3','Lylea tetracoila','caaf4b9d-900b-5a74-9a17-963e275e37d3','Lylea tetracoila','41d85689-addf-5652-8563-fcff16ac684f','Lylea tetracoil','79704f4f-b19b-4836-8544-609919f2725b','Fungi|Ascomycota||||Lylea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24b209d3-61ec-4f45-a7b4-80adbc0d2c15','','','30a6f846-a74d-59ed-8249-6d54a840c7f1','Saycia cooki novaezealandiae Frey, 1971','Frey, 1971',1971,0,'b369dadd-f31a-56d6-8ba7-24efb5fc7661','Saycia cooki novaezealandiae','b369dadd-f31a-56d6-8ba7-24efb5fc7661','Saycia cooki novaezealandiae','468eeb78-8203-5b14-812f-c6811c2232bf','Saycia cook nouaezealandi','24b209d3-61ec-4f45-a7b4-80adbc0d2c15','Animalia|Arthropoda|Branchiopoda|Diplostraca|Sayciidae|Saycia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('24b50fcc-1b04-4320-961a-9e7f4f695b1d','','','2fc79b73-77be-5a2a-91f3-80e879eb90b1','Rinodina australiensis Müll.Arg.','Müll.Arg.',0,0,'fb2e90c3-953e-5b6a-98e2-6068f69ec969','Rinodina australiensis','fb2e90c3-953e-5b6a-98e2-6068f69ec969','Rinodina australiensis','cdd984f2-386d-5de7-b405-ec877010199e','Rinodina australiens','24b50fcc-1b04-4320-961a-9e7f4f695b1d','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22eee6cb-450d-4628-94ba-e46ed1661574','','','0356d690-1553-5629-9d88-bb158aab190a','Fuscidea asbolodes (Nyl.) Hertel & V.Wirth','(Nyl.) Hertel & V.Wirth',0,0,'2eedf291-90e0-5ec9-8d26-5d7c19cc6e46','Fuscidea asbolodes','2eedf291-90e0-5ec9-8d26-5d7c19cc6e46','Fuscidea asbolodes','e4c84807-95e4-5d8d-be84-c37863aec8da','Fuscidea asbolod','22eee6cb-450d-4628-94ba-e46ed1661574','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Fuscideaceae|Fuscidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24b1bc6d-ee59-452f-928c-a3c2434a0b47','','','64f992a7-c517-5846-bc8e-2036f450afb7','Notocoxelus regularis (Broun, 1893)','(Broun, 1893)',1893,0,'a4f43d89-d030-5c67-80d8-e74b926ee0f0','Notocoxelus regularis','a4f43d89-d030-5c67-80d8-e74b926ee0f0','Notocoxelus regularis','ebf9f4e4-b1af-5ae9-94e3-1577db349b33','Notocoxelus regular','24b1bc6d-ee59-452f-928c-a3c2434a0b47','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Notocoxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22f2fbd7-2783-4eab-ac5d-c3aa9970ac94','','','6735d13a-ee88-5999-bee8-06b126f3f301','Parodiella maculata Massee','Massee',0,0,'c4496cbc-aa89-59c9-8c80-17c3ce775efb','Parodiella maculata','c4496cbc-aa89-59c9-8c80-17c3ce775efb','Parodiella maculata','f95dc059-6b06-574d-ba63-d089f8f89698','Parodiella maculat','0c687b89-a7ef-43c5-86bf-054d594825d4','Fungi|Ascomycota|Dothideomycetes||Parodiellaceae|Parodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22ff8846-5c07-4924-acc0-0b6f019a26d0','','','b926fc66-7af3-5d88-8d3a-5d9d9c06baee','Goodia lotifolia Salisb.','Salisb.',0,0,'1c94a2de-f665-5b65-8023-377476e7afc9','Goodia lotifolia','1c94a2de-f665-5b65-8023-377476e7afc9','Goodia lotifolia','9c34a70d-13c7-51b0-81c9-b73c190428f7','Goodia lotifol','22ff8846-5c07-4924-acc0-0b6f019a26d0','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Goodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22fd3f2e-23c9-4bc8-ba6e-8d30b2090cdf','','','9a82ad5e-b61f-58f3-b5a2-4594054ce501','Sphaerotheca macularis (Wallr.) Lind','(Wallr.) Lind',0,0,'042db184-38d6-5178-9357-be6c86b9354d','Sphaerotheca macularis','042db184-38d6-5178-9357-be6c86b9354d','Sphaerotheca macularis','f08d6df5-66de-51cc-b9dd-4069b7c26c21','Sphaerotheca macular','a685bcd4-1b30-4b7d-9c6e-d1aea1253cc7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Sphaerotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22fa8411-3402-44f4-a6cd-dd4eb38729da','','','4ae32618-0cdc-539a-a6fd-bb03cce9aa5b','Rotundracythere species E Jellinek & Swanson, 2003','',0,0,'21f96ac1-8b36-5a2c-b28b-add9be9fed01','Rotundracythere','21f96ac1-8b36-5a2c-b28b-add9be9fed01','Rotundracythere','21f96ac1-8b36-5a2c-b28b-add9be9fed01','Rotundracythere','22fa8411-3402-44f4-a6cd-dd4eb38729da','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherideidae|Rotundracythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('22f978a4-1975-4618-8985-bf7cf8701f55','','','e74bd505-7125-57e6-960f-80e274b37a15','Chrysamoeba radians G.A.Klebs','G.A.Klebs',0,0,'40062265-6a80-516a-b1ba-4311e8916b72','Chrysamoeba radians','40062265-6a80-516a-b1ba-4311e8916b72','Chrysamoeba radians','40062265-6a80-516a-b1ba-4311e8916b72','Chrysamoeba radians','22f978a4-1975-4618-8985-bf7cf8701f55','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Chrysamoebaceae|Chrysamoeba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2305e9b7-6420-448c-8c7b-13362e503931','','','e8a00ce0-cf3e-53ca-a170-36c8b63e1b9f','Nectria rishbethii C. Booth','C. Booth',0,0,'cabda498-c4ca-502c-b1ec-3787fd33c80d','Nectria rishbethii','cabda498-c4ca-502c-b1ec-3787fd33c80d','Nectria rishbethii','5dc5c1c5-adee-5736-9eda-4dde3cc4c737','Nectria rishbeth','016e6447-2077-4f59-92ef-95f7dd122296','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23032fcd-d590-4634-85ba-59ae95648f33','','','3e9cd076-835b-5e6c-a71d-b0e4900b365c','Polysiphonia','',0,0,'3e9cd076-835b-5e6c-a71d-b0e4900b365c','Polysiphonia','3e9cd076-835b-5e6c-a71d-b0e4900b365c','Polysiphonia','3e9cd076-835b-5e6c-a71d-b0e4900b365c','Polysiphonia','23032fcd-d590-4634-85ba-59ae95648f33','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Polysiphonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('23027d9b-aa48-4341-9446-92083b2b0c4d','','','9c566741-1bcb-5148-8de5-50e46c782713','Pseudocercospora timorensis (Cooke) Deighton','(Cooke) Deighton',0,0,'1bd82c83-277e-59c1-b8b9-032fd67779dd','Pseudocercospora timorensis','1bd82c83-277e-59c1-b8b9-032fd67779dd','Pseudocercospora timorensis','7fc8b87a-9a4d-5aae-9f76-ca036efc7b9e','Pseudocercospora timorens','23027d9b-aa48-4341-9446-92083b2b0c4d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2301a8af-9edc-4119-ae35-f5a12592ab39','','','427717c6-52b0-5029-9a5d-a2d1f055cdaa','Neomomonia torquipes (Hopkins, 1966)','(Hopkins, 1966)',1966,0,'e1dc0989-e122-5571-9751-c1f3f19ffc75','Neomomonia torquipes','e1dc0989-e122-5571-9751-c1f3f19ffc75','Neomomonia torquipes','3ebf3bc7-151f-56ab-b3e6-8092fe405c93','Neomomonia torquip','2301a8af-9edc-4119-ae35-f5a12592ab39','Animalia|Arthropoda|Arachnida|Trombidiformes|Momonidae|Neomomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('230846ab-b19b-4ef0-aa88-31e35b47f160','','','bec0088b-7243-5d8c-adbd-69ae926f0726','Cryptochrysis commutata Pascher','Pascher',0,0,'0d870a09-0864-5c23-a148-598eee3876ff','Cryptochrysis commutata','0d870a09-0864-5c23-a148-598eee3876ff','Cryptochrysis commutata','124ecdf8-9912-539e-ad26-7ab838cc3e5f','Cryptochrysis commutat','230846ab-b19b-4ef0-aa88-31e35b47f160','Chromista|Cryptophyta|Cryptophyceae|Cryptomonadales|Cryptomonadaceae|Cryptochrysis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('230aad53-1e28-4183-9461-17632b85dd4b','','','bfbb5905-a234-57d9-8078-a3a680a8dd3d','Calocarcinus africanus Calman, 1909','Calman, 1909',1909,0,'7565a472-4490-5c33-8483-db6d447a2bf7','Calocarcinus africanus','7565a472-4490-5c33-8483-db6d447a2bf7','Calocarcinus africanus','a7223e21-73fc-5c34-8793-94d86e8bbf0f','Calocarcinus african','230aad53-1e28-4183-9461-17632b85dd4b','Animalia|Arthropoda|Malacostraca|Decapoda|Trapeziidae|Calocarcinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2308c249-fff1-4495-934d-551370660e48','','','3ea4db89-180b-591f-9bbf-dbc0261069fb','Aspidium squamigerum (Schltdl.) Fée','(Schltdl.) Fée',0,0,'491fd0c9-8f0a-5be2-9927-814c83175b7e','Aspidium squamigerum','491fd0c9-8f0a-5be2-9927-814c83175b7e','Aspidium squamigerum','02a1a719-ee08-59d2-867f-a42248cd2019','Aspidium squamiger','a8b31072-1d12-4ebe-9b84-96330f1ec5fe','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23075826-6f44-46d4-a5b4-535da8147f23','','','7769c2fc-f82b-5954-bd1c-2ab90593b97e','Eguchipsammia fistula (Alcock, 1902)','(Alcock, 1902)',1902,0,'63f69d9c-3070-5acb-8234-5a997d9c20dd','Eguchipsammia fistula','63f69d9c-3070-5acb-8234-5a997d9c20dd','Eguchipsammia fistula','09890b6a-d5e3-5076-a8a7-3bbae9d5c32a','Eguchipsammia fistul','23075826-6f44-46d4-a5b4-535da8147f23','Animalia|Cnidaria||Scleractinia|Dendrophylliidae|Eguchipsammia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23092a52-4cba-4177-865f-98bce71d4c7f','','','c1afadb7-a005-5006-b628-6917af3e546f','Parapolystichum microsorum subsp. pentangulare (Colenso) Labiak, Sundue & R.C.Moran','(Colenso) Labiak, Sundue & R.C.Moran',0,0,'fdc2832d-2201-5e96-82e0-553e89e95708','Parapolystichum microsorum pentangulare','13e5350d-1669-5fc2-9d5a-c4806a751603','Parapolystichum microsorum subsp. pentangulare','7c02f53d-3391-5cd8-98af-769b69489a2c','Parapolystichum microsor pentangular','23092a52-4cba-4177-865f-98bce71d4c7f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Parapolystichum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('2308c5ca-c5de-421b-997c-cb3b1e369976','','','8a5f95f9-586f-57f7-a14e-c2dd84f9647f','Polyporus rigidus Lloyd','Lloyd',0,0,'833d9f61-fd29-55f0-a83e-b6a70f6c40a4','Polyporus rigidus','833d9f61-fd29-55f0-a83e-b6a70f6c40a4','Polyporus rigidus','bff9ce33-95e4-5032-a04e-adf70815b435','Polyporus rigid','129c335b-bfc1-4df9-a8d1-019328c51e66','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('230dd9e5-789a-47c3-8711-74bdbf47e952','','','9a318b85-03ab-50e5-b7ae-f35912830f01','Lepidorhynchus','',0,0,'9a318b85-03ab-50e5-b7ae-f35912830f01','Lepidorhynchus','9a318b85-03ab-50e5-b7ae-f35912830f01','Lepidorhynchus','9a318b85-03ab-50e5-b7ae-f35912830f01','Lepidorhynchus','230dd9e5-789a-47c3-8711-74bdbf47e952','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Lepidorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('230d7a85-2ab0-442c-bdfb-67f9e6cede2b','','','8eacc83d-f415-5541-8111-1dda08a74862','Myosotis bryonoma Meudt, Prebble & Thorsen','Meudt, Prebble & Thorsen',0,0,'ba5a3bc0-1180-5a00-a576-49fb8b8d1ec7','Myosotis bryonoma','ba5a3bc0-1180-5a00-a576-49fb8b8d1ec7','Myosotis bryonoma','2786fe7d-044b-5da6-a058-5a674fc1fb57','Myosotis bryonom','230d7a85-2ab0-442c-bdfb-67f9e6cede2b','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2310e739-f8b6-4d12-a242-794bf763b1d6','','','e5b4f53e-a64b-53d1-b2da-e0cee59ed824','Empicoris Wolff, 1811','Wolff, 1811',1811,0,'cdca51e5-d537-5369-8368-5f5ccf79d272','Empicoris','cdca51e5-d537-5369-8368-5f5ccf79d272','Empicoris','cdca51e5-d537-5369-8368-5f5ccf79d272','Empicoris','2310e739-f8b6-4d12-a242-794bf763b1d6','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Empicoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('230b2f5a-6154-4ea2-9613-d5c8c31b8950','','','4eae061f-1650-50ec-9c5d-70c9015ad812','Halicardia maoria Dell, 1978','Dell, 1978',1978,0,'45e53e96-cfcf-5917-aa0b-1337b1f14a37','Halicardia maoria','45e53e96-cfcf-5917-aa0b-1337b1f14a37','Halicardia maoria','a031aa09-018e-5f84-b678-185e85e5bc43','Halicardia maor','230b2f5a-6154-4ea2-9613-d5c8c31b8950','Animalia|Mollusca|Bivalvia|Pholadomyoida|Verticordiidae|Halicardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('230c442f-44c2-4db7-94dc-d7e414654ec5','','','e008602a-8fff-5dab-be07-df00e1e86de9','Salvia gesneriflora Lindl. & Paxton','Lindl. & Paxton',0,0,'6929fe47-9205-5485-a5ee-e6f416ed96da','Salvia gesneriflora','6929fe47-9205-5485-a5ee-e6f416ed96da','Salvia gesneriflora','53a51a1b-bcc1-58b0-9d17-37f81a2a69c5','Salvia gesneriflor','230c442f-44c2-4db7-94dc-d7e414654ec5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2319441f-b77e-404a-8f41-170cfc246927','','','6ab7e295-d62a-59d3-9367-7ea6543d62a1','Drosera peltata Thunb.','Thunb.',0,0,'8a7f61dd-7724-5a1a-a907-15dc4985c53b','Drosera peltata','8a7f61dd-7724-5a1a-a907-15dc4985c53b','Drosera peltata','c18f0fb2-1720-5a6d-addf-22e8d4b17e50','Drosera peltat','2319441f-b77e-404a-8f41-170cfc246927','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2317c7a3-bf41-4104-925a-8bc508e0106d','','','6f8c0c40-5b38-5098-85e9-45972218e787','Basilioterpa','',0,0,'6f8c0c40-5b38-5098-85e9-45972218e787','Basilioterpa','6f8c0c40-5b38-5098-85e9-45972218e787','Basilioterpa','6f8c0c40-5b38-5098-85e9-45972218e787','Basilioterpa','2317c7a3-bf41-4104-925a-8bc508e0106d','Animalia|Arthropoda|Insecta|Hemiptera|Aphrophoridae|Basilioterpa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('231a38b9-ab69-450e-b65c-bc5dbea18c3c','','','a187d102-5520-5b32-a9de-a0942f9c03b7','Salix matsudana Koidz. × Salix alba L.','',0,0,'c0af2057-b2cf-541a-bba6-c4616b8736e0','Salix matsudana × Salix alba','c0af2057-b2cf-541a-bba6-c4616b8736e0','Salix matsudana × Salix alba','fc09f436-6fb7-5861-8eec-9a9c771c43f7','Salix matsudan × Salix alb','231a38b9-ab69-450e-b65c-bc5dbea18c3c','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','hybrid formula','0','0','0','ICBN',2);
INSERT INTO core VALUES('2321181c-9ab1-4038-9feb-82345ff1dffc','','','c3d6bdaf-bda8-55c0-835b-05df23aa4bd8','Didymodon rubellus var. dentatus Schimp.','Schimp.',0,0,'f16c89a0-8fa5-52d2-912e-6c59e7fcab19','Didymodon rubellus dentatus','c9808d83-b215-5f7c-b53a-3783d1d93fc3','Didymodon rubellus var. dentatus','6cfdd762-fdad-55e5-aa10-b1bc8d77d856','Didymodon rubell dentat','7f8de7d9-eb11-4c42-aa06-2baf0f58b720','Plantae||Bryopsida|Pottiales|Pottiaceae|Didymodon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2319a823-634b-4417-a868-e7dc8335f1ef','','','2f492c84-ebd8-539a-b6ba-1458c3c5a587','Hop mosaic virus','',0,0,'','','','','','','2319a823-634b-4417-a868-e7dc8335f1ef','Virus|||Tymovirales|Betaflexiviridae|Carlavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('231a1045-cd3b-459d-8ff3-d963b30e7e6d','','','fa05bd7b-2bad-5884-b6c1-54526ab8c5e2','Sypharochiton','',0,0,'fa05bd7b-2bad-5884-b6c1-54526ab8c5e2','Sypharochiton','fa05bd7b-2bad-5884-b6c1-54526ab8c5e2','Sypharochiton','fa05bd7b-2bad-5884-b6c1-54526ab8c5e2','Sypharochiton','231a1045-cd3b-459d-8ff3-d963b30e7e6d','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Chitonidae|Sypharochiton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('231dd74e-7d08-42fb-aa9b-c456a4289435','','','002ffe0d-9185-521c-ae02-1746e9175337','Gyrophora cylindrica var. propagulifera Vain.','Vain.',0,0,'0d200c63-33ed-5c7b-b44e-febf8806cf85','Gyrophora cylindrica propagulifera','1ffc1880-908d-5ec5-ba6d-95642a4174cc','Gyrophora cylindrica var. propagulifera','21771c0e-c7d2-5d55-a722-e6e02d5d3e2c','Gyrophora cylindric propagulifer','3721b909-96c6-47f0-b5e1-e4be88697de6','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Gyrophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('23224f37-6a04-4e79-abe0-1bd11a6718d4','','','a7c11c7d-5bbf-584c-ac4c-6c3bab892011','Asplenium obtusatum var. lyallii (Hook.f.) G.M.Thomson','(Hook.f.) G.M.Thomson',0,0,'e6dacb86-9969-574f-ac78-7c6649344ba1','Asplenium obtusatum lyallii','c6c0925c-9406-5a71-bd44-7c2643696134','Asplenium obtusatum var. lyallii','df4ed1bb-562a-513b-9400-01e26a9ca9e1','Asplenium obtusat lyall','a0802f43-ebf7-43bc-8c65-3cd493358055','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2323e1b9-c38e-41c6-b004-9a9d4fcae228','','','6dd50528-eeff-55f8-8292-14ec950a4c83','Grippina punctata B. Marshall, 2002','B. Marshall, 2002',2002,0,'d8bc918b-7877-5195-aa00-95069fe8098a','Grippina punctata','d8bc918b-7877-5195-aa00-95069fe8098a','Grippina punctata','421ab87f-f952-53c3-810d-bbcf308e5a2d','Grippina punctat','2323e1b9-c38e-41c6-b004-9a9d4fcae228','Animalia|Mollusca|Bivalvia|Pholadomyoida|Spheniopsidae|Grippina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23316d8a-ffc6-4501-8ab3-3d59bcfe74f0','','','03545d1f-7aa0-5d6d-844a-e6f7bbd9a626','Dipogon Liebm.','Liebm.',0,0,'6a81a862-325b-5013-8d31-a23bcd535b89','Dipogon','6a81a862-325b-5013-8d31-a23bcd535b89','Dipogon','6a81a862-325b-5013-8d31-a23bcd535b89','Dipogon','23316d8a-ffc6-4501-8ab3-3d59bcfe74f0','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Dipogon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('232a97f8-8da3-465c-b7fc-57eeca61542e','','','fc00bed1-144c-548f-9db9-9031864edc3e','Drechslera triseptata (Drechsler) Subram. & B.L. Jain','(Drechsler) Subram. & B.L. Jain',0,0,'280adcb9-eab8-5713-875e-0f0da603673d','Drechslera triseptata','280adcb9-eab8-5713-875e-0f0da603673d','Drechslera triseptata','4476e555-1306-557a-bdec-8c99a47cfca7','Drechslera triseptat','fca2689b-71d7-4fb5-a738-5b1f985749a4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23356a9b-b47a-4ccb-90a6-0222ce6306b2','','','55ab7d0a-e27c-5a8a-879a-c5b92980ab2b','Cardamine stellata Hook.f.','Hook.f.',0,0,'19a657ff-1ce5-51b2-a6eb-5c5dfe11ec35','Cardamine stellata','19a657ff-1ce5-51b2-a6eb-5c5dfe11ec35','Cardamine stellata','9c6e5a3f-4e6d-57db-8700-1a68dc96bfa5','Cardamine stellat','253510c1-e4b0-44ea-bcfe-9e5cec98b79f','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2328ad39-0d5d-4d79-9883-d11123be19eb','','','aa2f1c1f-4e5f-5c87-9108-168e383a164e','Pyrenophora dictyoides A.R. Paul & Parbery','A.R. Paul & Parbery',0,0,'d9311364-0404-5f9f-b58d-445ecee95cb0','Pyrenophora dictyoides','d9311364-0404-5f9f-b58d-445ecee95cb0','Pyrenophora dictyoides','9407a1d6-a987-5249-9c05-1bb61bb9f63b','Pyrenophora dictyoid','2328ad39-0d5d-4d79-9883-d11123be19eb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pyrenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23349254-b6d6-4bb8-b0f9-45e89c45cc81','','','f72e3833-2af6-5f9a-95db-06dd5beaefb0','Ariomma lurida Jordan & Snyder, 1904','Jordan & Snyder, 1904',1904,0,'9f0d93b7-0910-53f0-b121-dbf4e0d21abd','Ariomma lurida','9f0d93b7-0910-53f0-b121-dbf4e0d21abd','Ariomma lurida','d36931b8-2727-52d4-81a5-4d4623b4fcf7','Ariomma lurid','23349254-b6d6-4bb8-b0f9-45e89c45cc81','Animalia|Chordata|Actinopterygii|Perciformes|Ariommatidae|Ariomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2337651b-e918-4a87-a015-f1d47551ae67','','','d22706c6-b3b1-506b-b74f-f590aa1e16ad','Basella cordifolia Lam.','Lam.',0,0,'0d3c3d65-07ba-5c36-a06d-e0852339f477','Basella cordifolia','0d3c3d65-07ba-5c36-a06d-e0852339f477','Basella cordifolia','8d23b63c-8b46-5d46-8cdb-b1c9c33227de','Basella cordifol','6bb6382b-0dfc-4f1c-a1ba-683b49f5303c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Basellaceae|Basella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('233a3088-13cd-4df8-a0ed-17830ccb9a29','','','8bb751c4-1efa-5669-8c3b-f7298710e148','Macrosarisa','',0,0,'8bb751c4-1efa-5669-8c3b-f7298710e148','Macrosarisa','8bb751c4-1efa-5669-8c3b-f7298710e148','Macrosarisa','8bb751c4-1efa-5669-8c3b-f7298710e148','Macrosarisa','233a3088-13cd-4df8-a0ed-17830ccb9a29','Animalia|Arthropoda|Ostracoda|Podocopida|Macrocyprididae|Macrosarisa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('233e507f-94fa-41a5-a0b7-7bf923015945','','','15b0b41c-b063-58c4-bbb3-e75eecbef46c','Diaperoeciidae','',0,0,'15b0b41c-b063-58c4-bbb3-e75eecbef46c','Diaperoeciidae','15b0b41c-b063-58c4-bbb3-e75eecbef46c','Diaperoeciidae','15b0b41c-b063-58c4-bbb3-e75eecbef46c','Diaperoeciidae','233e507f-94fa-41a5-a0b7-7bf923015945','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Diaperoeciidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('233e976b-572a-4a0b-ba04-5b4d8f8b9b44','','','5a24fba3-331a-5a14-a0a8-5b65f3ea31d4','Gen. nov. 6 species NZAC','',0,0,'','','','','','','233e976b-572a-4a0b-ba04-5b4d8f8b9b44','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Gen. nov. 6','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('233b1987-2cc6-4c67-9a12-64ceb6ccf38c','','','a00c6568-a8fb-5f0d-835d-58062838a10c','Placopsis hertelii D.J.Galloway','D.J.Galloway',0,0,'a4466b8c-fc9e-5bf6-b5fb-ccc53e32aa33','Placopsis hertelii','a4466b8c-fc9e-5bf6-b5fb-ccc53e32aa33','Placopsis hertelii','03fd394e-fbd9-5b4c-825d-982d6af57735','Placopsis hertel','233b1987-2cc6-4c67-9a12-64ceb6ccf38c','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24b60088-260a-4ae9-9c70-b14d5122ac4c','','','056ba179-b1b8-5b09-a43e-97a77fad16d5','Meesiaceae Schimp.','Schimp.',0,0,'2c2f2424-3e28-5043-b0d4-2aaabda99fb5','Meesiaceae','2c2f2424-3e28-5043-b0d4-2aaabda99fb5','Meesiaceae','2c2f2424-3e28-5043-b0d4-2aaabda99fb5','Meesiaceae','24b60088-260a-4ae9-9c70-b14d5122ac4c','Plantae||Bryopsida|Splachnales|Meesiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('24ba5e1f-4765-405f-8015-cb9dcd55ec9d','','','0900701c-4b62-5446-bf6f-df6369f755d2','Tedania','',0,0,'0900701c-4b62-5446-bf6f-df6369f755d2','Tedania','0900701c-4b62-5446-bf6f-df6369f755d2','Tedania','0900701c-4b62-5446-bf6f-df6369f755d2','Tedania','24ba5e1f-4765-405f-8015-cb9dcd55ec9d','Animalia|Porifera|Demospongiae|Poecilosclerida|Tedaniidae|Tedania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('24bcbb13-047d-4dcb-942e-c5e8d30a6248','','','c49b9efa-2f23-5111-804e-d99268e8b96c','Thelymitra circumsepta sensu Hatch','',0,0,'01a594df-6342-5191-8c03-cde925667c89','Thelymitra circumsepta','01a594df-6342-5191-8c03-cde925667c89','Thelymitra circumsepta','fc411a32-024e-5a8a-a205-3e0c47bcef64','Thelymitra circumsept','cfac408d-491a-4d81-8e1b-d0a7e9f4cdff','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('24be341b-48a5-407a-a3ea-9bd5f5ea408f','','','ed88b6b9-70b0-5b21-8364-d51f3e26fe95','Taxithelium polystichum (Mitt.) A.Jaeger','(Mitt.) A.Jaeger',0,0,'5e3e7ba0-9d79-5474-ac62-2945ab3eb2df','Taxithelium polystichum','5e3e7ba0-9d79-5474-ac62-2945ab3eb2df','Taxithelium polystichum','99227ecf-01d2-53e6-88ca-eb7e447203e6','Taxithelium polystich','64386c2b-abe1-4cd7-be12-abd09183d900','Plantae||Bryopsida|Hypnales|Pylaisiadelphaceae|Taxithelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24b95cb1-42e0-4e87-9d6f-e5cdb8f4fe4b','','','ce83bf5c-3ca2-5970-8698-8e4206a2232a','Chenopodium glaucum subsp. ambiguum (R.Br.) Murr & Thell.','(R.Br.) Murr & Thell.',0,0,'a1093cb9-93ed-5818-a1f8-8d558f994f20','Chenopodium glaucum ambiguum','7edba954-bf57-50a9-a4c6-3317aa4b7f93','Chenopodium glaucum subsp. ambiguum','fea3d531-cd16-56c7-8230-5e04ea21c965','Chenopodium glauc ambigu','f59f1f75-7adf-45ea-a8a2-9f566b80fd11','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('24beb4b9-225e-4c15-92ce-e4c56b3d0dbd','','','b9f4c530-d38d-5fa8-bb7c-e6da1a8dc0e3','Nothofagus sect. Plicatae Steenis','Steenis',0,0,'e45728b3-c495-5711-b594-c785837e9864','Plicatae','62e39aa9-6ce9-5c3d-b133-e9c66290187e','Nothofagus sect. Plicatae','e45728b3-c495-5711-b594-c785837e9864','Plicatae','','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('24bfde20-d367-4bb0-a118-46a22c2b3e5a','','','091a7a53-7742-5b1d-baaf-aad4963529da','Pterodroma leucoptera (Gould, 1844)','(Gould, 1844)',1844,0,'3252aea8-8cfa-596f-b1fd-1cc5ae11ac78','Pterodroma leucoptera','3252aea8-8cfa-596f-b1fd-1cc5ae11ac78','Pterodroma leucoptera','6f822a5e-db97-5c13-980f-6459da73ce30','Pterodroma leucopter','24bfde20-d367-4bb0-a118-46a22c2b3e5a','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24c13582-f4da-4331-99f2-2e8c3eb8eee9','','','bf5491ce-a0ee-5dcb-bb8e-c1d7221afd3f','Galium propinquum A.Cunn.','A.Cunn.',0,0,'2ed75552-3d7f-5394-a835-8ec3cd888763','Galium propinquum','2ed75552-3d7f-5394-a835-8ec3cd888763','Galium propinquum','c26eb45a-64d0-5196-8677-df7c6a9f166c','Galium propinqu','24c13582-f4da-4331-99f2-2e8c3eb8eee9','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Galium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24bfebb8-4ba0-4fdf-b03f-956ab78fa209','','','69d8a710-c5cc-5a48-b133-7f38df591869','Calicium abietinum var. australe Js.Murray','Js.Murray',0,0,'2339c133-8751-56b4-921d-20e3bec19496','Calicium abietinum australe','bae7c707-02b1-5989-9362-6091c41ff33a','Calicium abietinum var. australe','65fe8d8d-f404-5fa9-89e9-4ce4ba1d8fb2','Calicium abietin austral','d1f9d207-98ef-401b-8ed1-91e99bab119b','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('24c4a1e2-72e2-4212-a423-f48c3ae91c24','','','8e39ef92-7acf-57dd-a38d-9ba634bdf00b','Entrophospora R.N. Ames & R.W. Schneid.','R.N. Ames & R.W. Schneid.',0,0,'76b08998-a597-5241-9b9f-532fe6490215','Entrophospora','76b08998-a597-5241-9b9f-532fe6490215','Entrophospora','76b08998-a597-5241-9b9f-532fe6490215','Entrophospora','24c4a1e2-72e2-4212-a423-f48c3ae91c24','Fungi|Glomeromycota|Glomeromycetes|Diversisporales|Acaulosporaceae|Entrophospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('24c35286-5519-4ded-a046-ce9adab01124','','','2de44190-ffd0-5ac0-a8e7-8176b28fb4ba','Ceratocystis chinaeucensis S.F. Chen bis, Jol. Roux, M.J. Wingf. & X.D. Zhou','S.F. Chen bis, Jol. Roux, M.J. Wingf. & X.D. Zhou',0,0,'10d45b37-7ab9-50ce-88a2-96a1480a975c','Ceratocystis chinaeucensis','10d45b37-7ab9-50ce-88a2-96a1480a975c','Ceratocystis chinaeucensis','a78b03fc-fd6e-5152-8df4-6b663319a16d','Ceratocystis chinaeucens','aab368f8-539f-41de-8253-ddcd84cd1d70','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Ceratocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24d088b8-b4fe-429f-9c13-0f26bdbb1c21','','','3eebbf0e-3fb8-5191-8d5f-5558aac77db2','Macnabbomyces J.A. Cooper ined.','J.A. Cooper',0,0,'192fe2bd-8693-5846-80fe-a534c9f14f33','Macnabbomyces','192fe2bd-8693-5846-80fe-a534c9f14f33','Macnabbomyces','192fe2bd-8693-5846-80fe-a534c9f14f33','Macnabbomyces','24d088b8-b4fe-429f-9c13-0f26bdbb1c21','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Bankeraceae|Macnabbomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('24cbc4f6-e051-4f94-9935-39af487b3b3a','','','f84beb28-4e15-52cd-9b46-dfa0426aefcc','Tabularia variostriata M.A.Harper','M.A.Harper',0,0,'60d98dcc-b6e8-5d18-8548-30a596ce03a8','Tabularia variostriata','60d98dcc-b6e8-5d18-8548-30a596ce03a8','Tabularia variostriata','4916763b-8811-5ca0-a39a-2a20dc9314ff','Tabularia uariostriat','24cbc4f6-e051-4f94-9935-39af487b3b3a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Tabularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24cbabdc-8d1e-41ff-b119-84137b90b6e4','','','e38afa2b-72db-5772-9e74-4b1d3d506f1d','Fagus fusca Hook.f.','Hook.f.',0,0,'914295ec-6de2-5dd4-8e62-77984e3414cb','Fagus fusca','914295ec-6de2-5dd4-8e62-77984e3414cb','Fagus fusca','2a47675d-62e3-5be7-a192-afc284a00202','Fagus fusc','be9890f7-7ed6-49d3-8f04-28f907ac04cb','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Fagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24d2a151-416a-4b35-8402-e3819a451990','','','15080329-e09b-5858-91c7-970378e9f6d4','Dalotia coriaria (Kraatz, 1856)','(Kraatz, 1856)',1856,0,'c764546d-2ac6-5ba8-b63b-08b5cbc85008','Dalotia coriaria','c764546d-2ac6-5ba8-b63b-08b5cbc85008','Dalotia coriaria','6dd96af8-2cdd-57e3-bde5-43055765941c','Dalotia coriar','24d2a151-416a-4b35-8402-e3819a451990','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Dalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24d573b1-e13f-4774-9630-039402c9dc82','','','55ebe630-32f6-5f87-b7d4-b66871d9eda9','Temnograptus regularis (Tornquist, 1904)','(Tornquist, 1904)',1904,0,'8a6581d0-b0d4-5c38-ab98-0e236e4c1556','Temnograptus regularis','8a6581d0-b0d4-5c38-ab98-0e236e4c1556','Temnograptus regularis','628b4cb1-ae69-5878-9042-7a58c1c55d86','Temnograptus regular','24d573b1-e13f-4774-9630-039402c9dc82','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Temnograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24d731a9-73ff-4afc-a64b-953559e7758b','','','7a8c36cb-149e-584b-8de8-24fff396cc52','Homalomyia Bouché, 1834','Bouché, 1834',1834,0,'7b4cb1f9-b823-5e39-9c8f-74912c18f02e','Homalomyia','7b4cb1f9-b823-5e39-9c8f-74912c18f02e','Homalomyia','7b4cb1f9-b823-5e39-9c8f-74912c18f02e','Homalomyia','93a29cfe-91dd-4936-83a2-4fb43bff8c1c','Animalia|Arthropoda|Insecta|Diptera||Homalomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('24d4033a-adf4-4901-a8eb-9563327a40c3','','','2921586e-063c-5a0e-bf74-6896b5744484','Ambispora C. Walker, Vestberg & A. Schüßler','C. Walker, Vestberg & A. Schüßler',0,0,'5d54c3cc-d8ad-54e5-87f9-7a30c12c7e77','Ambispora','5d54c3cc-d8ad-54e5-87f9-7a30c12c7e77','Ambispora','5d54c3cc-d8ad-54e5-87f9-7a30c12c7e77','Ambispora','24d4033a-adf4-4901-a8eb-9563327a40c3','Fungi|Glomeromycota|Glomeromycetes|Archaeosporales|Ambisporaceae|Ambispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('24d428b7-0a40-4f70-bfa6-cabe084a8b75','','','f7e259ae-c495-59e5-98c5-b8896e15173f','Anigozanthos manglesii D.Don','D.Don',0,0,'77112aba-2829-59b0-a834-5be10b124603','Anigozanthos manglesii','77112aba-2829-59b0-a834-5be10b124603','Anigozanthos manglesii','50f654a2-8612-516b-a41c-ed1bbdb54bc9','Anigozanthos mangles','24d428b7-0a40-4f70-bfa6-cabe084a8b75','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Haemodoraceae|Anigozanthos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24dafd26-c832-4b47-8ae4-25663948afd0','','','0b14ef20-ccbf-5698-baff-95d1f921a7e4','Aeromonadales Martin-Carnahan and Joseph, 2005','Martin-Carnahan and Joseph, 2005',2005,0,'9d21052c-c3ae-5bcd-9c6c-d0a0a707c902','Aeromonadales','9d21052c-c3ae-5bcd-9c6c-d0a0a707c902','Aeromonadales','9d21052c-c3ae-5bcd-9c6c-d0a0a707c902','Aeromonadales','24dafd26-c832-4b47-8ae4-25663948afd0','Bacteria|Pseudomonadota|Gammaproteobacteria|Aeromonadales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('24e0aaa7-8b6d-4477-a77e-3c048a5bb94c','','','bcc4aa93-6a39-5c5f-8e0c-e1a4865db50e','Casuariifomes','',0,0,'bcc4aa93-6a39-5c5f-8e0c-e1a4865db50e','Casuariifomes','bcc4aa93-6a39-5c5f-8e0c-e1a4865db50e','Casuariifomes','bcc4aa93-6a39-5c5f-8e0c-e1a4865db50e','Casuariifomes','24e0aaa7-8b6d-4477-a77e-3c048a5bb94c','Animalia|Chordata|Aves|Casuariifomes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('24e03ca9-0e28-460b-9d11-c79df93e1af4','','','2722a948-a0f1-50b1-919a-3777470b8de1','Prosopis capitosus Smith, 1876','Smith, 1876',1876,0,'3f0e0301-0f42-5c94-b77b-3fc31e200ae9','Prosopis capitosus','3f0e0301-0f42-5c94-b77b-3fc31e200ae9','Prosopis capitosus','77002e07-ba6e-5b1b-9b77-a3cf06daa912','Prosopis capitos','47f82ab5-2a4c-4db5-bc5e-485a389f80c5','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Prosopis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24e8cf01-9306-4bcd-ab82-3ff011312e2b','','','96907eb1-2572-54cb-a06c-8d504c9fcc22','Haplinis rupicola (Blest, 1979)','(Blest, 1979)',1979,0,'c8067804-8c05-59b9-ba28-a0ad58f50436','Haplinis rupicola','c8067804-8c05-59b9-ba28-a0ad58f50436','Haplinis rupicola','a88da578-d102-5df1-a652-caeab085d787','Haplinis rupicol','24e8cf01-9306-4bcd-ab82-3ff011312e2b','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24e77fc5-b407-41fd-bf95-ece478e51632','','','fa0c7088-99c5-5a88-ba9f-8342f7c8daae','Cicada zelandica Boisduval, 1835','Boisduval, 1835',1835,0,'261c7915-fa06-5f2d-aea5-b9605c7ca44e','Cicada zelandica','261c7915-fa06-5f2d-aea5-b9605c7ca44e','Cicada zelandica','49b1a556-e63a-59a6-b1a9-313c9ddb4a8d','Cicada zelandic','c66047d9-de07-4c27-94cb-e8af1ecc5964','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Cicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24f18e80-c373-4008-b6e4-25ffda68800b','','','9efeed45-d7cf-5919-b8e0-cc14e1ee22bb','Asteroschema salix Lyman, 1879','Lyman, 1879',1879,0,'76a90550-3e0f-520b-a009-4a90cd7e7f46','Asteroschema salix','76a90550-3e0f-520b-a009-4a90cd7e7f46','Asteroschema salix','76a90550-3e0f-520b-a009-4a90cd7e7f46','Asteroschema salix','24f18e80-c373-4008-b6e4-25ffda68800b','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Asteroschematidae|Asteroschema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24f290f2-aac7-4a6a-b571-370a206be4d7','','','115ab40d-8367-585c-b57b-7580e984a1f2','Miliolina','',0,0,'115ab40d-8367-585c-b57b-7580e984a1f2','Miliolina','115ab40d-8367-585c-b57b-7580e984a1f2','Miliolina','115ab40d-8367-585c-b57b-7580e984a1f2','Miliolina','24f290f2-aac7-4a6a-b571-370a206be4d7','Chromista|Foraminifera|Polythalamea|Miliolida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('24ec1458-d936-4339-a8ca-26cc2555bd0e','','','de68ee88-8d82-57da-93ca-edfb2424af8e','Anabarhynchus exiguus Hutton, 1901','Hutton, 1901',1901,0,'939eb668-b482-54cb-bc87-f809c0b81a90','Anabarhynchus exiguus','939eb668-b482-54cb-bc87-f809c0b81a90','Anabarhynchus exiguus','14566737-053b-59ed-9c12-a80e8240b129','Anabarhynchus exigu','24ec1458-d936-4339-a8ca-26cc2555bd0e','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24efa46f-26b7-48e6-bf42-e3ddbedba7f8','','','c626f5e5-a5b8-54bd-8d45-299b9f2dc56a','Scototrechus hardingi worthyi Townsend, 2010','Townsend, 2010',2010,0,'631600b0-1c6b-5b3c-8d68-89fee28d7e20','Scototrechus hardingi worthyi','631600b0-1c6b-5b3c-8d68-89fee28d7e20','Scototrechus hardingi worthyi','dec8bcfd-b4df-510b-b020-da7ddb26b631','Scototrechus harding worthy','24efa46f-26b7-48e6-bf42-e3ddbedba7f8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Scototrechus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('24f68ca6-2902-4cc5-9b53-072bbef7ac57','','','6d3b5bf1-67d7-5f04-bdf9-7942b9ef2953','Graphis illiterata R.C.Harris','R.C.Harris',0,0,'57e9971d-adf0-5f1e-a73d-4859ae63b7eb','Graphis illiterata','57e9971d-adf0-5f1e-a73d-4859ae63b7eb','Graphis illiterata','c04cb02a-c5c8-5928-924d-a69dc4c6e7d7','Graphis illiterat','7ccd73ca-3759-468b-975a-bc28d19e8eb8','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Graphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24f4f510-431c-4849-a511-8abcfa4a185d','','','08775a1b-05d3-5a11-b1dd-2358fbb53584','Australomimetus mendicus (O. Pickard-Cambridge, 1879)','(O. Pickard-Cambridge, 1879)',1879,0,'20e90d29-4599-5f16-992a-ddd472a8a371','Australomimetus mendicus','20e90d29-4599-5f16-992a-ddd472a8a371','Australomimetus mendicus','f49971eb-bbbb-5718-be1d-dddd28cbc409','Australomimetus mendic','24f4f510-431c-4849-a511-8abcfa4a185d','Animalia|Arthropoda|Arachnida|Araneae|Mimetidae|Australomimetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24f505f9-9525-4357-b8f8-c1c7cb909a58','','','53cabbe4-4f69-5dd8-8392-9060bd95f3bc','Calicium robustellum Nyl.','Nyl.',0,0,'b7aab1bd-86cc-5e19-92b2-3a7a0af63294','Calicium robustellum','b7aab1bd-86cc-5e19-92b2-3a7a0af63294','Calicium robustellum','d82cbda7-d486-5797-99de-ea4ed89a1667','Calicium robustell','24f505f9-9525-4357-b8f8-c1c7cb909a58','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24f4c26d-7b6c-4e58-a379-a50ef2e05943','','','02a05d32-3a95-533e-af9b-98ac4c82dddd','Gliophorus sulfureus (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'c0259bb2-9a5f-5472-889b-a8b05dc0d4ea','Gliophorus sulfureus','c0259bb2-9a5f-5472-889b-a8b05dc0d4ea','Gliophorus sulfureus','15c1ef1f-fadb-5833-aa42-efd1154a4c14','Gliophorus sulfure','24f4c26d-7b6c-4e58-a379-a50ef2e05943','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Gliophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24fa7626-1726-4b8d-b472-49eb86ed0cef','','','82b17c68-6aae-5396-be80-88c400c1bb05','Helichrysum plumeum Allan','Allan',0,0,'2361166d-2e6b-5c30-a3af-eb36e3ff80b5','Helichrysum plumeum','2361166d-2e6b-5c30-a3af-eb36e3ff80b5','Helichrysum plumeum','71f3331c-19df-5cf5-9b46-8fefd2878e92','Helichrysum plume','24fa7626-1726-4b8d-b472-49eb86ed0cef','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23ce6b28-8cba-4448-b947-978fa0c95e37','','','6703f00c-549a-5459-9291-91bd8fea47f7','Feldmannia mitchelliae','',0,0,'6703f00c-549a-5459-9291-91bd8fea47f7','Feldmannia mitchelliae','6703f00c-549a-5459-9291-91bd8fea47f7','Feldmannia mitchelliae','69b8a099-dbfa-5772-864f-44dce5b947b4','Feldmannia mitchelli','23ce6b28-8cba-4448-b947-978fa0c95e37','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Acinetosporaceae|Feldmannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24fd5d10-aa52-48a2-a202-c3c14a1b32b0','','','4d1df3ea-491d-5185-b870-03742544d3d8','Makrokylindrus mersus Jones, 1969','Jones, 1969',1969,0,'9d5b8aa5-0381-5041-a607-7a06293eb23c','Makrokylindrus mersus','9d5b8aa5-0381-5041-a607-7a06293eb23c','Makrokylindrus mersus','169c8b4f-6ecd-55f5-8ce6-e1eac280f76e','Makrokylindrus mers','24fd5d10-aa52-48a2-a202-c3c14a1b32b0','Animalia|Arthropoda|Malacostraca|Cumacea|Diastylidae|Makrokylindrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24fb87a3-3d34-42ce-bd4e-c19ab98f8bc8','','','db3d1356-da4c-5e3d-a0b4-eb6ded82c05d','Septoria anaxaea Sacc.','Sacc.',0,0,'bcc6f388-fb26-5dcf-baf5-19ff827ab1e0','Septoria anaxaea','bcc6f388-fb26-5dcf-baf5-19ff827ab1e0','Septoria anaxaea','0036c731-89ab-5de0-8db4-526a4c6b884f','Septoria anaxae','24fb87a3-3d34-42ce-bd4e-c19ab98f8bc8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23d9fe24-bd1b-43be-b23d-683d7b8c2f24','','','255aeafc-225f-53ee-a59e-eea890083d63','Vitrius','',0,0,'255aeafc-225f-53ee-a59e-eea890083d63','Vitrius','255aeafc-225f-53ee-a59e-eea890083d63','Vitrius','255aeafc-225f-53ee-a59e-eea890083d63','Vitrius','23d9fe24-bd1b-43be-b23d-683d7b8c2f24','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lacernidae|Vitrius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('23d20551-64ad-47dd-bd9f-1ae4121f8a12','','','2d2437ce-bcd5-5dcd-a9e3-d66f5346128c','Obelia geniculata (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'fd90700a-9278-53f1-9776-59a4c261b72c','Obelia geniculata','fd90700a-9278-53f1-9776-59a4c261b72c','Obelia geniculata','395129b0-3d56-5ec8-bec9-19f5cefe9a4a','Obelia geniculat','23d20551-64ad-47dd-bd9f-1ae4121f8a12','Animalia|Cnidaria|Hydrozoa|Leptothecata|Campanulariidae|Obelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23d2859e-f8c8-4792-abe0-c3c654fa1bd7','','','d75409b4-d8ad-57b5-89e5-10e5c6c2e4c9','Gladiolus refractus Jacq.','Jacq.',0,0,'88e7cee7-a4e0-5e32-b8b4-9895e112b9cf','Gladiolus refractus','88e7cee7-a4e0-5e32-b8b4-9895e112b9cf','Gladiolus refractus','4be4bf54-968a-5f13-9596-f8a52691a77f','Gladiolus refract','3037ce03-817f-4e45-a511-156730194239','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23d994a1-1ba6-42fc-be62-c7ec73e8f7df','','','00b0fc5b-95c3-5c1b-92b1-f44d18cee2a0','Ceratium buceros (Zacharias)','(Zacharias)',0,0,'0f70e725-86fa-595f-a7b7-4cbddeedfb8f','Ceratium buceros','0f70e725-86fa-595f-a7b7-4cbddeedfb8f','Ceratium buceros','222140cc-cecd-5a01-98b0-fbc2d24737ab','Ceratium bucer','23d994a1-1ba6-42fc-be62-c7ec73e8f7df','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23da001f-a089-4a07-a6cf-d25d8618af74','','','4870c9b6-9e12-545b-b355-643bb797d93c','Clonostachys aureofulvella Schroers','Schroers',0,0,'bd5261d0-3652-5dd0-9845-8b024c2d966c','Clonostachys aureofulvella','bd5261d0-3652-5dd0-9845-8b024c2d966c','Clonostachys aureofulvella','54e86f04-ca2d-5a9c-aa64-9b0560112810','Clonostachys aureofuluell','23da001f-a089-4a07-a6cf-d25d8618af74','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Clonostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23dfb563-10a2-4794-a078-4b9e79a6cc9e','','','98a07538-10b3-50bd-8fdd-7e022459c28f','Strigops habroptilus Kakapo','Kakapo',0,0,'f44ba1c0-749e-591b-8ee3-4ff663de8138','Strigops habroptilus','f44ba1c0-749e-591b-8ee3-4ff663de8138','Strigops habroptilus','43e40abb-9ab4-5c5a-910b-f644a2f3cdd0','Strigops habroptil','23dfb563-10a2-4794-a078-4b9e79a6cc9e','Animalia|Chordata|Aves|Psittaciformes|Strigopidae|Strigops','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('23dfbe37-e4f9-4aeb-b9d6-85b4d3ab5a57','','','9083b243-65d7-58d9-99d3-f88047ff76e8','Xysmatodoma Zeller, 1852','Zeller, 1852',1852,0,'1feafb8c-04ae-51b1-93c9-c3ae03342f9d','Xysmatodoma','1feafb8c-04ae-51b1-93c9-c3ae03342f9d','Xysmatodoma','1feafb8c-04ae-51b1-93c9-c3ae03342f9d','Xysmatodoma','23dfbe37-e4f9-4aeb-b9d6-85b4d3ab5a57','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Xysmatodoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('23ddc7e4-e29d-4f42-97d5-8de309652bdc','','','81c1fdc5-858f-5c15-84fc-fc6aaa08a6ed','Pantydia Guenée, 1852','Guenée, 1852',1852,0,'2ec6cf4d-6706-50bc-8210-cd6ddf496515','Pantydia','2ec6cf4d-6706-50bc-8210-cd6ddf496515','Pantydia','2ec6cf4d-6706-50bc-8210-cd6ddf496515','Pantydia','23ddc7e4-e29d-4f42-97d5-8de309652bdc','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Pantydia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('23db3b22-8d8a-4af1-a22a-8300f7786fe2','','','6b58757c-7978-577f-83d6-26a00cee59eb','Aphrophora albicincta Erichson, 1842','Erichson, 1842',1842,0,'591ef4f9-a753-505e-9b9d-38f1828a826a','Aphrophora albicincta','591ef4f9-a753-505e-9b9d-38f1828a826a','Aphrophora albicincta','e5c5c86f-94ab-5cc9-9c6f-9a5d69de04b7','Aphrophora albicinct','67e98dd7-4da7-4b7b-a8f1-df9568e132ea','Animalia|Arthropoda|Insecta|Hemiptera||Aphrophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23e23d5a-0a00-491d-8f4e-4583608c216a','','','28e132e2-7516-5b33-8769-a081d336dafc','Sordaria californica Plowr.','Plowr.',0,0,'7e124374-2096-5e2e-8322-4fa5f68c0a6c','Sordaria californica','7e124374-2096-5e2e-8322-4fa5f68c0a6c','Sordaria californica','08546bab-84b0-5923-aa88-b4972474c09b','Sordaria californic','0dedb8ae-7141-45c1-a61f-ee786f96bc7f','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23e63a18-ece5-4d67-804f-f11fbcbab1de','','','42d9c75a-3eef-54ce-8a61-dd47676d6c59','Haligena elaterophora Kohlm.','Kohlm.',0,0,'da3d2407-4d33-54e9-8e57-e699504404db','Haligena elaterophora','da3d2407-4d33-54e9-8e57-e699504404db','Haligena elaterophora','6cddf892-939a-515d-95c6-846ef2c8b5ad','Haligena elaterophor','23e63a18-ece5-4d67-804f-f11fbcbab1de','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Haligena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23ea3067-cd7b-4a61-bebb-172a5199bb94','','','da52c6e7-61b4-5818-b94d-1d39cfa86efd','Harpalejeunea latitans (Hook.f. & Taylor) Grolle','(Hook.f. & Taylor) Grolle',0,0,'2a200c03-f984-58f2-aa30-67d8d4e18ebf','Harpalejeunea latitans','2a200c03-f984-58f2-aa30-67d8d4e18ebf','Harpalejeunea latitans','2a200c03-f984-58f2-aa30-67d8d4e18ebf','Harpalejeunea latitans','72e4cb24-d2b2-4201-9d1c-667670a1d513','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Diplasiolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23efb8ee-62a3-439e-b836-6efc025bb5e8','','','418a19fc-6ea1-5e29-b4bc-6dbcac3239f5','Euconnus xanthopus (Broun, 1893)','(Broun, 1893)',1893,0,'e693b747-8ab5-5779-9e9e-080a36b4e9b0','Euconnus xanthopus','e693b747-8ab5-5779-9e9e-080a36b4e9b0','Euconnus xanthopus','43399f44-0472-5cb2-8924-70cfc91ea4ac','Euconnus xanthop','1b57b560-0c99-4f33-8b05-5726027fcdc1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23eb99f6-ddf2-46b5-bbad-adb48fc1d229','','','964ed5eb-5f8f-5bbb-88d7-e929aae17b5e','Chrysophyceae','',0,0,'964ed5eb-5f8f-5bbb-88d7-e929aae17b5e','Chrysophyceae','964ed5eb-5f8f-5bbb-88d7-e929aae17b5e','Chrysophyceae','964ed5eb-5f8f-5bbb-88d7-e929aae17b5e','Chrysophyceae','23eb99f6-ddf2-46b5-bbad-adb48fc1d229','Chromista|Ochrophyta|Chrysophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('23ed5297-7b5c-4e90-aac4-c7083fb718d1','','','702b5e52-76b2-581e-a85b-a84352278289','Ixia gladiolaris Lam.','Lam.',0,0,'90936afe-8f93-51eb-a00d-4bdc6bdf8ece','Ixia gladiolaris','90936afe-8f93-51eb-a00d-4bdc6bdf8ece','Ixia gladiolaris','b06cebaa-e2d9-57f6-9454-9853b1a36229','Ixia gladiolar','2dbfc87c-ce32-4c76-960b-477bbf3d454c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23ea19f4-16b4-4a66-b6c1-e87cd273b9ef','','','c716d523-a59f-5ab2-afb2-13fc5dbd1d5c','Thalassematidae','',0,0,'c716d523-a59f-5ab2-afb2-13fc5dbd1d5c','Thalassematidae','c716d523-a59f-5ab2-afb2-13fc5dbd1d5c','Thalassematidae','c716d523-a59f-5ab2-afb2-13fc5dbd1d5c','Thalassematidae','23ea19f4-16b4-4a66-b6c1-e87cd273b9ef','Animalia|Echiura||Echiuroinea|Thalassematidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('23f08efb-fdff-4d74-a20d-aface2209e5a','','','8045cee3-589b-57cc-b2a7-66c55d3fdd4a','Saccobolus portoricensis Seaver','Seaver',0,0,'94595966-a79f-5c4f-b8db-8fc62dcd6ba0','Saccobolus portoricensis','94595966-a79f-5c4f-b8db-8fc62dcd6ba0','Saccobolus portoricensis','5ce3d555-5fa6-5759-bf4b-025427b875cd','Saccobolus portoricens','23f08efb-fdff-4d74-a20d-aface2209e5a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Saccobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23ec4f8f-368a-4a87-a48a-ea5459943a44','','','7e2598fb-c0db-50b5-8106-7829c5580935','Puccinia vincae Berk.','Berk.',0,0,'0929cca9-3394-5458-ab23-24d0a9b5c15c','Puccinia vincae','0929cca9-3394-5458-ab23-24d0a9b5c15c','Puccinia vincae','98301e86-5327-52fa-911d-b0c6db1d56ce','Puccinia uinc','23ec4f8f-368a-4a87-a48a-ea5459943a44','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23f439ae-7954-4af2-ba39-9d1d139d7f64','','','b11c7f06-ebd1-512c-b22c-977ce795833b','Dumbletonius characterifer (Walker, 1865)','(Walker, 1865)',1865,0,'e0f135d3-16f0-5edb-bf81-ee9f974d5f35','Dumbletonius characterifer','e0f135d3-16f0-5edb-bf81-ee9f974d5f35','Dumbletonius characterifer','e0f135d3-16f0-5edb-bf81-ee9f974d5f35','Dumbletonius characterifer','23f439ae-7954-4af2-ba39-9d1d139d7f64','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Dumbletonius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23f7547c-0bcc-4c26-b08c-ee432d8d05ec','','','aa6bc45d-2a3c-58a1-8d38-6a270a2e3e5d','Clausocalaus','',0,0,'aa6bc45d-2a3c-58a1-8d38-6a270a2e3e5d','Clausocalaus','aa6bc45d-2a3c-58a1-8d38-6a270a2e3e5d','Clausocalaus','aa6bc45d-2a3c-58a1-8d38-6a270a2e3e5d','Clausocalaus','23f7547c-0bcc-4c26-b08c-ee432d8d05ec','Animalia|Arthropoda|Maxilopoda|Calanoida|Clausocalanidae|Clausocalaus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('23f2fc3f-811a-443c-887c-e86957b49caf','','','ce9f0fe7-a153-5ab0-b1f6-c42a66dc5528','Diderma donkii Nann.-Bremek.','Nann.-Bremek.',0,0,'270dd915-db45-5937-92d3-fe9bb0e62c96','Diderma donkii','270dd915-db45-5937-92d3-fe9bb0e62c96','Diderma donkii','7987d213-1086-57bc-859e-579554f7c8c9','Diderma donk','23f2fc3f-811a-443c-887c-e86957b49caf','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Diderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23fdbe64-2886-42a5-b70a-2b5d0ce2b827','','','e127ca0f-9a71-5769-a0ed-ed528159e8c2','Fayodiaceae Jülich','Jülich',0,0,'5f164a28-dd8f-5ab8-aed1-a407f1840430','Fayodiaceae','5f164a28-dd8f-5ab8-aed1-a407f1840430','Fayodiaceae','5f164a28-dd8f-5ab8-aed1-a407f1840430','Fayodiaceae','23fdbe64-2886-42a5-b70a-2b5d0ce2b827','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Fayodiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('23f5d2f2-3e55-4f40-971e-f5e2881472b7','','','a58bf3ff-cfba-5efa-8364-9a2e5c2859b3','Neoschizothecium S.K. Huang & K.D. Hyde','S.K. Huang & K.D. Hyde',0,0,'7b39a239-99ef-5718-a7e7-93620c6cffa9','Neoschizothecium','7b39a239-99ef-5718-a7e7-93620c6cffa9','Neoschizothecium','7b39a239-99ef-5718-a7e7-93620c6cffa9','Neoschizothecium','412772c4-c1a1-4a46-9faa-d214e47c4757','Fungi|Ascomycota|Sordariomycetes|Sordariales|Neoschizotheciaceae|Neoschizothecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('23f845f5-ed88-4613-a163-50ff31571112','','','c73a12d9-4387-5d58-9477-c3e2693bfa53','Lecidea sublivens Nyl.','Nyl.',0,0,'a19feecf-a936-5640-8eb2-0d2e73ea17e4','Lecidea sublivens','a19feecf-a936-5640-8eb2-0d2e73ea17e4','Lecidea sublivens','f3c28eeb-d849-575e-9896-efc7b8887b4b','Lecidea subliuens','f09273a2-2a5f-4568-84e9-1b78bba1abdf','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23ff4bc6-c482-45c1-9476-6c8500203de7','','','71bac6c1-8fa6-5fad-ae04-54a999f13cef','Naemaspora Pers.','Pers.',0,0,'9f9e7e86-4150-5514-ad91-7341b3e1c48c','Naemaspora','9f9e7e86-4150-5514-ad91-7341b3e1c48c','Naemaspora','9f9e7e86-4150-5514-ad91-7341b3e1c48c','Naemaspora','23ff4bc6-c482-45c1-9476-6c8500203de7','Fungi|Ascomycota||||Naemaspora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('23fe2c3a-39f9-4392-a708-6cc96272399a','','','179452ad-f6b4-566f-886e-f7b393751d42','Melanconiella chrysomelanconium Voglmayr & Jaklitsch','Voglmayr & Jaklitsch',0,0,'2fdd4368-37e6-5466-90f7-ec173a5fcd9e','Melanconiella chrysomelanconium','2fdd4368-37e6-5466-90f7-ec173a5fcd9e','Melanconiella chrysomelanconium','e104ce0f-66ec-519d-9eaa-4726e07a1ac9','Melanconiella chrysomelanconi','23fe2c3a-39f9-4392-a708-6cc96272399a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconiellaceae|Melanconiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2403f6a6-73b7-413e-8835-38c80ef39e69','','','a92ac9ca-9bbe-5d18-8930-9dda836b0dc2','Parabrachiella insidiosa lageniformes (Heller, 1865)','(Heller, 1865)',1865,0,'40e8c1b3-4e1b-5428-b43e-0fcfe094e61f','Parabrachiella insidiosa lageniformes','40e8c1b3-4e1b-5428-b43e-0fcfe094e61f','Parabrachiella insidiosa lageniformes','0be9c779-f1bd-5f0b-a5bf-bbf998734606','Parabrachiella insidios lageniform','2403f6a6-73b7-413e-8835-38c80ef39e69','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernaeopodidae|Parabrachiella','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('23ffe9cf-82ad-429a-b4eb-0b1b3f34e0a9','','','4756b215-5344-53eb-84b0-5f2c2cd85baa','Neofavolus Sotome & T. Hatt.','Sotome & T. Hatt.',0,0,'cc9020cb-5398-58c7-aed8-729062b9ca60','Neofavolus','cc9020cb-5398-58c7-aed8-729062b9ca60','Neofavolus','cc9020cb-5398-58c7-aed8-729062b9ca60','Neofavolus','23ffe9cf-82ad-429a-b4eb-0b1b3f34e0a9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Neofavolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('240738ba-7bc6-41e3-9223-9bd5f3a1cb60','','','8a0ab906-a559-5bb3-b257-5fdfbbf11596','Asterina escharoides Syd. & P. Syd.','Syd. & P. Syd.',0,0,'8b26241a-5122-595e-98eb-386e5e9c8621','Asterina escharoides','8b26241a-5122-595e-98eb-386e5e9c8621','Asterina escharoides','fee6f329-a838-5421-b8fd-3af79786c1a1','Asterina escharoid','240738ba-7bc6-41e3-9223-9bd5f3a1cb60','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24041857-396b-4781-bb62-e0f7d7f38b1c','','','c62c2fc0-3bc9-5b48-994d-a69c184a8f94','Cystinarius subgen. Crassi Niskanen & Liimat.','Niskanen & Liimat.',0,0,'aebabc72-32a8-5795-8b0c-7af9a92b16e7','Crassi','c96b6ec8-b8af-5d27-84ef-15031b925fcf','Cystinarius subgen. Crassi','aebabc72-32a8-5795-8b0c-7af9a92b16e7','Crassi','24041857-396b-4781-bb62-e0f7d7f38b1c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cystinarius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('240b2278-cdc3-4fd1-8fbd-66e2285eb9ad','','','f7a74946-086e-5f4c-bb49-f733fb68d9f0','Colospora Miettinen & V. Spirin','Miettinen & V. Spirin',0,0,'b2310a54-6fc9-5626-88bc-4bb0a75698fe','Colospora','b2310a54-6fc9-5626-88bc-4bb0a75698fe','Colospora','b2310a54-6fc9-5626-88bc-4bb0a75698fe','Colospora','240b2278-cdc3-4fd1-8fbd-66e2285eb9ad','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Colospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('24092d88-5bda-441f-bbf7-90d08326d1db','','','48d7d5ab-5b6d-58c6-b12f-58250f7b8233','Trichia pusilla (Hedw.) G.W. Martin','(Hedw.) G.W. Martin',0,0,'217bc754-07f8-5b07-b873-9babd4b74424','Trichia pusilla','217bc754-07f8-5b07-b873-9babd4b74424','Trichia pusilla','388de3bd-54e1-51f5-bdd6-30f03c11d326','Trichia pusill','24092d88-5bda-441f-bbf7-90d08326d1db','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Trichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2408913b-dcd1-48f7-a4de-ffa7fe9cff5d','','','70c99257-597e-5210-9ef6-e617a5417d26','Amphora montana Krasske','Krasske',0,0,'aaf58791-ca00-5e99-a24d-5f42e50a367b','Amphora montana','aaf58791-ca00-5e99-a24d-5f42e50a367b','Amphora montana','e47e7bd8-718f-5d75-85c0-ca0583f11b56','Amphora montan','2408913b-dcd1-48f7-a4de-ffa7fe9cff5d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('240afd64-dfcc-4dcd-8105-af07a3a97cf4','','','35988e32-719d-51ce-b511-d827948061ca','Uncinia australis var. ferruginea (Boott) C.B.Clarke','(Boott) C.B.Clarke',0,0,'d33ea8f6-e2ad-50e5-860e-43f233aede03','Uncinia australis ferruginea','69c19e6b-b593-543f-9cb2-522bae20c215','Uncinia australis var. ferruginea','ea423d4c-71e5-59c1-8269-1919d43662f9','Uncinia austral ferrugine','b6274c6f-d095-4b94-9e80-0215071b7a4b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2407ab94-df45-4d29-b994-db79830dc01f','','','6d36976f-980c-5755-952d-2cd1e707d716','Leucobryum candidum var. pentastichum (Dozy & Molk.) Dixon','(Dozy & Molk.) Dixon',0,0,'8fc62bc5-2f40-5c17-996a-30bd5ff4506b','Leucobryum candidum pentastichum','f8b07f29-f4c8-5d00-9114-12ad0f859bad','Leucobryum candidum var. pentastichum','31331375-f23d-5627-98ea-7a156177904c','Leucobryum candid pentastich','2407ab94-df45-4d29-b994-db79830dc01f','Plantae||Bryopsida|Dicranales|Leucobryaceae|Leucobryum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2410d9a4-02a1-4457-a807-30ffedce090c','','','91a97cbb-571a-540f-a170-94ac8893225e','Saleniidae','',0,0,'91a97cbb-571a-540f-a170-94ac8893225e','Saleniidae','91a97cbb-571a-540f-a170-94ac8893225e','Saleniidae','91a97cbb-571a-540f-a170-94ac8893225e','Saleniidae','2410d9a4-02a1-4457-a807-30ffedce090c','Animalia|Echinodermata|Echinoidea|Salenioida|Saleniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('240e8bd0-72e3-496b-b938-2d1f52783d4a','','','c134aa85-d2b2-5330-b1d7-797458b95033','Zafra kermadecensis Oliver, 1915','Oliver, 1915',1915,0,'fd6ee78f-f199-567f-bdbe-4e5f5eba3fed','Zafra kermadecensis','fd6ee78f-f199-567f-bdbe-4e5f5eba3fed','Zafra kermadecensis','f62de3c8-78b6-56b0-81fd-6cd0efc2bbd7','Zafra kermadecens','240e8bd0-72e3-496b-b938-2d1f52783d4a','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Zafra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2411f598-2feb-423d-9a9a-adda894fdacb','','','169ffd56-f244-53fc-8335-bc7a2529ca9e','Euginoma species 3 Tan0104/150','',0,0,'6f5abf17-859c-5254-b55b-3e258f9a3d7e','Euginoma','6f5abf17-859c-5254-b55b-3e258f9a3d7e','Euginoma','6f5abf17-859c-5254-b55b-3e258f9a3d7e','Euginoma','2411f598-2feb-423d-9a9a-adda894fdacb','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cellariidae|Euginoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('240e0689-e0bc-4db2-a444-55a76d54a0d8','','','fb8d4b60-1517-5f00-b6d1-e6357962da81','Diaporthe castanea Sacc.','Sacc.',0,0,'3a46cb15-fb1f-54bd-a8e1-4774e74026b1','Diaporthe castanea','3a46cb15-fb1f-54bd-a8e1-4774e74026b1','Diaporthe castanea','01acffb2-def2-5625-8929-c05bd8101b59','Diaporthe castane','240e0689-e0bc-4db2-a444-55a76d54a0d8','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('240fc072-e3f8-47b3-8810-b7cbf12f6ed2','','','d26ef63e-7f84-5aa8-9471-10fda6d526cf','Cattleya neokautskyi Van den Berg','Van den Berg',0,0,'680c9fc0-8bf7-58d1-8ea0-4840f955ff16','Cattleya neokautskyi','680c9fc0-8bf7-58d1-8ea0-4840f955ff16','Cattleya neokautskyi','3aa9af9d-5c71-5b2d-a9c8-e09e883b6e02','Cattleya neokautsky','240fc072-e3f8-47b3-8810-b7cbf12f6ed2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cattleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24150050-2d39-405b-a6be-4450925da806','','','0743dbfd-6008-5c82-9b5a-606f531112c0','Abutilon striatum Dicks. ex Lindl.','Dicks. ex Lindl.',0,0,'09a2ab13-ff3a-52b9-95cb-f8c7fe7d2baf','Abutilon striatum','09a2ab13-ff3a-52b9-95cb-f8c7fe7d2baf','Abutilon striatum','9755f7cd-1ddd-5b57-af53-e3ac84f5df5c','Abutilon striat','667b0e07-b632-4991-b88a-0f363fe662e6','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Abutilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('24174467-6e5b-417f-b2ae-b1f2d8337886','','','bff621e9-49a8-5cbf-8a4d-6bf2118e0640','Aphanipathes sarothamnoides Brook, 1889','Brook, 1889',1889,0,'f1957e01-2ddc-595e-8ea6-19f12acf9100','Aphanipathes sarothamnoides','f1957e01-2ddc-595e-8ea6-19f12acf9100','Aphanipathes sarothamnoides','5a186006-c4ec-5a88-b0e9-1e65346da666','Aphanipathes sarothamnoid','24174467-6e5b-417f-b2ae-b1f2d8337886','Animalia|Cnidaria||Antipatharia|Aphanipathidae|Aphanipathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2417f05b-6de4-43c1-8830-cb64c8a45a21','','','a8f45b65-cd03-5c98-8751-76450081e03a','Cercospora furfurella Speg.','Speg.',0,0,'eaafacfb-472e-5370-a95e-85784f56f113','Cercospora furfurella','eaafacfb-472e-5370-a95e-85784f56f113','Cercospora furfurella','55299bd8-068b-5454-bc42-73e2a9a530b2','Cercospora furfurell','2417f05b-6de4-43c1-8830-cb64c8a45a21','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24196778-5564-4628-905b-da96026c4333','','','c95ae3e7-5e62-5ba0-ad02-3c2d2edd8a07','Planticonsortium tenue (Greenall) C. Walker & D. Redecker','(Greenall) C. Walker & D. Redecker',0,0,'040d8ca4-c025-578e-af9f-44dc66075085','Planticonsortium tenue','040d8ca4-c025-578e-af9f-44dc66075085','Planticonsortium tenue','e4595ab1-f461-5d52-8a38-c52bde0c6fd0','Planticonsortium tenu','24196778-5564-4628-905b-da96026c4333','Fungi|Mucoromycota||||Planticonsortium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2423360d-8939-474e-b5d0-666ba5448fb8','','','e2cb63f6-400f-51f5-8de0-2c30f2e03157','Neoseiulella cottieri (Collyer, 1964)','(Collyer, 1964)',1964,0,'e13bae8b-5f50-554a-b868-bdfdc96e43b8','Neoseiulella cottieri','e13bae8b-5f50-554a-b868-bdfdc96e43b8','Neoseiulella cottieri','a1417bf5-743e-5905-aa75-9da6b5a03ed3','Neoseiulella cottier','2423360d-8939-474e-b5d0-666ba5448fb8','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Neoseiulella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('241d9d38-656e-49f5-a242-a18731a3dfdc','','','025c8942-5dce-5c78-8a24-071ddb6f079f','Diploneis marginistriata Hustedt','Hustedt',0,0,'ab0f3b9f-5200-5201-8e6b-ade991a888fa','Diploneis marginistriata','ab0f3b9f-5200-5201-8e6b-ade991a888fa','Diploneis marginistriata','11e8a68a-637c-5765-b25a-ecb43b508e8e','Diploneis marginistriat','241d9d38-656e-49f5-a242-a18731a3dfdc','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2424fbfb-1e7c-4b0a-8fa6-d6948c07f5b7','','','2b12ce66-69c8-5219-a769-e91b52bac9c0','Oregus inaequalis (Laporte de Castelnau, 1867)','(Laporte de Castelnau, 1867)',1867,0,'46d10804-bb05-5405-8175-ff1472ee695e','Oregus inaequalis','46d10804-bb05-5405-8175-ff1472ee695e','Oregus inaequalis','37b53966-06d0-5cda-98e0-4453f81c02ca','Oregus inaequal','2424fbfb-1e7c-4b0a-8fa6-d6948c07f5b7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oregus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('242b7afe-4622-439d-ada0-544fa5f6e9a4','','','918ab0fd-23b9-5f05-b3c8-c02d63d9db2a','Exoria mochlophorana Meyrick, 1882','Meyrick, 1882',1882,0,'7d3c96dd-b840-5f0c-9e7d-7ef0af8d9bcc','Exoria mochlophorana','7d3c96dd-b840-5f0c-9e7d-7ef0af8d9bcc','Exoria mochlophorana','cf5996a8-8fda-5689-80e7-0946c8055a70','Exoria mochlophoran','42c56aff-0ffd-4e5f-bb8d-c94242093eaf','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Exoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2429678d-5890-4498-b054-55aae9eb2007','','','3996a437-a06a-58c6-aafa-f6ee9d6747d4','Calopsis P.Beauv. ex Desv.','P.Beauv. ex Desv.',0,0,'0e780ea2-8bd1-543e-aa31-42bf06429f32','Calopsis','0e780ea2-8bd1-543e-aa31-42bf06429f32','Calopsis','0e780ea2-8bd1-543e-aa31-42bf06429f32','Calopsis','37942bd2-a170-4eb4-ba44-2ff974260fd5','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Calopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('242a3519-090b-4962-ae11-d478c669740a','','','6a919d57-ff5c-5e45-9c32-e25a337d56a8','Laccocythere aotearoa Hart & Hart, 1970','Hart & Hart, 1970',1970,0,'9da53052-71ed-50b8-854b-8dae5f747bbd','Laccocythere aotearoa','9da53052-71ed-50b8-854b-8dae5f747bbd','Laccocythere aotearoa','600cb167-bab0-5906-9a02-86cc9adac6c0','Laccocythere aotearo','242a3519-090b-4962-ae11-d478c669740a','Animalia|Arthropoda|Ostracoda|Podocopida|Entocytheridae|Laccocythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2428e840-3d9c-4433-9cc1-ff82ef07b3a0','','','b88f64f2-feb3-5e74-95bc-7084a15740e6','Heterodermia podocarpa (Bél.) D.D.Awasthi','(Bél.) D.D.Awasthi',0,0,'22ad8787-5d41-5659-be2c-6e2c25c15c2d','Heterodermia podocarpa','22ad8787-5d41-5659-be2c-6e2c25c15c2d','Heterodermia podocarpa','f7dcd3de-bbfe-533d-8b54-1559c91ef202','Heterodermia podocarp','2428e840-3d9c-4433-9cc1-ff82ef07b3a0','Fungi||Ascomycetes|Lecanorales|Physciaceae|Heterodermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('242cb8d8-7345-46e9-9da2-e9c3034a6a77','','','fb6fe4c1-9e06-5b59-9682-c89aa016362d','Pinnularia acrosphaeria var. laevis (M. Peragallo & Heribaud) Cleve','(M. Peragallo & Heribaud) Cleve',0,0,'95e44c5b-72d9-573d-941c-cb440127534c','Pinnularia acrosphaeria laevis','27b6edad-3499-5126-b68b-42fbd1edcd87','Pinnularia acrosphaeria var. laevis','ededba5e-177d-5657-9d58-75c51e6fc81e','Pinnularia acrosphaer laeu','242cb8d8-7345-46e9-9da2-e9c3034a6a77','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('24313abb-1995-4f7d-9c71-3c0c89e04807','','','641d266e-4976-5fb4-9193-f22e828417a7','Eudoxoides mitra (Huxley, 1859)','(Huxley, 1859)',1859,0,'5b9e2296-15da-5416-8123-b03dfbf3e109','Eudoxoides mitra','5b9e2296-15da-5416-8123-b03dfbf3e109','Eudoxoides mitra','f0160a3d-8c55-5f7a-8ee2-d82d56e6736f','Eudoxoides mitr','24313abb-1995-4f7d-9c71-3c0c89e04807','Animalia|Cnidaria|Hydrozoa|Siphonophora|Diphyidae|Eudoxoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24310856-deb0-4010-bd8f-d191466ed044','','','dbfe1333-922c-5f98-88cd-7d16995ce4ec','Plagiorhynchus','',0,0,'dbfe1333-922c-5f98-88cd-7d16995ce4ec','Plagiorhynchus','dbfe1333-922c-5f98-88cd-7d16995ce4ec','Plagiorhynchus','dbfe1333-922c-5f98-88cd-7d16995ce4ec','Plagiorhynchus','24310856-deb0-4010-bd8f-d191466ed044','Animalia|Gnathifera|Acanthocephala|Polymorphida|Plagiorhynchidae|Plagiorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('24333675-9923-4d5d-a478-d2cb4a00f26f','','','3b8c0a78-7ce2-5923-aef7-01b757fb3b35','Iris bicolor Mill.','Mill.',0,0,'edc8411a-d93a-5653-83dc-58b93d9f4304','Iris bicolor','edc8411a-d93a-5653-83dc-58b93d9f4304','Iris bicolor','edc8411a-d93a-5653-83dc-58b93d9f4304','Iris bicolor','2f568544-3b3a-4bb8-8037-e8c4080ffb6d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Iris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('243c297c-1e31-4f32-8ce8-021d8a953616','','','0a6cf264-5881-5529-9e87-e882f6ecb778','Colletotrichum intermedium (Sacc.) Sawada','(Sacc.) Sawada',0,0,'169d3040-ddb7-556c-af41-ae116007210a','Colletotrichum intermedium','169d3040-ddb7-556c-af41-ae116007210a','Colletotrichum intermedium','b1a3fa1a-320b-5d92-b536-35b158337b22','Colletotrichum intermedi','243c297c-1e31-4f32-8ce8-021d8a953616','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('243f5012-68c0-46a4-bc49-bbb92c65854e','','','81875d70-3ec0-51b2-884f-0047f883b4d9','Trochosodon species S150','',0,0,'2ae94b00-54e9-572b-aeef-2d5485ea9208','Trochosodon','2ae94b00-54e9-572b-aeef-2d5485ea9208','Trochosodon','2ae94b00-54e9-572b-aeef-2d5485ea9208','Trochosodon','243f5012-68c0-46a4-bc49-bbb92c65854e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Conescharellinidae|Trochosodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2438f88a-2d15-45c3-812f-ca32571d548b','','','cbcf3153-e6ec-56e0-bb2a-516839dc3fc9','Lepidozia subverticillata Colenso','Colenso',0,0,'8d5c85e5-e536-5548-9ed6-10a54f6e31d5','Lepidozia subverticillata','8d5c85e5-e536-5548-9ed6-10a54f6e31d5','Lepidozia subverticillata','1295715c-2269-5952-8f6d-4e408ce3a2e8','Lepidozia subuerticillat','41fb49b9-ec1a-4958-af16-089c903c0198','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('243cc773-c708-4bcf-a729-e8aa9e54f003','','','6354bf62-7bcc-5dd6-9a9b-ebc5e39e457b','Pseudomonas atrofaciens (McCulloch 1920) F. Stevens 1925','(McCulloch 1920) F. Stevens 1925',1920,0,'9d1ce56f-f3db-5159-83b7-bec3627309ce','Pseudomonas atrofaciens','9d1ce56f-f3db-5159-83b7-bec3627309ce','Pseudomonas atrofaciens','9d1ce56f-f3db-5159-83b7-bec3627309ce','Pseudomonas atrofaciens','cf7044ec-3bcf-44ee-ad04-1738a0d184d6','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('2443f6e7-daf6-446b-8c6f-2bc965071738','','','27ea29c5-f309-5b16-a6ff-e0e08877c925','Euplectus monticola Wollaston, 1864','Wollaston, 1864',1864,0,'a5fafaae-764c-5232-9813-3cef7a2b4d3d','Euplectus monticola','a5fafaae-764c-5232-9813-3cef7a2b4d3d','Euplectus monticola','f72c7ef9-1884-5691-a0ef-14621d64f358','Euplectus monticol','2443f6e7-daf6-446b-8c6f-2bc965071738','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2442c976-a4ff-4f4f-bd7d-9f00a2eaf173','','','d2da4288-b314-5300-a2bf-a63b806d5357','Ravenelia taslimii Mundk.','Mundk.',0,0,'861ab9c8-d857-5262-ae06-174b00b9cb5b','Ravenelia taslimii','861ab9c8-d857-5262-ae06-174b00b9cb5b','Ravenelia taslimii','a160b6c4-b82d-5ad2-8a18-d8d614d41610','Ravenelia taslim','2442c976-a4ff-4f4f-bd7d-9f00a2eaf173','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Ravenelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2443692f-e7af-4306-94f4-a4061be55636','','','816cb6eb-4948-5584-922b-770a7abb5b85','Heimioporus E. Horak','E. Horak',0,0,'7bb3ebb5-21b8-5cc0-b86c-566faa6b489f','Heimioporus','7bb3ebb5-21b8-5cc0-b86c-566faa6b489f','Heimioporus','7bb3ebb5-21b8-5cc0-b86c-566faa6b489f','Heimioporus','2443692f-e7af-4306-94f4-a4061be55636','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Heimioporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2447fddf-4cc2-4113-b139-b6c14a618204','','','5571b0bf-9c4d-5144-8ca9-55d7ab213c38','Cowanomyia Jaschhof & Jaschhof, 2009','Jaschhof & Jaschhof, 2009',2009,0,'dcb5b84f-452a-55f9-a535-27ac829fce98','Cowanomyia','dcb5b84f-452a-55f9-a535-27ac829fce98','Cowanomyia','dcb5b84f-452a-55f9-a535-27ac829fce98','Cowanomyia','2447fddf-4cc2-4113-b139-b6c14a618204','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Cowanomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2441c1fe-60c5-418b-a5cf-f93a6c99a729','','','f8fcc576-4471-5b0a-af8a-7e80cb5d5052','Polytrichales M.Fleisch.','M.Fleisch.',0,0,'6dae048d-c8a2-5acc-825a-90f645b9006a','Polytrichales','6dae048d-c8a2-5acc-825a-90f645b9006a','Polytrichales','6dae048d-c8a2-5acc-825a-90f645b9006a','Polytrichales','2441c1fe-60c5-418b-a5cf-f93a6c99a729','Plantae||Polytrichopsida|Polytrichales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('244757b4-d2dc-4ac9-a390-a49ed8a29d9c','','','c38fc7bb-50a7-58a3-9ce9-11505868e9be','Cladosporium brassicae (Ellis & Barthol.) M.B. Ellis','(Ellis & Barthol.) M.B. Ellis',0,0,'8c357282-ee53-55f9-bee3-c84229e5deaa','Cladosporium brassicae','8c357282-ee53-55f9-bee3-c84229e5deaa','Cladosporium brassicae','362f5fe0-ad06-50db-88c7-27ececf204c1','Cladosporium brassic','244757b4-d2dc-4ac9-a390-a49ed8a29d9c','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('244aec95-ff2f-490a-96a5-9a5ebbf7bbd0','','','080068d4-675e-5d91-b6e3-e6429f8d7ff7','Arabis gigantea Hook.f.','Hook.f.',0,0,'442ff7db-715a-5079-881c-2db4e7c9b7c1','Arabis gigantea','442ff7db-715a-5079-881c-2db4e7c9b7c1','Arabis gigantea','87b3b1ef-ae7c-5147-bb6f-909e71bc5e99','Arabis gigante','a9fdb586-d4bf-445f-a2b3-726267675dac','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Arabis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24480b8f-0be8-42b0-8347-bbb182824d14','','','e0194d03-817f-5372-8856-77c7334cb25f','Xeromphalina testacea E. Horak','E. Horak',0,0,'300b3f8c-a138-5013-9e42-e798065ca3aa','Xeromphalina testacea','300b3f8c-a138-5013-9e42-e798065ca3aa','Xeromphalina testacea','70fc3b49-1685-590a-8b10-b45d460bf64b','Xeromphalina testace','24480b8f-0be8-42b0-8347-bbb182824d14','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Xeromphalinaceae|Xeromphalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('244db1b8-f753-4ea9-99f3-3f4feff07127','','','0300c4da-7209-531c-b1ab-00c96f52b52e','Biddulphiaceae Kuetzing','Kuetzing',0,0,'6f85a052-885f-56dc-a1a0-bb35c8e89f58','Biddulphiaceae','6f85a052-885f-56dc-a1a0-bb35c8e89f58','Biddulphiaceae','6f85a052-885f-56dc-a1a0-bb35c8e89f58','Biddulphiaceae','244db1b8-f753-4ea9-99f3-3f4feff07127','Chromista|Bacillariophyta|Coscinodiscophyceae|Triceratiales|Biddulphiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('24515045-40c8-4dd2-8a7a-529c7b2f87ad','','','c9cfd6f7-77cb-5aac-9675-1f76fc0845f3','Rozellopsis inflata (E.J. Butler) Karling','(E.J. Butler) Karling',0,0,'4adc70f8-835a-53fc-92c8-c64040f69742','Rozellopsis inflata','4adc70f8-835a-53fc-92c8-c64040f69742','Rozellopsis inflata','2862ed7c-5462-52a8-ab2f-4363b8e23b1b','Rozellopsis inflat','a94fb286-6ef0-4000-bc17-aa74eb2d07ba','Chromista|Oomycota||Rozellopsidales|Rozellopsidaceae|Rozellopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2450aa60-93ae-43f1-bf31-6d5f2910e71e','','','daba3a9e-043c-5edc-b5aa-b26897684cf5','Crocus danfordiae Maw','Maw',0,0,'3e13e1b3-b6b6-5ad8-ae25-3a3ed29bcc24','Crocus danfordiae','3e13e1b3-b6b6-5ad8-ae25-3a3ed29bcc24','Crocus danfordiae','a185f29b-e68a-5112-87c7-42c71eb344f9','Crocus danfordi','2450aa60-93ae-43f1-bf31-6d5f2910e71e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2451b0ad-86e5-4484-b6fd-531c153eb1c5','','','66f0af0a-4a31-5190-8adb-6377c7b1d96c','Hypoxylon nummularium var. exutans (Cooke) J.H. Mill.','(Cooke) J.H. Mill.',0,0,'fb8bd201-7b62-5430-bf81-0319d654297a','Hypoxylon nummularium exutans','31ba1ae2-2928-59cc-83be-033a89fa7fac','Hypoxylon nummularium var. exutans','a5591305-1b32-5685-8ec8-f28fa58033a5','Hypoxylon nummulari exutans','963b8c32-b15e-4fec-9008-16c41adbbb1f','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('24532407-399f-4b89-b2af-1d7508a838eb','','','a811ea92-aee8-52bd-ad50-8616442dd5eb','Syzygium maire (A.Cunn.) Sykes & Garn.-Jones','(A.Cunn.) Sykes & Garn.-Jones',0,0,'88d04383-f18a-520e-90fe-d529a62bc3d3','Syzygium maire','88d04383-f18a-520e-90fe-d529a62bc3d3','Syzygium maire','59abd4bd-f8ba-5bf5-b1fb-e78de5556350','Syzygium mair','24532407-399f-4b89-b2af-1d7508a838eb','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Syzygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('245205fa-f7cf-48b2-80c6-ed56b92d5ef4','','','8649872c-322c-57c1-846d-ac41a806e652','Dothidasteromella systema-solare (Massee) H.J. Swart','(Massee) H.J. Swart',0,0,'2f915fcd-cd5e-59e3-80a4-9103d17d002d','Dothidasteromella systema-solare','2f915fcd-cd5e-59e3-80a4-9103d17d002d','Dothidasteromella systema-solare','88a43671-d3c5-59a1-aabb-f44581ac7c3f','Dothidasteromella systema-solar','245205fa-f7cf-48b2-80c6-ed56b92d5ef4','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Dothidasteromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2453a5bd-bc61-43b4-a551-9f1cc6fda90b','','','589966da-2c59-55fd-9452-94455aa08518','Sporobolus indicus var. flaccidus (Roem. & Schult.) Veldkamp','(Roem. & Schult.) Veldkamp',0,0,'f439d7c0-b6e9-5b18-b309-0d0330f8d737','Sporobolus indicus flaccidus','fff41812-6eaa-5ad8-863f-3abce07a863a','Sporobolus indicus var. flaccidus','c8e53d5a-2062-5aa2-aefb-e80c5a4ce956','Sporobolus indic flaccid','92747397-d33b-46f5-9b76-4a5ab28a8d3c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sporobolus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('24544c72-de75-486e-aee9-c605fe43fbf4','','','0b2c5ba6-3d6a-524a-abf8-93dc55ada759','Zealandotachina quadrivittata Malloch, 1938','Malloch, 1938',1938,0,'73a926ed-d7f8-59da-be45-66f4d5074424','Zealandotachina quadrivittata','73a926ed-d7f8-59da-be45-66f4d5074424','Zealandotachina quadrivittata','9400d820-0f3b-5677-bee2-1be134592caf','Zealandotachina quadriuittat','24544c72-de75-486e-aee9-c605fe43fbf4','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Zealandotachina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('245bc5fb-ef99-41ea-a794-6dbc72dae432','','','6e482af6-9b84-582c-93d0-24401076ca46','Pterocarya Kunth','Kunth',0,0,'f2a88d88-ff97-5bbc-b4e6-013c149f0759','Pterocarya','f2a88d88-ff97-5bbc-b4e6-013c149f0759','Pterocarya','f2a88d88-ff97-5bbc-b4e6-013c149f0759','Pterocarya','245bc5fb-ef99-41ea-a794-6dbc72dae432','Plantae|Tracheophyta|Magnoliopsida|Fagales|Juglandaceae|Pterocarya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('245acc88-885a-4fb0-a684-9c334ee244b7','','','0406f7dd-2886-51c5-82eb-aac3798a5b47','Davallia Sm.','Sm.',0,0,'8321302d-0557-5cd1-93bc-eec06b9326c8','Davallia','8321302d-0557-5cd1-93bc-eec06b9326c8','Davallia','8321302d-0557-5cd1-93bc-eec06b9326c8','Davallia','245acc88-885a-4fb0-a684-9c334ee244b7','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Davalliaceae|Davallia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('245b64cb-7935-47be-a021-f311c2ab27b0','','','03ec80f5-763c-5585-8b2a-d2e92fb5e23a','Pucciniopsis Speg.','Speg.',0,0,'8d923ba2-6029-5b35-9a31-3ce1237a40e3','Pucciniopsis','8d923ba2-6029-5b35-9a31-3ce1237a40e3','Pucciniopsis','8d923ba2-6029-5b35-9a31-3ce1237a40e3','Pucciniopsis','245b64cb-7935-47be-a021-f311c2ab27b0','Fungi|Ascomycota||||Pucciniopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2462e408-3490-4f50-9f5b-2f498fe44145','','','f2406e45-037f-57c9-9637-dd0a08a1ec12','Cylindrocladium pauciramosum C.L. Schoch & Crous','C.L. Schoch & Crous',0,0,'afdfe3e5-0603-57b1-b22d-8bf39ffb6d8c','Cylindrocladium pauciramosum','afdfe3e5-0603-57b1-b22d-8bf39ffb6d8c','Cylindrocladium pauciramosum','6883f1eb-82a7-5ee6-8733-1945b225e8c9','Cylindrocladium pauciramos','531c3ea2-3c4e-4414-a26f-99b6280d1b81','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('234024ff-ec97-4d1b-aee6-65ab78d5f8f7','','','40436f85-0848-55ef-8e94-01022ae246a3','Scapania exsecta (Schmidel ex Schrad.) Austin','(Schmidel ex Schrad.) Austin',0,0,'122ae3f8-a7b9-5647-a953-a6c5f5339687','Scapania exsecta','122ae3f8-a7b9-5647-a953-a6c5f5339687','Scapania exsecta','59ebb614-8561-53a2-9eb4-13476ad755d9','Scapania exsect','e5999ee8-5c62-4b46-a539-d6e9b5607f19','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Scapaniaceae|Scapania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('233f4f80-8627-4852-b0b5-c24347b36f67','','','e1ff8d24-c384-53be-94de-dbe5ba9c6f4e','Poa striata Lam.','Lam.',0,0,'79fd258d-6c83-5fa7-b3ea-6ff9f5217118','Poa striata','79fd258d-6c83-5fa7-b3ea-6ff9f5217118','Poa striata','eb458022-9560-5d45-825f-f20cd27d4645','Poa striat','27ebc64d-c0d1-4daf-aa9f-b494e4187e6f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2340a703-70ba-4a55-ba4e-e451f1fd0b92','','','86a36062-d949-53dc-ac00-455cd82256bb','Saropogon extenuatus Hutton, 1901','Hutton, 1901',1901,0,'4fa4d8aa-fbb9-54e4-892b-1dcf1624b226','Saropogon extenuatus','4fa4d8aa-fbb9-54e4-892b-1dcf1624b226','Saropogon extenuatus','fe2c894a-c477-51b7-b273-01aa50cb1867','Saropogon extenuat','2340a703-70ba-4a55-ba4e-e451f1fd0b92','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Saropogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('234511c6-c3ee-488b-b421-10459c50ece7','','','04ce1f99-4932-5759-8d41-2dc34f42acb7','Berosus subg. Phelerosus','',0,0,'8cdfed44-35a9-568a-9c34-9960f62b1a10','Phelerosus','0caf4217-9f0a-5273-a735-e807cd16d3d3','Berosus subgen. Phelerosus','8cdfed44-35a9-568a-9c34-9960f62b1a10','Phelerosus','234511c6-c3ee-488b-b421-10459c50ece7','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Berosus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('2346f306-844a-4736-8bc8-4c6b5e5595ee','','','aafd2d7a-6255-51d1-96a2-11d47501f044','Corticaria elongata (Gyllenhal, 1827)','(Gyllenhal, 1827)',1827,0,'93184387-abba-5d06-a336-bf0ae32be9b4','Corticaria elongata','93184387-abba-5d06-a336-bf0ae32be9b4','Corticaria elongata','591e67f3-076d-59c5-a788-2944fc140095','Corticaria elongat','2346f306-844a-4736-8bc8-4c6b5e5595ee','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Corticaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23443a40-3f68-4f05-9663-cc53be72dcac','','','5943d0aa-85ab-5641-a05c-65a39b5a7542','Thelephora viticola Schwein.','Schwein.',0,0,'660a5c66-6263-58bf-b48d-4d1624f249a7','Thelephora viticola','660a5c66-6263-58bf-b48d-4d1624f249a7','Thelephora viticola','34a57014-8adf-5aa2-b76c-aa012f46000d','Thelephora uiticol','4f0d8df5-2e3d-4fc4-8e04-e4a35c9169e0','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23425a98-2004-4014-9b53-f0ffa1d109db','','','952b7d67-b734-5fbf-a49f-0ed11e711401','Chaetospora capillacea Hook.f.','Hook.f.',0,0,'1d1369e0-f90c-53f4-a5b1-4188bfd1dca2','Chaetospora capillacea','1d1369e0-f90c-53f4-a5b1-4188bfd1dca2','Chaetospora capillacea','0dd9f2f2-e112-59af-89f4-991f108f1003','Chaetospora capillace','c08a4c97-593a-4098-9b00-40ef6c908e1b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Chaetospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2343e3fd-62ea-41f3-84ac-ef89e5443348','','','c5420e75-3c89-5b7b-8df7-0dc7deccf5d2','Craspedia maritima Cockayne & Allan','Cockayne & Allan',0,0,'c5977a43-52ed-5a38-a8a0-c9a0c640d51b','Craspedia maritima','c5977a43-52ed-5a38-a8a0-c9a0c640d51b','Craspedia maritima','0f0ddcb7-8dac-55b7-854e-2a43a2243031','Craspedia maritim','a5a93ab0-d47f-4c3e-a40a-19c9d2ac5428','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('234f5514-a6a8-4298-9008-d3196b12841f','','','4c7537ac-fb6a-527b-ad4f-512a7884acdf','Opegrapha prominula C.Knight & Mitt.','C.Knight & Mitt.',0,0,'f0c75fa6-4651-5cd3-9901-65e35f61634c','Opegrapha prominula','f0c75fa6-4651-5cd3-9901-65e35f61634c','Opegrapha prominula','83c99e76-56c3-5912-8b6c-511e7e7c0549','Opegrapha prominul','7f5cd46a-4fa3-4364-9357-8d4343216014','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('235827e5-d939-4140-ae0c-16fbac0ae2ef','','','363968bd-43a2-5698-84aa-e9125438468f','Grevillea robusta A.Cunn. ex R.Br.','A.Cunn. ex R.Br.',0,0,'7c6c6cf0-9fcf-5758-a501-01a3a5cd888e','Grevillea robusta','7c6c6cf0-9fcf-5758-a501-01a3a5cd888e','Grevillea robusta','96b9e230-c33a-5a63-9681-2595be45c7c9','Grevillea robust','235827e5-d939-4140-ae0c-16fbac0ae2ef','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Grevillea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2357df62-33ab-4477-91f7-c8e8ce8aa2a8','','','468c6cae-1208-5eb3-b547-0cb8f1abdd09','Ustilago montagnei Tul. & C. Tul.','Tul. & C. Tul.',0,0,'e434e33b-b539-59d7-b2fc-b09ce19dc462','Ustilago montagnei','e434e33b-b539-59d7-b2fc-b09ce19dc462','Ustilago montagnei','cdd70bbc-14bc-5dbe-aec7-16c865e733c6','Ustilago montagne','3be9a7b7-5c99-41fe-ac26-cc6e3e78af38','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2356735f-f21c-4f17-85b9-fba521abb6f1','','','d9570f46-d359-523f-99c8-f4adfddeae51','Navicula schroeteri Meister','Meister',0,0,'e5920e75-388c-5c70-beae-d02f0aca3471','Navicula schroeteri','e5920e75-388c-5c70-beae-d02f0aca3471','Navicula schroeteri','0f5bdb50-78db-5a59-a7a4-b3127f491499','Navicula schroeter','2356735f-f21c-4f17-85b9-fba521abb6f1','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23545b06-e918-474a-83ff-f9fca29a1727','','','991125af-ca03-5b65-bf45-e10edda5a0a1','Aleurocorticium nivosum (Höhn. & Litsch.) P.A. Lemke','(Höhn. & Litsch.) P.A. Lemke',0,0,'a71db35a-1d18-5e98-9b79-20acf646d1d0','Aleurocorticium nivosum','a71db35a-1d18-5e98-9b79-20acf646d1d0','Aleurocorticium nivosum','fc709a5a-87f8-5394-af45-9cdb4176a8c5','Aleurocorticium niuos','b46edfd2-b642-4578-9e8e-9e525cf6c1ed','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Aleurocorticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23602b3f-dd70-438d-9186-7b6ab61b1b98','','','2ed50535-2bea-566e-9693-74e01c33970a','Labyrinthulomycetes Arx','Arx',0,0,'26ae1c24-00d8-5330-8433-aaff7480a4a6','Labyrinthulomycetes','26ae1c24-00d8-5330-8433-aaff7480a4a6','Labyrinthulomycetes','26ae1c24-00d8-5330-8433-aaff7480a4a6','Labyrinthulomycetes','23602b3f-dd70-438d-9186-7b6ab61b1b98','Chromista|Labyrinthulomycota|Labyrinthulomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('2360845e-fc7a-41ac-8a23-8c79f621f5f8','','','995135ba-dba8-51d3-8a82-08eb73105238','Chlorociboria campbellensis P.R. Johnst.','P.R. Johnst.',0,0,'f8f057a7-3322-5676-ae23-290fc5d1ed3e','Chlorociboria campbellensis','f8f057a7-3322-5676-ae23-290fc5d1ed3e','Chlorociboria campbellensis','cac033a9-5bc6-5c5e-bdb4-3b7d341ccf7d','Chlorociboria campbellens','2360845e-fc7a-41ac-8a23-8c79f621f5f8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorociboriaceae|Chlorociboria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('236421fa-86fd-46b6-8d22-4c32391ae688','','','8af29bab-cbfe-5ef8-8b33-ce878bab67b6','Gen. nov.','',0,0,'','','','','','','236421fa-86fd-46b6-8d22-4c32391ae688','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Horneridae|Gen. nov.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('236378da-3dbe-476f-b58d-7a9ea6547cf6','','','5292e142-38f9-54e6-9199-d2c5f1cf20f3','Pteris scaberula A.Rich.','A.Rich.',0,0,'caf63721-a62b-5d03-b5e7-7f7c5f78e7fa','Pteris scaberula','caf63721-a62b-5d03-b5e7-7f7c5f78e7fa','Pteris scaberula','f8e2bd49-586d-5098-91c9-f00a60015d86','Pteris scaberul','31d9d236-d9cc-419b-887d-e14f282fa04b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2365b283-8156-460c-888b-a30dbd1a4ee7','','','f62ea865-3993-5550-a26b-c50a2fd18767','Tramiathea Cameron, 1945','Cameron, 1945',1945,0,'e72c52ed-37ce-526a-af76-556c3efa4158','Tramiathea','e72c52ed-37ce-526a-af76-556c3efa4158','Tramiathea','e72c52ed-37ce-526a-af76-556c3efa4158','Tramiathea','2365b283-8156-460c-888b-a30dbd1a4ee7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Tramiathea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('236b5230-ad45-4dbf-928f-3bcf6596c699','','','79a7a497-246a-5c3a-9b2f-98d9f1faa09c','Marasmius butyraceus (Bull.) P. Karst.','(Bull.) P. Karst.',0,0,'a7bf46e4-8396-5efb-92e7-d99d4f9e7ffa','Marasmius butyraceus','a7bf46e4-8396-5efb-92e7-d99d4f9e7ffa','Marasmius butyraceus','58017638-6e1f-51fc-8921-c8f87fb7cf6b','Marasmius butyrace','bcb19e47-efbb-4557-b7e9-6a1b386bc482','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('236a6702-3b2f-44fa-a6de-6168b524acff','','','00514d7f-bdbb-57c6-9a5a-6ee0701269dc','Orthotrichum subulatum Mitt.','Mitt.',0,0,'f83fb6de-f3d9-54d6-8a67-6d7dbc2d1ef0','Orthotrichum subulatum','f83fb6de-f3d9-54d6-8a67-6d7dbc2d1ef0','Orthotrichum subulatum','7f22303a-baba-58ae-8053-d8cf8b51d74f','Orthotrichum subulat','236a6702-3b2f-44fa-a6de-6168b524acff','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('236b7ee5-5caf-4a21-9774-b2d452de067e','','','f231d25c-63ac-5a12-a3e5-885ba3539aea','Gaultheria fluviatilis A.Cunn.','A.Cunn.',0,0,'6ec82dbd-c209-506a-95a2-c265bb1581f8','Gaultheria fluviatilis','6ec82dbd-c209-506a-95a2-c265bb1581f8','Gaultheria fluviatilis','db71ad09-28ae-575d-83ce-f244379faac2','Gaultheria fluuiatil','b85e0a98-3cc0-4b1e-bc20-9fcb347835c0','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('236ca9b0-5ceb-4d66-a3ce-e14e7b370f68','','','a595e29e-130e-5a96-b50c-5dc0b9b50634','Pemmation asperum','',0,0,'a595e29e-130e-5a96-b50c-5dc0b9b50634','Pemmation asperum','a595e29e-130e-5a96-b50c-5dc0b9b50634','Pemmation asperum','f67b7b9e-5248-5e6c-baba-0719381a6544','Pemmation asper','236ca9b0-5ceb-4d66-a3ce-e14e7b370f68','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Pemmation','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('236d81f7-cfaf-4e6c-aed7-01d573aaef38','','','2d5c305a-5897-584f-a6f8-d03b56a9e79a','Tyrannochthonius horridus (Beier, 1976)','(Beier, 1976)',1976,0,'ad2d6103-b80c-5db3-8de5-43d5cdcddfa0','Tyrannochthonius horridus','ad2d6103-b80c-5db3-8de5-43d5cdcddfa0','Tyrannochthonius horridus','b0caba5d-7179-540d-8c29-5e00c39d7fc2','Tyrannochthonius horrid','236d81f7-cfaf-4e6c-aed7-01d573aaef38','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chthonidae|Tyrannochthonius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2374cdf6-2356-4b8b-a378-333a7eb3b331','','','414d4c39-d2fb-5bbb-b275-80e00c632937','Rhodymeniaceae','',0,0,'414d4c39-d2fb-5bbb-b275-80e00c632937','Rhodymeniaceae','414d4c39-d2fb-5bbb-b275-80e00c632937','Rhodymeniaceae','414d4c39-d2fb-5bbb-b275-80e00c632937','Rhodymeniaceae','2374cdf6-2356-4b8b-a378-333a7eb3b331','Plantae|||Rhodymeniales|Rhodymeniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2370f61e-733d-4674-9e97-3810451948b8','','','5ccfe5f0-f872-5712-bc3b-a7605d61a81d','Pleurotus atrocaeruleus sensu Massee','',0,0,'68f37948-0d50-5b68-ac8b-7206e1270c95','Pleurotus atrocaeruleus','68f37948-0d50-5b68-ac8b-7206e1270c95','Pleurotus atrocaeruleus','349bfb25-3902-595a-873a-b3788c14c510','Pleurotus atrocaerule','aa555e0f-aeac-4633-a5f9-955396291e6a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('23718cf9-1928-4c04-9842-8f35a9494978','','','1b384e73-dc57-5773-ad4c-2feb0c229a31','Osmoporus decipiens (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'39fe726c-c0a5-5c99-88b7-c9eaec20d967','Osmoporus decipiens','39fe726c-c0a5-5c99-88b7-c9eaec20d967','Osmoporus decipiens','39fe726c-c0a5-5c99-88b7-c9eaec20d967','Osmoporus decipiens','abf4f5e2-abb4-4016-ae57-567f12f90b3e','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Osmoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('236e1eaf-56be-4847-8f0b-96d08dcc28c7','','','63efca28-d416-59f1-9265-1393c5fa11e1','Gasteruption','',0,0,'63efca28-d416-59f1-9265-1393c5fa11e1','Gasteruption','63efca28-d416-59f1-9265-1393c5fa11e1','Gasteruption','63efca28-d416-59f1-9265-1393c5fa11e1','Gasteruption','236e1eaf-56be-4847-8f0b-96d08dcc28c7','Animalia|Arthropoda|Insecta|Hymenoptera|Gasteruptiidae|Gasteruption','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('237660e1-a67f-4184-bef6-97d922368aca','','','64f78424-3163-5135-bf36-092baa641870','Pseudomegalocotyla latridis (robinson, 1961)','',0,0,'3ac712bf-61f7-56a1-ad5f-99f8c2efa687','Pseudomegalocotyla latridis','3ac712bf-61f7-56a1-ad5f-99f8c2efa687','Pseudomegalocotyla latridis','f8f54dfa-818c-5b06-8fe1-bf602c4257c3','Pseudomegalocotyla latrid','237660e1-a67f-4184-bef6-97d922368aca','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Capsalidae|Pseudomegalocotyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('237a39fb-0a7e-4b99-af85-0aa042ccef7e','','','267942a4-cee2-5be0-9e01-27702cc2a8fd','Sepedophilus nubilus (Broun, 1880)','(Broun, 1880)',1880,0,'7ed3dab1-51d7-5fb0-a90c-5772d68ca746','Sepedophilus nubilus','7ed3dab1-51d7-5fb0-a90c-5772d68ca746','Sepedophilus nubilus','2d121e2d-aef7-5caf-8789-2f31e43a4fb9','Sepedophilus nubil','237a39fb-0a7e-4b99-af85-0aa042ccef7e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sepedophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('236d7162-9bd7-483b-a277-f9a3d0a49251','','','2a84b7d0-2630-54fa-b3f2-a47b5b868ed4','Paecilomyces berolinensis Ola''h & H.W. Ackermann','Ola''h & H.W. Ackermann',0,0,'120b9f4b-414c-5814-9650-ea371752ea32','Paecilomyces berolinensis','120b9f4b-414c-5814-9650-ea371752ea32','Paecilomyces berolinensis','ae9fe550-e0eb-58c5-9587-3371c9790ede','Paecilomyces berolinens','09df16f6-a3a2-4610-a120-076bb50ad0fa','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2379326f-a32d-4a10-ade7-639f16fde32f','','','532aa27b-327c-5726-accf-10a3e24148f9','Halixodes novaezelandiae Bartsch, 1986','Bartsch, 1986',1986,0,'ad558a31-b141-55f1-9ffb-03c1222c03f9','Halixodes novaezelandiae','ad558a31-b141-55f1-9ffb-03c1222c03f9','Halixodes novaezelandiae','a430e596-e9fc-5424-a01f-7928efdc1899','Halixodes nouaezelandi','2379326f-a32d-4a10-ade7-639f16fde32f','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Halixodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2377d7c0-35c8-47d3-b6f8-c6dec699aa28','','','698fe923-1a3b-5b16-8748-5cf2fa8c9ca8','Gentianella montana (G.Forst.) Holub','(G.Forst.) Holub',0,0,'a86f00d7-08ef-5f65-aed0-f4f566d3c5a6','Gentianella montana','a86f00d7-08ef-5f65-aed0-f4f566d3c5a6','Gentianella montana','667c99bb-43cd-5408-b1bb-ef427112b58f','Gentianella montan','2377d7c0-35c8-47d3-b6f8-c6dec699aa28','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2380bca3-6b19-492c-b176-00e56e18376e','','','75df7a13-562b-5ae7-bed3-eb3173afb091','Fissurina crassiporosa McCulloch, 1977','McCulloch, 1977',1977,0,'ec427de3-b5dc-5805-8c16-98c5a25fc485','Fissurina crassiporosa','ec427de3-b5dc-5805-8c16-98c5a25fc485','Fissurina crassiporosa','16dde794-a737-54dd-9ac7-2e940161f324','Fissurina crassiporos','2380bca3-6b19-492c-b176-00e56e18376e','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('237d81e0-3526-472e-b9b8-1f560349905d','','','9559af16-4c6c-5eba-b25d-1f7d2521e545','Monocillium mucidum W. Gams, 1971','W. Gams, 1971',1971,0,'22b00b7b-c2c8-5aad-a296-4bf89859e723','Monocillium mucidum','22b00b7b-c2c8-5aad-a296-4bf89859e723','Monocillium mucidum','823354e3-503f-586a-a356-bcaf06ed0c2b','Monocillium mucid','237d81e0-3526-472e-b9b8-1f560349905d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Monocillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('2380a2bb-f96f-495b-8276-82e065315666','','','a6d7bfd9-6db6-583e-a560-93c4c4b1c54d','Narcissus pseudonarcissus L.','L.',0,0,'b8207e35-82f9-5abd-a8bf-69c319d04df0','Narcissus pseudonarcissus','b8207e35-82f9-5abd-a8bf-69c319d04df0','Narcissus pseudonarcissus','95ba568f-1a7d-50a2-8890-0119a457721a','Narcissus pseudonarciss','2380a2bb-f96f-495b-8276-82e065315666','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Narcissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23847d1f-d6dc-40ac-8209-41cc80a65784','','','b608ba70-d124-5ef7-b0b2-0743055f663e','Corybas rivularis sensu Cheeseman','',0,0,'72b613ad-6d17-53d6-89cc-ff59dbee5304','Corybas rivularis','72b613ad-6d17-53d6-89cc-ff59dbee5304','Corybas rivularis','d554b6c7-0249-5c9a-a9b5-be84a76845ae','Corybas riuular','e22ac111-0494-457e-a9b7-59d11d86f3e4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('24ff7100-37c9-42d3-a225-8b2ce4d1887a','','','c2070f29-cbad-5ac2-b4fa-552cce77b862','Ripartites P. Karst.','P. Karst.',0,0,'7fee5bbf-ea53-5e7e-8640-8f55b540c71b','Ripartites','7fee5bbf-ea53-5e7e-8640-8f55b540c71b','Ripartites','7fee5bbf-ea53-5e7e-8640-8f55b540c71b','Ripartites','24ff7100-37c9-42d3-a225-8b2ce4d1887a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Paralepistaceae|Ripartites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2385451c-6d2e-48b5-b4b4-91cc22687716','','','00466a27-500d-5b37-97ae-91d0972adcf6','Paralaoma serratocostata Webster, 1906','Webster, 1906',1906,0,'ec733c29-6e30-5d0b-be3a-4d0563f3b9f0','Paralaoma serratocostata','ec733c29-6e30-5d0b-be3a-4d0563f3b9f0','Paralaoma serratocostata','3c28f959-a28d-5d37-8740-6f154d05b7db','Paralaoma serratocostat','2385451c-6d2e-48b5-b4b4-91cc22687716','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Paralaoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23835c5b-d262-4193-b42a-a8dddcb00659','','','37f39b5d-01f9-544c-a6bd-63309387a3e9','Trichopeziza echinulata Rehm','Rehm',0,0,'638fbb58-7be0-54d5-b0a8-c870dbe4afc6','Trichopeziza echinulata','638fbb58-7be0-54d5-b0a8-c870dbe4afc6','Trichopeziza echinulata','667f989c-11b0-51fa-a6ad-a91b29b82480','Trichopeziza echinulat','06ddfffb-3592-4ae4-9f2a-13e0f5ca9e59','Fungi|Ascomycota|Leotiomycetes|Helotiales|Solenopeziaceae|Trichopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25009e8a-04c4-464d-a27c-0295e5507668','','','c6053232-d6ed-538b-9120-b6f854b2fcbd','Zemitrella websteri (Suter, 1913)','(Suter, 1913)',1913,0,'237c57e7-426c-5c9b-a604-02be95b69fe0','Zemitrella websteri','237c57e7-426c-5c9b-a604-02be95b69fe0','Zemitrella websteri','ed5cc8a4-b52f-50d2-8ccb-22e471d465ea','Zemitrella webster','25009e8a-04c4-464d-a27c-0295e5507668','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Zemitrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2508066d-910a-4f98-a262-12495b6c6d01','','','4f5dc83e-8b3b-5f8b-af07-f5e21b82adf2','Riccia cochleata Hook.f. & Taylor','Hook.f. & Taylor',0,0,'d0ea0710-20e9-5657-b0d5-6182ff91008f','Riccia cochleata','d0ea0710-20e9-5657-b0d5-6182ff91008f','Riccia cochleata','382f7197-3442-570a-bf2b-6d0b37997b51','Riccia cochleat','216a285d-2cef-4fe0-b6cc-fb74d16a5601','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Ricciaceae|Riccia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('250463d3-52ca-4f15-8d0b-9b690ff0b047','','','43b4b554-80aa-52c9-a28a-0d7da2a6796f','Schizosmittina species Stewart Island','',0,0,'7e310444-2e04-591e-ac2f-2c50ffc502af','Schizosmittina','7e310444-2e04-591e-ac2f-2c50ffc502af','Schizosmittina','7e310444-2e04-591e-ac2f-2c50ffc502af','Schizosmittina','250463d3-52ca-4f15-8d0b-9b690ff0b047','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Schizosmittina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('25068d47-55d5-43eb-985d-e21b2b60237c','','','f3be5d1c-bb8f-5553-a0c6-dd744eecfd92','Antygomonidae','',0,0,'f3be5d1c-bb8f-5553-a0c6-dd744eecfd92','Antygomonidae','f3be5d1c-bb8f-5553-a0c6-dd744eecfd92','Antygomonidae','f3be5d1c-bb8f-5553-a0c6-dd744eecfd92','Antygomonidae','25068d47-55d5-43eb-985d-e21b2b60237c','Animalia|Kinorhyncha||Cyclorhagida|Antygomonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('250807cb-c0e6-4667-851a-fd579436032f','','','1d36c21b-ff84-5247-b712-cbefad48475e','Spiropes palmetto (W.R. Gerard) M.B. Ellis','(W.R. Gerard) M.B. Ellis',0,0,'e57baaba-ded2-5c34-9885-3a5f0af771e3','Spiropes palmetto','e57baaba-ded2-5c34-9885-3a5f0af771e3','Spiropes palmetto','f5997f1c-62f8-51ed-b956-f4366ca119cc','Spiropes palmett','250807cb-c0e6-4667-851a-fd579436032f','Fungi|Ascomycota||||Spiropes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('250945cb-8b8f-4b16-9ccc-3af1bbf5c2f1','','','8f101478-ca37-57ab-9d6b-246c1cd55f45','Oreopanax capitatus (Jacq.) Decne. & Planch.','(Jacq.) Decne. & Planch.',0,0,'1059e775-96db-5a17-9363-3ae448e8ac35','Oreopanax capitatus','1059e775-96db-5a17-9363-3ae448e8ac35','Oreopanax capitatus','1c22c982-64ae-5145-91a7-17992fe5cbc8','Oreopanax capitat','250945cb-8b8f-4b16-9ccc-3af1bbf5c2f1','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Oreopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('250a88fc-9684-4cf3-955b-9cd0fa86c10c','','','d10afeda-5dfb-5119-8869-25e0e2242b01','Guepinia flabellata Cooke','Cooke',0,0,'f8794077-3821-5c7e-801c-0890dca978fc','Guepinia flabellata','f8794077-3821-5c7e-801c-0890dca978fc','Guepinia flabellata','c942fa7c-a299-58d7-b9bf-b08efb3c863a','Guepinia flabellat','df247ca9-dcf2-4803-9e57-3a83592d537a','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Guepinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('250b80a2-1366-411b-b1dd-4b415497a0f8','','','3cfb4aae-5dc5-5c5b-b6de-d07c3a57d779','Ganoderma resinaceum Boud.','Boud.',0,0,'9e6f6e0f-54a9-5a81-93c2-497bee9e4cdf','Ganoderma resinaceum','9e6f6e0f-54a9-5a81-93c2-497bee9e4cdf','Ganoderma resinaceum','169a5a54-9457-5257-973a-c0aa0b242935','Ganoderma resinace','250b80a2-1366-411b-b1dd-4b415497a0f8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Ganoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('250c1c24-d6ba-480e-ad53-caee6c1ada02','','','656bb6fa-b8ce-58d8-a030-66c6a269fddc','Feltgeniomyces luxemburgensis Diederich','Diederich',0,0,'bb8f435f-d79e-5ddb-90ae-c00954e37814','Feltgeniomyces luxemburgensis','bb8f435f-d79e-5ddb-90ae-c00954e37814','Feltgeniomyces luxemburgensis','fb6a4e4f-d680-585b-b0dd-3f91481a029b','Feltgeniomyces luxemburgens','250c1c24-d6ba-480e-ad53-caee6c1ada02','Fungi|Ascomycota||||Feltgeniomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('250ddb9b-d453-4b9e-8820-efbe8aae8f2c','','','acc8116d-5b54-5fba-a5cb-d4f2648dc639','Crassula purpurata (Hook.f.) Domin','(Hook.f.) Domin',0,0,'9fc6cb83-483f-5898-9738-4cb947a555e2','Crassula purpurata','9fc6cb83-483f-5898-9738-4cb947a555e2','Crassula purpurata','17f08acd-ee2b-5ea1-8a1c-7baa89245fa4','Crassula purpurat','dd2b90f5-23a8-4248-bee2-82ec3bbbf89f','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2510ae9d-e794-46a2-82bb-68267444b905','','','bf878437-7fc9-5dcb-aa54-ff5d0ee233e3','Oopterus ocularius (Broun, 1917)','(Broun, 1917)',1917,0,'88f56a5f-8eb7-5bc1-bba0-43e0b4387d6d','Oopterus ocularius','88f56a5f-8eb7-5bc1-bba0-43e0b4387d6d','Oopterus ocularius','6ac3520b-a658-5527-88a4-579ccee0cb93','Oopterus ocular','2510ae9d-e794-46a2-82bb-68267444b905','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2511fd08-a8e4-4ccc-9554-94a95b0f63fa','','','8bbc21e4-d1ab-5b70-86b8-407f2bd13f00','Populus ×canadensis Moench','Moench',0,0,'27c66c86-82ef-59d3-8328-f10307db3bf6','Populus canadensis','353104b5-a2a1-57a4-9ec5-2128d4cedd9f','Populus × canadensis','4454b6f5-176d-56e2-96a9-e37d1a31537f','Populus canadens','2511fd08-a8e4-4ccc-9554-94a95b0f63fa','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Populus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('2511bbdd-25cc-4c36-b103-e95fefec9242','','','e1a432a4-5836-5f86-812f-1b00ac9735e5','Macromitrium longipes (Hook.) Schwägr.','(Hook.) Schwägr.',0,0,'b1092d33-fc38-516f-8a23-b3b851971086','Macromitrium longipes','b1092d33-fc38-516f-8a23-b3b851971086','Macromitrium longipes','2dc753ff-a2e4-59ca-8ddf-3dd8720157e4','Macromitrium longip','2511bbdd-25cc-4c36-b103-e95fefec9242','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('251b5946-9c52-45af-b33b-43a036f20901','','','8739e587-13a9-564f-ada6-a51eb0a11f27','Rallicola fulicae (Denny, 1842)','(Denny, 1842)',1842,0,'15db1a91-1552-554b-b6c7-adefafdc1a7b','Rallicola fulicae','15db1a91-1552-554b-b6c7-adefafdc1a7b','Rallicola fulicae','865bfd6d-2f2c-53ab-8a1d-452a75f36c6d','Rallicola fulic','251b5946-9c52-45af-b33b-43a036f20901','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Rallicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25174e98-d774-4a58-a7cc-62dcde032285','','','27d7efc5-05ec-5531-9667-2ce0f45ac4da','Lienardia subg. Hemilienardia','',0,0,'d7574113-f736-56c8-bfc4-67a13d724801','Hemilienardia','ad8e7e00-ec60-5ce2-adf7-eb820bfe1d44','Lienardia subgen. Hemilienardia','d7574113-f736-56c8-bfc4-67a13d724801','Hemilienardia','25174e98-d774-4a58-a7cc-62dcde032285','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Lienardia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('251b8fb3-dc4b-449d-a8d9-e0e488cfb743','','','b4a787f2-af67-50ad-9130-a0817835fc3d','Oberea Dejean, 1835','Dejean, 1835',1835,0,'f15a66f7-e05b-5e07-a702-7e1d8ef3d356','Oberea','f15a66f7-e05b-5e07-a702-7e1d8ef3d356','Oberea','f15a66f7-e05b-5e07-a702-7e1d8ef3d356','Oberea','251b8fb3-dc4b-449d-a8d9-e0e488cfb743','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Oberea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2515fb98-95bb-4621-a182-e39a001e4b80','','','5ba81bcf-9c85-514c-86c6-fd44123e779c','Ptisana salicina (Sm.) Murdock','(Sm.) Murdock',0,0,'eedb8df7-bbb3-578a-8bf1-b81cedea5976','Ptisana salicina','eedb8df7-bbb3-578a-8bf1-b81cedea5976','Ptisana salicina','79f12497-64d9-54c4-9c7d-b187c8e8d45b','Ptisana salicin','2515fb98-95bb-4621-a182-e39a001e4b80','Plantae|Tracheophyta|Polypodiopsida|Marattiales|Marattiaceae|Ptisana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2521cde2-b264-48d0-923f-c16372d41dff','','','96d5c939-eb0d-5aae-860b-e71de89b7af8','Pelodiaetodes prominens Moore, 1980','Moore, 1980',1980,0,'3ac77bd8-e875-5a68-88df-598d38ac527d','Pelodiaetodes prominens','3ac77bd8-e875-5a68-88df-598d38ac527d','Pelodiaetodes prominens','3ac77bd8-e875-5a68-88df-598d38ac527d','Pelodiaetodes prominens','2521cde2-b264-48d0-923f-c16372d41dff','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pelodiaetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2520c762-a277-412b-a729-d03896b9ecbc','','','58cb9046-528d-5a1d-ac89-4ca27f3c0f71','Stellaria media (L.) Vill. subsp. media','',0,0,'bdabb5e7-136f-55a8-985b-e26fb5eb38e7','Stellaria media media','56bb4fb4-2c3e-5592-8453-50b067afaeef','Stellaria media subsp. media','6ca7171b-947c-5f9b-b9dd-7d26dc3b8dce','Stellaria med med','80030961-0728-403b-af06-1be338e6930d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Stellaria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('252106ef-415a-4234-ab14-fe623eb26e55','','','9a4525ee-b389-553a-bec4-800a27387bf8','Loxocythere hornibrooki McKenzie, 1967','McKenzie, 1967',1967,0,'1a484bf9-81e5-595f-b7ee-6f53313b72ce','Loxocythere hornibrooki','1a484bf9-81e5-595f-b7ee-6f53313b72ce','Loxocythere hornibrooki','ff01764a-bd3c-5a14-bbd7-6f0f4d59c7a0','Loxocythere hornibrook','252106ef-415a-4234-ab14-fe623eb26e55','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheridae|Loxocythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('252a848e-a0bf-4306-8fe3-12a0f8c0acf5','','','3097276c-c0a3-566a-8615-9c3e80be27c1','Sphaeropsis pithya Thüm.','Thüm.',0,0,'48ae5e4f-ac1f-5ba2-95ac-54dbc028d0a6','Sphaeropsis pithya','48ae5e4f-ac1f-5ba2-95ac-54dbc028d0a6','Sphaeropsis pithya','80e4d5d0-ebb7-581c-adde-e9ddfab73eb1','Sphaeropsis pithy','dbe8dc17-e354-44d4-97a3-0597c39913bd','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Sphaeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25262138-e601-4721-80c5-a47488996ec9','','','0b7f4d9d-7a83-58e8-94eb-3d375594f296','Mamiella','',0,0,'0b7f4d9d-7a83-58e8-94eb-3d375594f296','Mamiella','0b7f4d9d-7a83-58e8-94eb-3d375594f296','Mamiella','0b7f4d9d-7a83-58e8-94eb-3d375594f296','Mamiella','25262138-e601-4721-80c5-a47488996ec9','Plantae|Chlorophyta|Prasinophyceae|Mamiellales|Mamiellaceae|Mamiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2528ba68-3ecf-4749-9650-d9d14a5e1a84','','','31fb51fc-8106-5f7d-bd28-f929c408aa5e','Chinamiris viridicans Eyles & Carvalho, 1991','Eyles & Carvalho, 1991',1991,0,'d1a71881-9caf-562d-9fae-a231619cee5f','Chinamiris viridicans','d1a71881-9caf-562d-9fae-a231619cee5f','Chinamiris viridicans','2d897d36-dcdd-551e-89b0-fba1ff8b093d','Chinamiris uiridicans','2528ba68-3ecf-4749-9650-d9d14a5e1a84','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chinamiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('253246e9-fb7e-46be-900a-2ea0b63ae25b','','','9530c663-ce50-5528-9d2a-1c18d4dcff6d','Lupinus ×regalis (Anon.) Bergmans','(Anon.) Bergmans',0,0,'5c740b29-1d8f-5829-8ec9-f1975f468196','Lupinus regalis','c42d933c-3e94-5783-bd83-15f45ff091a8','Lupinus × regalis','51a36494-340e-5de5-93c7-c9ca868dca63','Lupinus regal','253246e9-fb7e-46be-900a-2ea0b63ae25b','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lupinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('252e0031-77b9-4a69-b3e8-2b893f432323','','','a0a3fdf3-5a15-5281-adcc-2f48f9405dfc','Pannaria erythrocarpa Delise ex Nyl.','Delise ex Nyl.',0,0,'ac029956-35c3-5726-b60c-52a3bfd59e04','Pannaria erythrocarpa','ac029956-35c3-5726-b60c-52a3bfd59e04','Pannaria erythrocarpa','6d0ec740-a856-5eb3-b3c3-2cc76e998951','Pannaria erythrocarp','3c32ad27-a03d-45b0-aff3-769a73a0214e','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2530f7d4-ace0-4a6c-bd41-7021145f5aaf','','','a076d350-544a-5ee6-a5b0-f5c52e3decf0','Anabaena oscillarioides var. angustus Bharadwaja','Bharadwaja',0,0,'2482ab5b-73da-5ccb-9600-a5bb0bab5652','Anabaena oscillarioides angustus','1107d3df-1dc1-59cc-97ee-edfd29508369','Anabaena oscillarioides var. angustus','2e8c923c-101d-5d63-a429-fd9d173dcb6f','Anabaena oscillarioid angust','2530f7d4-ace0-4a6c-bd41-7021145f5aaf','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('252c16b0-103f-487a-a997-a25404605b1e','','','905a41b1-d146-5974-9d0e-bfceb99fc33f','Gen. indet. species indet. Hine, 1978','',0,0,'','','','','','','252c16b0-103f-487a-a997-a25404605b1e','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('25306925-1746-474c-ba7f-76c254f74611','','','a32dceb0-3256-5959-97e8-5ab58e4a0883','Libertella faginea f. minor Sacc.','Sacc.',0,0,'1b1348f7-7c06-5729-bdfd-6a74bd8cb8dc','Libertella faginea minor','6dba3c76-0464-555f-92d4-3578d9cc3b4d','Libertella faginea f. minor','f88d63a3-ee1a-5d9d-b2b4-4dcb4f45aae3','Libertella fagine minor','25306925-1746-474c-ba7f-76c254f74611','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Libertella','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('252f6f98-7019-4680-a10a-81a52c53aca4','','','4b91befd-8416-5fee-875f-9b8a565aa43f','Peziza babingtonii Berk. & Broome','Berk. & Broome',0,0,'e024a054-d443-5ec1-94b1-37e4fb061c67','Peziza babingtonii','e024a054-d443-5ec1-94b1-37e4fb061c67','Peziza babingtonii','d4a8418d-8d9a-57b6-a422-07a806d467ad','Peziza babington','9174af11-7ffe-405a-bfe1-3c0c58a1be5e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25353f6b-3919-4d65-852b-40f144a6a0df','','','1f252eb5-4970-5cb9-8d34-06e82547bbcd','Punctelia pubescens (L.) M.Choisy','(L.) M.Choisy',0,0,'b60bc8d4-cd57-5c48-a734-f7ce0b47d40d','Punctelia pubescens','b60bc8d4-cd57-5c48-a734-f7ce0b47d40d','Punctelia pubescens','b60bc8d4-cd57-5c48-a734-f7ce0b47d40d','Punctelia pubescens','25353f6b-3919-4d65-852b-40f144a6a0df','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Punctelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2537aada-60f7-451f-8965-402456ce45af','','','a1d5ae17-eb26-546f-a972-d3e5290797b2','Bartramia nothostricta Catches.','Catches.',0,0,'5e9a40f0-a33f-5645-a0a0-0571131411e2','Bartramia nothostricta','5e9a40f0-a33f-5645-a0a0-0571131411e2','Bartramia nothostricta','63baae6f-af95-5316-a929-53d6d8732647','Bartramia nothostrict','2537aada-60f7-451f-8965-402456ce45af','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2538011d-85eb-4c31-baf3-7d2455fb0ffa','','','9dd044f0-03ca-57fb-8483-ffcfaa151456','Pseudognaphalium ephemerum de Lange','de Lange',0,0,'293e3e0a-dbf8-5072-9020-62a007888dc5','Pseudognaphalium ephemerum','293e3e0a-dbf8-5072-9020-62a007888dc5','Pseudognaphalium ephemerum','28464b2b-56b7-53fe-9974-f85f21b5b05e','Pseudognaphalium ephemer','3891c937-45e1-48c7-b7e3-643e506b5f4c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pseudognaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('253b0c50-1ae3-4899-9b59-3bed00b49240','','','02a8a056-249d-5a78-84a3-ee6400102cce','Acidalia subtentaria Walker, 1863','Walker, 1863',1863,0,'d519a4c5-2a6f-55cb-8d60-5828fb7dc117','Acidalia subtentaria','d519a4c5-2a6f-55cb-8d60-5828fb7dc117','Acidalia subtentaria','5508cbfd-d2c8-57bf-8168-fb6052898fb1','Acidalia subtentar','6e60c9f7-8981-4325-b5f2-849e274755c7','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Acidalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('253fdf8a-a05f-4dd7-8735-dda1069e9fac','','','1014ecb0-beb2-534f-aefa-793af0e92850','Eichleriella hoheriae McNabb','McNabb',0,0,'f0d1ce14-d1e8-58de-a2ba-8b889a08c4cd','Eichleriella hoheriae','f0d1ce14-d1e8-58de-a2ba-8b889a08c4cd','Eichleriella hoheriae','dd144a45-9188-5105-96e3-46ebbd7c9711','Eichleriella hoheri','253fdf8a-a05f-4dd7-8735-dda1069e9fac','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Eichleriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25419b26-f69b-452a-8f69-18461fc8b2cc','','','ba89041e-e016-5055-8b1a-61ef058cff94','Sporisorium dietelianum (Henn.) Vánky','(Henn.) Vánky',0,0,'f30906db-edaa-58e4-98a3-2dcc1eb0826a','Sporisorium dietelianum','f30906db-edaa-58e4-98a3-2dcc1eb0826a','Sporisorium dietelianum','3847bfe8-361d-5818-9f49-f79bc2e0cf0e','Sporisorium dietelian','25419b26-f69b-452a-8f69-18461fc8b2cc','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2540e7d8-3f7b-4d4e-8ec7-c2c6ba0662f8','','','dce04d6c-5a03-5405-9333-aee13bb2077d','Rosellinia nothofagi L.E. Petrini','L.E. Petrini',0,0,'4588f2a0-3c2b-5494-840e-3b59a7750709','Rosellinia nothofagi','4588f2a0-3c2b-5494-840e-3b59a7750709','Rosellinia nothofagi','5ce3d6a4-66bc-587a-929a-539adc5f40c4','Rosellinia nothofag','2540e7d8-3f7b-4d4e-8ec7-c2c6ba0662f8','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c2d08fd-9f40-4b33-9f35-d67208b1fc89','','','0b8a131b-0038-5b1b-8d9b-f1aa562a502b','Hypnum wahlenbergii F.Weber & D.Mohr','F.Weber & D.Mohr',0,0,'7bd5d712-65b3-5911-9de4-70dc17b7ec6c','Hypnum wahlenbergii','7bd5d712-65b3-5911-9de4-70dc17b7ec6c','Hypnum wahlenbergii','824278c4-349d-5a34-91a8-5d89ce333801','Hypnum wahlenberg','99b8748b-e64f-4729-a3ca-ae33c1285795','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c306d6c-6baa-47d7-8f15-47941b5b002d','','','5c0f1b3a-c43f-5eef-bc2f-5af0d8e412d5','Trametes ochracea (Pers.) Gilb. & Ryvarden','(Pers.) Gilb. & Ryvarden',0,0,'376f5a6e-ef33-5c43-bc51-efc9bdd98c5f','Trametes ochracea','376f5a6e-ef33-5c43-bc51-efc9bdd98c5f','Trametes ochracea','709015a5-f438-5ed7-9907-e3aca7fb5dcc','Trametes ochrace','2c306d6c-6baa-47d7-8f15-47941b5b002d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c30df83-7431-4544-815d-a4405f887f53','','','f9219698-21b4-5235-a734-3e31460f363b','Cortinarius purpuratoides G. Garnier','G. Garnier',0,0,'2f639232-bc90-53c5-8bb8-fad0b8428934','Cortinarius purpuratoides','2f639232-bc90-53c5-8bb8-fad0b8428934','Cortinarius purpuratoides','0e2f4d77-f172-50a5-b62c-0a2464f3215d','Cortinarius purpuratoid','6bc2b1c9-8f81-464e-b907-27b1e48f9371','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c3050d1-d6cd-420a-8425-ada3ba9d8a17','','','e5f6f001-46ee-5415-910c-c4ad3206ac90','Tiarannidae','',0,0,'e5f6f001-46ee-5415-910c-c4ad3206ac90','Tiarannidae','e5f6f001-46ee-5415-910c-c4ad3206ac90','Tiarannidae','e5f6f001-46ee-5415-910c-c4ad3206ac90','Tiarannidae','2c3050d1-d6cd-420a-8425-ada3ba9d8a17','Animalia|Cnidaria|Hydrozoa|Leptothecata|Tiarannidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c31dd86-9613-4ee4-9a01-a6a87c632b7c','','','84149093-e20f-52de-9322-3f61ec0932f9','Villadia goldmanii Rose (A.Berger)','Rose',0,0,'67495c28-ef25-561c-b65b-1c924f9b5678','Villadia goldmanii','67495c28-ef25-561c-b65b-1c924f9b5678','Villadia goldmanii','4d5b2c20-0e1b-5a22-99c0-c57ef01ac1dc','Villadia goldman','c2b7be5f-1a5f-4da9-b9b1-4437cc6f2fc7','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Villadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2c33557b-9134-4444-b5fc-51b3561fe109','','','7a421b54-10e9-5c4a-8f65-e249766923f2','Baculifera Marbach & Kalb','Marbach & Kalb',0,0,'c5900302-5495-5c3c-9edc-85c5f3d3d8eb','Baculifera','c5900302-5495-5c3c-9edc-85c5f3d3d8eb','Baculifera','c5900302-5495-5c3c-9edc-85c5f3d3d8eb','Baculifera','2c33557b-9134-4444-b5fc-51b3561fe109','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Baculifera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c38933d-6d7f-473b-9feb-5997bb52fb44','','','f8e3963c-0895-5819-938b-e7b40199c57c','Ceratocystis rostrocoronata R.W. Davidson & Eslyn','R.W. Davidson & Eslyn',0,0,'c7c163f7-3a04-5668-8a7c-d63e95f7e218','Ceratocystis rostrocoronata','c7c163f7-3a04-5668-8a7c-d63e95f7e218','Ceratocystis rostrocoronata','8b7fe57f-ff81-5da6-b70a-de78100f2f5e','Ceratocystis rostrocoronat','72be45af-8f69-4c1d-917c-015ff6db2a09','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Ceratocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c34a1ba-4688-4bf5-8240-e0797c0e9033','','','c7a69e7e-c731-502b-a901-e2d79bd8ddaa','Cosmarium depressum var. depressum (Nägeli) P.M.Lundell','(Nägeli) P.M.Lundell',0,0,'3d917b3b-d4fb-53f6-b619-ad084e61fa58','Cosmarium depressum depressum','7bb08f66-037e-5c43-96de-44d3db144e03','Cosmarium depressum var. depressum','c6183d7b-73b5-55c0-9512-2a04870dea95','Cosmarium depress depress','2c34a1ba-4688-4bf5-8240-e0797c0e9033','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c3ca14e-ba54-458c-a4f5-28b353e19102','','','a8274e36-16c0-5c6e-84b5-805571b26d08','Caladenia bifolia Hook.f.','Hook.f.',0,0,'3b05cd31-b8e6-59e4-a542-bc149aa58052','Caladenia bifolia','3b05cd31-b8e6-59e4-a542-bc149aa58052','Caladenia bifolia','79c61625-0b36-536d-8744-1196f75a125d','Caladenia bifol','58322ec0-76bc-429b-9de3-5429ff93cd6c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caladenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c3c7633-a840-4bd0-9f26-75d91982866b','','','578bc5e5-428d-57b4-a57a-7598c57389a3','Cintractia caricis sensu Dingley','',0,0,'0fac8a12-34d9-5834-9cf7-f1a9e6830bc8','Cintractia caricis','0fac8a12-34d9-5834-9cf7-f1a9e6830bc8','Cintractia caricis','bb7e5be8-5fc8-5593-b476-c5bfc0034096','Cintractia caric','2183f5f4-2b4d-48f5-a1cd-f34a6b1d8949','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2c3b6adc-1d98-45fe-9aa3-97a749a56601','','','44acdfe1-7f62-51f8-a121-729f2540e4ec','Tetrapturus','',0,0,'44acdfe1-7f62-51f8-a121-729f2540e4ec','Tetrapturus','44acdfe1-7f62-51f8-a121-729f2540e4ec','Tetrapturus','44acdfe1-7f62-51f8-a121-729f2540e4ec','Tetrapturus','2c3b6adc-1d98-45fe-9aa3-97a749a56601','Animalia|Chordata|Actinopterygii|Perciformes|Xiphiidae|Tetrapturus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c443cc1-9877-4626-9805-1f7ccbf917b8','','','81933751-ae86-58e6-9a88-98a05224c640','Lycoperdon favogineum Batsch','Batsch',0,0,'1e9dd92a-671e-58f1-b650-c6e90fe1ebe9','Lycoperdon favogineum','1e9dd92a-671e-58f1-b650-c6e90fe1ebe9','Lycoperdon favogineum','7a39fe30-c62b-5ef8-9870-780bce5dfa5e','Lycoperdon fauogine','1b5e375e-d828-4e75-9a19-cff11d4f3312','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c3b4c2c-cc68-4c66-ba40-e4b5a346b3fd','','','a202e2cd-7596-5e57-87bd-72e819113912','Cosmarium pseudoretusum var. inaequalipellicum (West & G.S.West) Willi Krieg. & Gerloff','(West & G.S.West) Willi Krieg. & Gerloff',0,0,'ba928b41-d6e4-5dd3-aed1-ef22288da062','Cosmarium pseudoretusum inaequalipellicum','5dd1a842-f1ef-5944-a586-cfdfa018b8d7','Cosmarium pseudoretusum var. inaequalipellicum','9360f7d7-c8f7-548d-8da4-77351c6e1dc1','Cosmarium pseudoretus inaequalipellic','2c3b4c2c-cc68-4c66-ba40-e4b5a346b3fd','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c3ff979-f6e4-4543-b2f7-32ad5be392e8','','','ec86390b-e78b-5e13-b63d-89e71313b5b8','Patellaria albicerata (Kremp.) Müll.Arg.','(Kremp.) Müll.Arg.',0,0,'410aba22-016a-5bf6-85d2-8a6d3334406c','Patellaria albicerata','410aba22-016a-5bf6-85d2-8a6d3334406c','Patellaria albicerata','59037331-84e5-5f75-822f-f4b6840fb1f5','Patellaria albicerat','a8b9f9bf-3476-4306-9f0c-a8d18c81e992','Fungi||Ascomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c3e152d-8613-4030-8cf7-7db2b6bc31fc','','','7eaea25d-f14e-5fcc-9f61-e35655df8b8f','Ambia Walker, 1859','Walker, 1859',1859,0,'717b2cad-3fec-54af-a234-aed85685df3f','Ambia','717b2cad-3fec-54af-a234-aed85685df3f','Ambia','717b2cad-3fec-54af-a234-aed85685df3f','Ambia','2c3e152d-8613-4030-8cf7-7db2b6bc31fc','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Ambia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c4233e6-50ab-40c3-b557-852379b0d330','','','a8c9f1dd-3b7d-56a3-b5c9-aae83e665b82','Melanchila Rondani, 1866','Rondani, 1866',1866,0,'6c17ee33-b486-5c34-80ee-58e5729b3e29','Melanchila','6c17ee33-b486-5c34-80ee-58e5729b3e29','Melanchila','6c17ee33-b486-5c34-80ee-58e5729b3e29','Melanchila','2c4233e6-50ab-40c3-b557-852379b0d330','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Melanchila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c3f3baf-2722-4650-8c9b-8312d20291e8','','','29957248-4945-5591-99e8-5c0c66f3cbe7','Ulothrix aequalis Kütz.','Kütz.',0,0,'70e83505-6721-5862-8ce8-ef617550eadc','Ulothrix aequalis','70e83505-6721-5862-8ce8-ef617550eadc','Ulothrix aequalis','fcba18c5-7ce9-5d48-904e-3d4d4b607f70','Ulothrix aequal','2c3f3baf-2722-4650-8c9b-8312d20291e8','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Ulothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c4b0fe2-b62e-4e77-b759-5f4caeed55a1','','','8283b08a-95da-5e13-b780-1e685bd3dd5b','Chamaecyparis obtusa ''Tetragona Aurea''','',0,0,'83746edd-7a85-51c9-9a17-fd9e973f3230','Chamaecyparis obtusa','83746edd-7a85-51c9-9a17-fd9e973f3230','Chamaecyparis obtusa','4b4f6e39-e386-5581-8f91-c971fc64fc21','Chamaecyparis obtus','2c4b0fe2-b62e-4e77-b759-5f4caeed55a1','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Chamaecyparis','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('2c488158-e950-4992-9601-9fb3418f36b5','','','0ea461a0-7e7a-5d78-a81d-2c58a1db082b','Linum marginale sensu New Zealand Botanists','',0,0,'e03e786e-8d21-5618-9a51-9c5e2f64cd3f','Linum marginale','e03e786e-8d21-5618-9a51-9c5e2f64cd3f','Linum marginale','048dcd15-0a45-57ca-b009-fdf99818bf7d','Linum marginal','060f5475-6954-4a19-b147-c2cd83522d30','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Linaceae|Linum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2c45d54e-0491-4da9-9652-933c8c41f62b','','','be11c323-00e6-57d8-ad55-adbd4f03d325','Cyathus farctus Roth','Roth',0,0,'7d208985-ea67-5494-a4ba-8f46b5c9da85','Cyathus farctus','7d208985-ea67-5494-a4ba-8f46b5c9da85','Cyathus farctus','f16167dc-acac-51ac-92c8-0f415241da3f','Cyathus farct','906e633a-fb49-42b4-a69b-bcbe08faa908','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Cyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c501eff-af06-4e96-995a-2c1eeb2b6dcf','','','a2ef53c3-42f5-5c3c-a0bd-3a239eb846d1','Psoroma athroophyllum Stirt.','Stirt.',0,0,'3f74cb09-9743-5ba5-af84-c2856ad6257b','Psoroma athroophyllum','3f74cb09-9743-5ba5-af84-c2856ad6257b','Psoroma athroophyllum','a6c33ad8-8f09-57c5-b128-76879b00bd5f','Psoroma athroophyll','2a3ef85d-658f-49ce-b03d-e947054d876b','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c4d98d3-3d21-4111-ac24-2facdb7f7512','','','50e4280c-e422-5fcc-9b6a-3f3f9678ab67','Helotium lacteum Cooke','Cooke',0,0,'f90cf91b-ff08-562d-911c-714983759cc3','Helotium lacteum','f90cf91b-ff08-562d-911c-714983759cc3','Helotium lacteum','59950aaa-1838-552c-ba8f-38459d0303cf','Helotium lacte','2e41f675-6453-4531-91e4-221edcd30579','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c4f248f-7a98-4db2-865f-4fcc5f636dd2','','','310790db-1d2e-501f-905b-595faab2ce73','Larcopyle buetschlii Dreyer, 1889','Dreyer, 1889',1889,0,'946800e9-2738-54fc-8be9-701682ee6e60','Larcopyle buetschlii','946800e9-2738-54fc-8be9-701682ee6e60','Larcopyle buetschlii','4d28eaa4-25ba-5ac1-81ce-d022d5a3ac08','Larcopyle buetschl','2c4f248f-7a98-4db2-865f-4fcc5f636dd2','Chromista|Radiozoa|Polycystinea|Spumellaria|Pylonidae|Larcopyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c4ddf57-35cb-46bc-8710-602cccc3dec2','','','84b0f9b0-ba87-55d7-b77b-dcbf9cbc04e6','Turdus merula Linnaeus, 1758','Linnaeus, 1758',1758,0,'d97efb30-2d85-53e0-80d3-3d6a3813e76d','Turdus merula','d97efb30-2d85-53e0-80d3-3d6a3813e76d','Turdus merula','135929df-6fcd-5289-b1c2-fc9703a30fa1','Turdus merul','2c4ddf57-35cb-46bc-8710-602cccc3dec2','Animalia|Chordata|Aves|Passeriformes|Muscicapidae|Turdus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c4d7065-b86c-41f2-99cc-c9263854da7a','','','36d7a4e7-a4b6-5a6e-924f-ade2641ca85e','Celmisia spectabilis var. albomarginata W.Martin','W.Martin',0,0,'d76aa878-ad08-50b1-8661-aaabc835e26b','Celmisia spectabilis albomarginata','fd6a6b18-8a0f-5ce0-a023-c2552aca44b8','Celmisia spectabilis var. albomarginata','6087bcbf-cf8c-54ef-8c89-6a6d122f9eae','Celmisia spectabil albomarginat','f491110d-9bb6-404b-b5e8-f8fd734df237','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c564a25-6597-4a69-ae7a-31d3698c001d','','','71e4a0fb-e0da-5b77-8faa-5e58a98f9ba5','Melampsora ribesii-viminalis Kleb.','Kleb.',0,0,'bf93a49a-2017-5a1f-9078-f6d84e4241ea','Melampsora ribesii-viminalis','bf93a49a-2017-5a1f-9078-f6d84e4241ea','Melampsora ribesii-viminalis','c206244b-fb3b-577e-a9d0-c86e84a0abef','Melampsora ribesii-uiminal','2c564a25-6597-4a69-ae7a-31d3698c001d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c4ea7b2-9dfb-4ce9-a4b6-e6d4d4662364','','','f026aebd-46db-5d9f-81a3-003f612ebc84','Lepiota aspera (Pers.) Quél.','(Pers.) Quél.',0,0,'6d6cd82f-1f5e-57ac-87e0-12b10b88daa6','Lepiota aspera','6d6cd82f-1f5e-57ac-87e0-12b10b88daa6','Lepiota aspera','ec5ea088-feb7-526e-b55b-4ff4e8709a1f','Lepiota asper','9035de87-578a-43a1-ad35-af5f1f2b6a17','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c5dbca9-b486-4028-8231-af4485400afc','','','90513145-2217-511b-a0b4-b697a7f3549f','Ophiurida','',0,0,'90513145-2217-511b-a0b4-b697a7f3549f','Ophiurida','90513145-2217-511b-a0b4-b697a7f3549f','Ophiurida','90513145-2217-511b-a0b4-b697a7f3549f','Ophiurida','2c5dbca9-b486-4028-8231-af4485400afc','Animalia|Echinodermata|Ophiuroidea|Ophiurida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c605a21-6d20-4ab3-b64d-057d2650067c','','','ad650cb5-6873-5d7a-ade4-b678325e8adb','Penaeidae','',0,0,'ad650cb5-6873-5d7a-ade4-b678325e8adb','Penaeidae','ad650cb5-6873-5d7a-ade4-b678325e8adb','Penaeidae','ad650cb5-6873-5d7a-ade4-b678325e8adb','Penaeidae','2c605a21-6d20-4ab3-b64d-057d2650067c','Animalia|Arthropoda|Malacostraca|Decapoda|Penaeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c6263f5-cbeb-4304-910e-5a9f0d10b44a','','','3c4a0156-094b-5680-8b9f-7e875bb6472a','Neothyris compressa Neall, 1972','Neall, 1972',1972,0,'7a36ddb2-7905-53bd-8e44-d207c202236b','Neothyris compressa','7a36ddb2-7905-53bd-8e44-d207c202236b','Neothyris compressa','8240eb5c-50d9-54d4-ae13-4bfc7295420d','Neothyris compress','2c6263f5-cbeb-4304-910e-5a9f0d10b44a','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Terebratellidae|Neothyris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c59756f-6d8f-4ca5-a99d-c0b3eb2be6f3','','','b7971163-e237-5483-91eb-c0cced0c8ecf','Trisetum antarcticum (G.Forst.) Trin.','(G.Forst.) Trin.',0,0,'eb936e19-81bc-54ec-92dd-8552cfa7235d','Trisetum antarcticum','eb936e19-81bc-54ec-92dd-8552cfa7235d','Trisetum antarcticum','2dc303b6-3482-5a80-8138-d970bd57b11b','Trisetum antarctic','2c59756f-6d8f-4ca5-a99d-c0b3eb2be6f3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Trisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c5dfb35-e225-4298-be5f-942135be1556','','','43b35d81-c99b-5a75-a6d6-186e0ae37b94','Sciacharis toronouii (Franz, 1986)','(Franz, 1986)',1986,0,'0586f00a-94e6-517e-a044-5d03c1fba31a','Sciacharis toronouii','0586f00a-94e6-517e-a044-5d03c1fba31a','Sciacharis toronouii','7be6a395-2896-5558-af8e-184ceb6cfcba','Sciacharis toronou','2c5dfb35-e225-4298-be5f-942135be1556','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c601375-96b3-4ff3-bae3-e3c99d706070','','','50e62191-f235-5fe6-b250-9a8ed45fce32','Linopherus minuta (Knox, 1960)','(Knox, 1960)',1960,0,'59af9a92-4225-5cbd-807c-1d6ba2879667','Linopherus minuta','59af9a92-4225-5cbd-807c-1d6ba2879667','Linopherus minuta','e3033ff2-b46c-5dfd-bf7f-67fea22d5980','Linopherus minut','2c601375-96b3-4ff3-bae3-e3c99d706070','Animalia|Annelida|Polychaeta|Amphinomida|Amphinomidae|Linopherus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c6b066d-210d-4b96-b61c-83cef46cd90e','','','e45aa86c-0965-5014-9f7a-e2279139cd10','Vibrio fluvialis Lee et al., 1981','Lee et al., 1981',1981,0,'9887d4ef-6dc2-5880-b173-818d8c4a0488','Vibrio fluvialis','9887d4ef-6dc2-5880-b173-818d8c4a0488','Vibrio fluvialis','c8b49576-fc0f-503e-ad8c-6352834a6768','Vibrio fluuial','2c6b066d-210d-4b96-b61c-83cef46cd90e','Bacteria|Pseudomonadota|Gammaproteobacteria|"Vibrionales"|Vibrionaceae|Vibrio','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('2c7138d2-c8f9-40ef-9973-0709b948d44b','','','bb9eea78-f2e3-5204-a72b-a623c4956b72','Olearia colensoi var. β Hook.f.','',0,0,'b7e7f586-98b9-5661-b551-7cb183a772e4','Olearia colensoi','b7e7f586-98b9-5661-b551-7cb183a772e4','Olearia colensoi','95a9f4a2-7f21-59b0-9509-d43f2ea88295','Olearia colenso','2212a1e3-9e4c-4edb-8a09-e8cf89e2fd1a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('2c6bc089-e50f-4cea-91ed-c171498a75b3','','','95f8a203-713e-55ac-ba17-e1b6696fd54f','Allelochaeta acuta (H.J. Swart & M.A. Will.) Crous','(H.J. Swart & M.A. Will.) Crous',0,0,'c3d1b634-ed5e-57a7-8c89-ac795e1401cf','Allelochaeta acuta','c3d1b634-ed5e-57a7-8c89-ac795e1401cf','Allelochaeta acuta','f4391d9d-2853-5105-81f4-1f548dd2616b','Allelochaeta acut','2c6bc089-e50f-4cea-91ed-c171498a75b3','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Allelochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c74de0e-1123-4cd4-8050-ac6b87cc5205','','','d8a2a4cc-74e3-56a6-a2a4-5a3ed9a4d4df','Diplodonta','',0,0,'d8a2a4cc-74e3-56a6-a2a4-5a3ed9a4d4df','Diplodonta','d8a2a4cc-74e3-56a6-a2a4-5a3ed9a4d4df','Diplodonta','d8a2a4cc-74e3-56a6-a2a4-5a3ed9a4d4df','Diplodonta','2c74de0e-1123-4cd4-8050-ac6b87cc5205','Animalia|Mollusca|Bivalvia|Veneroida|Ungulinidae|Diplodonta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c711a06-a794-4549-8b31-cdfcd3f036cf','','','77aa8b60-a6f0-54c7-986a-c1a63575e93f','Pleurothyrium Bubák','Bubák',0,0,'20080c4a-2afc-5880-99f5-e08c0c30eed2','Pleurothyrium','20080c4a-2afc-5880-99f5-e08c0c30eed2','Pleurothyrium','20080c4a-2afc-5880-99f5-e08c0c30eed2','Pleurothyrium','2c711a06-a794-4549-8b31-cdfcd3f036cf','Fungi|Ascomycota||||Pleurothyrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c791029-12f6-4d23-8903-5731dae15cf6','','','0630ba36-865b-5a75-a6cd-851fef31be91','Melanodothis R.H. Arnold','R.H. Arnold',0,0,'7b73e48f-42e6-567b-8159-511a7f44f9e4','Melanodothis','7b73e48f-42e6-567b-8159-511a7f44f9e4','Melanodothis','7b73e48f-42e6-567b-8159-511a7f44f9e4','Melanodothis','2c791029-12f6-4d23-8903-5731dae15cf6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Melanodothis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c78915a-8d83-41d2-a2da-711d21643096','','','17e72e65-5475-5ee7-b65b-3eb50534873a','Cestum veneris Lesueur, 1813','Lesueur, 1813',1813,0,'051b583b-d202-5ad9-8150-5d82c4b328aa','Cestum veneris','051b583b-d202-5ad9-8150-5d82c4b328aa','Cestum veneris','d3e63b0b-678d-5354-bdab-ef329f761d6c','Cestum uener','2c78915a-8d83-41d2-a2da-711d21643096','Animalia|Ctenophora|Tentaculata|Cestida|Cestidae|Cestum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c807d2b-1063-4ca7-bacc-21811a83bc36','','','7f2a97cb-2e61-50d3-a8ea-fc2a9e8ad80e','Elachista australis J.Agardh','J.Agardh',0,0,'45b2a4d0-4179-5ee8-b688-d142d4e443c5','Elachista australis','45b2a4d0-4179-5ee8-b688-d142d4e443c5','Elachista australis','f45f6f1c-e300-5c3d-9e9b-8edf3505e511','Elachista austral','2c807d2b-1063-4ca7-bacc-21811a83bc36','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariaceae|Elachista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c83a57b-bf3b-4634-8c3f-818659ef7ad6','','','75571f5c-1c1f-5602-b267-9755061ad3c6','Stellaria roughii Hook.f.','Hook.f.',0,0,'63a26362-34a9-56a0-8905-9101573e370a','Stellaria roughii','63a26362-34a9-56a0-8905-9101573e370a','Stellaria roughii','6c5f9a3a-d0a6-5702-8417-c3d6a778c740','Stellaria rough','2c83a57b-bf3b-4634-8c3f-818659ef7ad6','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Stellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c8311a7-7ec7-4337-990f-955df7c7997b','','','b3f1f080-039c-5099-a58a-d3c868db96da','Clavochytridiaceae','',0,0,'b3f1f080-039c-5099-a58a-d3c868db96da','Clavochytridiaceae','b3f1f080-039c-5099-a58a-d3c868db96da','Clavochytridiaceae','b3f1f080-039c-5099-a58a-d3c868db96da','Clavochytridiaceae','2c8311a7-7ec7-4337-990f-955df7c7997b','Fungi|Blastocladiomycota|Blastocladiomycetes|Blastocladiales|Clavochytridiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c7d0dce-9ba8-45f2-87ea-d27e0974cf68','','','0a5c7071-6edc-5d39-ace7-d559d0b052eb','Dahlia sherffii P.D.Sørensen','P.D.Sørensen',0,0,'6f67e5a4-3a1f-5176-9c8f-536f553acb08','Dahlia sherffii','6f67e5a4-3a1f-5176-9c8f-536f553acb08','Dahlia sherffii','b31901e5-dfcc-5acf-bcb6-a9f6d234c70c','Dahlia sherff','2c7d0dce-9ba8-45f2-87ea-d27e0974cf68','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dahlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c7f0bc1-2f5a-462b-9466-c35a873b556b','','','e6b619de-9040-55b4-bb7c-0b47b82ad132','Chiloscyphus circumdentatus W.Martin & E.A.Hodgs.','W.Martin & E.A.Hodgs.',0,0,'fd16cdfc-d546-59a4-8679-e798dec8cd9e','Chiloscyphus circumdentatus','fd16cdfc-d546-59a4-8679-e798dec8cd9e','Chiloscyphus circumdentatus','8370a84a-c6ab-5542-9215-d5716200f0fd','Chiloscyphus circumdentat','e093856a-06f5-4a68-a2ad-9b816ddd4dd4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c853621-88a3-4dd3-9bf0-b98736fba8cc','','','6f9d6002-dde5-5f1d-9c81-3482c470d949','Rose spring dwarf-associated virus','',0,0,'','','','','','','103d8344-d93c-4753-9841-baef859f5f9f','Virus|||Tolivirales|Luteoviridae|Luteovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('2c85d7b9-b4b5-413b-9cc8-e234d120fe9d','','','bbe5263b-7d65-580c-9f78-96576574d2ca','Pomaderris oraria F.Muell. ex Reissek','F.Muell. ex Reissek',0,0,'5a640866-91f7-5a1c-aa0b-8e344761e19f','Pomaderris oraria','5a640866-91f7-5a1c-aa0b-8e344761e19f','Pomaderris oraria','027ebc46-1907-50d6-8ac3-0b7cb7cc9809','Pomaderris orar','2c85d7b9-b4b5-413b-9cc8-e234d120fe9d','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Pomaderris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2c902808-2d57-4ab4-b178-963d0453cca0','','','4b5cc2a2-a2d8-5783-920e-57374aaa1c2f','Bembidion townsendi Lindroth, 1976','Lindroth, 1976',1976,0,'65af32c6-be9a-5e76-b0a6-a67fab4c201f','Bembidion townsendi','65af32c6-be9a-5e76-b0a6-a67fab4c201f','Bembidion townsendi','0e5f7a58-6fa6-5c59-b273-d73a613cdca3','Bembidion townsend','2c902808-2d57-4ab4-b178-963d0453cca0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c8bdaf0-d6fa-4cfb-b9e0-4b189710171e','','','2d4b7667-4490-5d2b-8b38-cb76ec8e21af','Onawea pantomelas (Blanchard, 1843)','(Blanchard, 1843)',1843,0,'a9e00b80-a1e7-53d3-a7c3-24fd9b5e4ceb','Onawea pantomelas','a9e00b80-a1e7-53d3-a7c3-24fd9b5e4ceb','Onawea pantomelas','17cb516a-5691-573b-8849-a3bbbe9cd4c6','Onawea pantomel','2c8bdaf0-d6fa-4cfb-b9e0-4b189710171e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Onawea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c94681a-e152-44f9-8470-fb472b0c35f9','','','e65d842b-30af-55b9-bcd1-e84614afd3e0','Leptolyngbya fragilis (Gomont) Anagn. & Komárek','(Gomont) Anagn. & Komárek',0,0,'94a94f5a-27ab-5e59-b125-35d48b324668','Leptolyngbya fragilis','94a94f5a-27ab-5e59-b125-35d48b324668','Leptolyngbya fragilis','facc003b-bfb9-5b2a-9b13-a2a14ad3343c','Leptolyngbya fragil','2c94681a-e152-44f9-8470-fb472b0c35f9','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leptolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('2c9b4809-279a-4c4e-95e8-328c52ca2bb3','','','dad7429b-7c15-5f58-be77-b93b272be610','Halictidae Thomson, 1869','Thomson, 1869',1869,0,'8cd489e9-ac3a-5e0e-8fc0-90765b128326','Halictidae','8cd489e9-ac3a-5e0e-8fc0-90765b128326','Halictidae','8cd489e9-ac3a-5e0e-8fc0-90765b128326','Halictidae','2c9b4809-279a-4c4e-95e8-328c52ca2bb3','Animalia|Arthropoda|Insecta|Hymenoptera|Halictidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c98f04d-5be9-411e-b513-8469b2078c2a','','','859c8748-fcc4-5c32-b69e-b94118daeabd','Lycaeidae','',0,0,'859c8748-fcc4-5c32-b69e-b94118daeabd','Lycaeidae','859c8748-fcc4-5c32-b69e-b94118daeabd','Lycaeidae','859c8748-fcc4-5c32-b69e-b94118daeabd','Lycaeidae','2c98f04d-5be9-411e-b513-8469b2078c2a','Animalia|Arthropoda|Malacostraca|Amphipoda|Lycaeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c9dc556-512d-49ed-a6ce-126b8a31603d','','','d7ee46ad-e269-550f-9812-b975dcaa88a3','Parasola galericuliformis (Losa ex Watling) Redhead, Vilgalys & Hopple','(Losa ex Watling) Redhead, Vilgalys & Hopple',0,0,'c95fe5f6-13b1-59be-8810-6a1753c8fb7e','Parasola galericuliformis','c95fe5f6-13b1-59be-8810-6a1753c8fb7e','Parasola galericuliformis','fffb361f-4ec6-5f1b-92af-eebd5da74834','Parasola galericuliform','2c9dc556-512d-49ed-a6ce-126b8a31603d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Parasola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2ca2b861-4b34-44de-ae41-62f6b26a7cf2','','','fc40887e-000b-5512-92d6-5f6dc7c46ed6','Calliphora flavipes Lamb, 1909','Lamb, 1909',1909,0,'bd568e2b-7b12-52c9-bf63-cdb1083563a8','Calliphora flavipes','bd568e2b-7b12-52c9-bf63-cdb1083563a8','Calliphora flavipes','2dd21b2b-6cd6-50be-ba44-4ba35b4553d1','Calliphora flauip','79b17c1e-fe42-42f2-9e75-95e5f56e425a','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Calliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ca02dab-b814-4729-9a2b-acecf9291c79','','','b91f129f-342a-5181-82a1-e63ad5630eda','Karamea lobata australis Forster, 1954','Forster, 1954',1954,0,'ccda1a79-0674-5b41-83b3-d69fe0017b3f','Karamea lobata australis','ccda1a79-0674-5b41-83b3-d69fe0017b3f','Karamea lobata australis','395184a6-5fca-50ea-83a1-3afe55c19065','Karamea lobat austral','2ca02dab-b814-4729-9a2b-acecf9291c79','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Karamea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c9e3c26-a70a-46d2-9a28-b8ecd52267ee','','','68dc80af-f418-51d6-b887-cd15c6b0176d','Galega officinalis L.','L.',0,0,'f6f50473-321a-50cb-a6f6-6070248b0c88','Galega officinalis','f6f50473-321a-50cb-a6f6-6070248b0c88','Galega officinalis','4cd98af4-b628-567c-b5e3-36e63a6c3c11','Galega officinal','2c9e3c26-a70a-46d2-9a28-b8ecd52267ee','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Galega','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c9cd9b1-d746-4c9e-a769-da5af2bbc911','','','f9f14d59-7c37-5994-a892-30777c927e50','Sarracenia oreophila Wherry','Wherry',0,0,'0708b216-3741-5e2f-b31a-1f3abcd2bca1','Sarracenia oreophila','0708b216-3741-5e2f-b31a-1f3abcd2bca1','Sarracenia oreophila','c3e44d91-1651-597e-91ef-87c6649e29de','Sarracenia oreophil','2c9cd9b1-d746-4c9e-a769-da5af2bbc911','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sarraceniaceae|Sarracenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ca36926-0357-42eb-94a7-62d82a145f60','','','98306fa1-e0c4-55ff-a65b-42bbb8be5c1e','Trachelomonas recticollis Deflandre','Deflandre',0,0,'afaa3d94-4274-55d8-b023-f3a1d3956823','Trachelomonas recticollis','afaa3d94-4274-55d8-b023-f3a1d3956823','Trachelomonas recticollis','4a5dbd55-7df1-5db0-acbe-7c32264e48ef','Trachelomonas recticoll','2ca36926-0357-42eb-94a7-62d82a145f60','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cac2c32-8e5e-4d75-a21c-8deb7fc5dd56','','','6a665539-a780-51a6-94db-e2454ae949ce','Arthrorhaphis grisea Th.Fr.','Th.Fr.',0,0,'c75e99bf-b32c-5e7d-9bae-1c900936aca0','Arthrorhaphis grisea','c75e99bf-b32c-5e7d-9bae-1c900936aca0','Arthrorhaphis grisea','c9c968fb-48fe-5a66-be31-93ee09c847d2','Arthrorhaphis grise','2cac2c32-8e5e-4d75-a21c-8deb7fc5dd56','Fungi||Ascomycetes|Patellariales|Arthrorhaphidaceae|Arthrorhaphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ca7809e-7cce-4d9b-9a1e-fbd72f9612f6','','','fe9bc778-da6e-5b69-abf7-2540b77b76ab','Nuncia (Nuncia) oconneri kopua Forster, 1954','Forster, 1954',1954,0,'8ffbba92-4bf9-553f-bbc6-9230adfbe0ec','Nuncia oconneri kopua','8ffbba92-4bf9-553f-bbc6-9230adfbe0ec','Nuncia oconneri kopua','4f04341b-d8ea-5f56-aa52-bb1914a24adb','Nuncia oconner kopu','2ca7809e-7cce-4d9b-9a1e-fbd72f9612f6','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cb03d38-14cd-466a-963c-46f9a3bfb52f','','','32526db4-ffcf-5256-adef-b590df1efac4','Lachnum varians (Rehm) Spooner','(Rehm) Spooner',0,0,'06373431-6cc4-5ec9-af74-7985dfc0532d','Lachnum varians','06373431-6cc4-5ec9-af74-7985dfc0532d','Lachnum varians','c54481bd-7d33-545a-96db-be8af64e5b19','Lachnum uarians','6d7660e4-4556-485c-8387-db8076540ed1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cadaec2-795c-402e-87b9-680335ef186c','','','00188d62-195b-5bb4-9137-86e8d1ef059b','Sericospilus cumberi Given, 1953','Given, 1953',1953,0,'002f49e5-2d77-5abf-8d53-b452cb3d247c','Sericospilus cumberi','002f49e5-2d77-5abf-8d53-b452cb3d247c','Sericospilus cumberi','81bc75ee-f133-5b44-9a01-74b5aa3c4a2b','Sericospilus cumber','2cadaec2-795c-402e-87b9-680335ef186c','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Sericospilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cb27a11-0dfd-4363-b18e-7bfdc0881ca1','','','d417ae24-e97f-55c9-aa11-9ee4173f1f35','Solenoppia grandjeani Hammer, 1968','Hammer, 1968',1968,0,'eac4ac0d-7135-5504-9454-cd91a824a0ad','Solenoppia grandjeani','eac4ac0d-7135-5504-9454-cd91a824a0ad','Solenoppia grandjeani','a9a0823d-c9f4-5239-8c08-0458740d4664','Solenoppia grandiean','2cb27a11-0dfd-4363-b18e-7bfdc0881ca1','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Solenoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cb22126-4d0c-494a-aeb7-9b50e70ece49','','','22c76ea3-6a98-56ad-b232-af1e78aa552e','Schistochila chlorophylla (Colenso) J.J.Engel & R.M.Schust.','(Colenso) J.J.Engel & R.M.Schust.',0,0,'e969a122-a303-558f-a0db-bb30c520b4df','Schistochila chlorophylla','e969a122-a303-558f-a0db-bb30c520b4df','Schistochila chlorophylla','927a76b4-f3ae-52ab-aaef-ac13889aec59','Schistochila chlorophyll','2cb22126-4d0c-494a-aeb7-9b50e70ece49','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cb87dd3-c971-429e-8a4f-9deba9d8f222','','','bfb551e4-f4a1-581e-bcee-62d0340ed2ab','Ornithonyssus bacoti (Hirst, 1913)','(Hirst, 1913)',1913,0,'5760d05a-aec3-5b38-8779-1c56c215d6cd','Ornithonyssus bacoti','5760d05a-aec3-5b38-8779-1c56c215d6cd','Ornithonyssus bacoti','b9b15c03-d0eb-56fc-adc6-220fd651eaab','Ornithonyssus bacot','2cb87dd3-c971-429e-8a4f-9deba9d8f222','Animalia|Arthropoda|Arachnida|Mesostigmata|Macronyssidae|Ornithonyssus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cb34ad0-ddd4-48ea-aae2-c22da34aa560','','','fe1b4b25-1118-5f8c-b9c2-263d4f54f1c4','Chionohebe thomsonii (Buchanan) B.G.Briggs & Ehrend.','(Buchanan) B.G.Briggs & Ehrend.',0,0,'9557b86d-3c31-547c-ae62-e3c10a79fe79','Chionohebe thomsonii','9557b86d-3c31-547c-ae62-e3c10a79fe79','Chionohebe thomsonii','82161b5b-a6ee-5598-9c19-0694a627d5a3','Chionohebe thomson','ca79b491-16bf-4288-bf11-959f38577a63','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Chionohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cbbe3d0-3ec1-4e1c-947b-14fbf93c4341','','','d5e97e22-fd28-5401-b86e-ecff420100c7','Cycloleberis bradyi Poulsen, 1965','Poulsen, 1965',1965,0,'099d43e9-66d3-50f3-b55d-fc89affe8518','Cycloleberis bradyi','099d43e9-66d3-50f3-b55d-fc89affe8518','Cycloleberis bradyi','dedf0614-c8b2-5fcd-a09c-87b674aaf69b','Cycloleberis brady','2cbbe3d0-3ec1-4e1c-947b-14fbf93c4341','Animalia|Arthropoda|Ostracoda|Myodocopida|Cylindroleberididae|Cycloleberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cbb61da-a25b-453d-923f-41b11c4f7f34','','','cecadadd-d0b5-5332-a890-39c96222c665','Psammosphaera parva Flint, 1899','Flint, 1899',1899,0,'cb0ba03e-a4df-5bb4-afdf-f912c65e1bc7','Psammosphaera parva','cb0ba03e-a4df-5bb4-afdf-f912c65e1bc7','Psammosphaera parva','c4cba4a1-bb04-5100-afc5-09fce05e146a','Psammosphaera paru','2cbb61da-a25b-453d-923f-41b11c4f7f34','Chromista|Foraminifera|Polythalamea|Astrorhizida|Psammosphaeridae|Psammosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b1526a9-a308-44b5-bb70-259dbb649f51','','','799e710a-a768-51de-9b2f-2c2c2c42e818','Tolyposporium megaglomerulosum Vánky','Vánky',0,0,'d38cdf00-07b9-58d4-a843-652174593569','Tolyposporium megaglomerulosum','d38cdf00-07b9-58d4-a843-652174593569','Tolyposporium megaglomerulosum','5289ed49-b506-5779-823f-8227554ac854','Tolyposporium megaglomerulos','2893405e-2260-4075-b69b-4af1f68214be','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Tolyposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b1331e0-6469-4e8d-ac9c-31cb809ae2b7','','','e33fb8ec-b1b8-5296-aac7-78747c1652f4','Veronica benthamii Hook.f.','Hook.f.',0,0,'51ddd685-0922-5456-9ba1-4fe922baa22e','Veronica benthamii','51ddd685-0922-5456-9ba1-4fe922baa22e','Veronica benthamii','d03e3e84-0a98-571f-b766-ea5e9f7ff502','Veronica bentham','2b1331e0-6469-4e8d-ac9c-31cb809ae2b7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b140328-8f6f-4469-9cd6-5907022d61e7','','','c409786b-ddb0-5599-9ecc-8db744adf48c','Clianthus maximus Colenso','Colenso',0,0,'825eef9a-fe30-548c-a656-f664ab930562','Clianthus maximus','825eef9a-fe30-548c-a656-f664ab930562','Clianthus maximus','f556685a-514e-5ef1-b5d1-1320589b0974','Clianthus maxim','2b140328-8f6f-4469-9cd6-5907022d61e7','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Clianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b15f16f-f7c4-45c5-a241-93c9b27759f7','','','d81746f1-6f1d-5bab-a121-7b810a646a83','Stenoderus rubripes Boisduval, 1835','Boisduval, 1835',1835,0,'7330ba37-b35d-5d55-b499-52950ae4f5b6','Stenoderus rubripes','7330ba37-b35d-5d55-b499-52950ae4f5b6','Stenoderus rubripes','fe2e709c-325f-5846-9c00-0c301827a4f7','Stenoderus rubrip','ca1555af-1f46-4376-ab07-8afcc43a7bfc','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Stenoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b1578d6-2e1a-4ee5-9049-b783eab3ea69','','','2fbba556-3a75-51da-b9c1-a43208ebc99e','Opephora pacifica (Grunow) Petit','(Grunow) Petit',0,0,'91c61e54-a174-585d-a2b7-1054fc93a670','Opephora pacifica','91c61e54-a174-585d-a2b7-1054fc93a670','Opephora pacifica','b7ca8f6e-e566-5d06-9c4b-152471d80180','Opephora pacific','2b1578d6-2e1a-4ee5-9049-b783eab3ea69','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Opephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b18939e-cfe7-4a1a-a543-22d2ba449867','','','e9d72b56-8ba7-5d6c-a787-d234d8a6562e','Amaranthus hybridus var. erythrostachys Moq.','Moq.',0,0,'769d83c7-7872-5fb9-b0dc-fd13e1b1d38a','Amaranthus hybridus erythrostachys','947ceaa3-9001-5d02-99b1-24f0fbea7a4d','Amaranthus hybridus var. erythrostachys','dd7b2b2d-d7fc-5b75-ba28-cd9a4c96dbd0','Amaranthus hybrid erythrostachys','2b18939e-cfe7-4a1a-a543-22d2ba449867','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Amaranthus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b1dacca-beb8-4ee3-97cc-3f91c24f4472','','','3fa62ebe-cee3-53af-98c1-c9415b3ff578','Mycosphaerella puerariicola Weimer & Luttr.','Weimer & Luttr.',0,0,'cedd219c-9264-53f9-83cc-033e865a82f4','Mycosphaerella puerariicola','cedd219c-9264-53f9-83cc-033e865a82f4','Mycosphaerella puerariicola','5d852f8e-2aeb-5cc1-87ed-5f5fdd58d65c','Mycosphaerella puerariicol','2b1dacca-beb8-4ee3-97cc-3f91c24f4472','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b19f270-3e5b-47ac-a87d-8412fe2a3ce7','','','5a0d0615-962a-5185-9a28-93b661f73e15','Symplecta campbellicola (Alexander, 1964)','(Alexander, 1964)',1964,0,'41bb964b-749f-5797-8aed-14082be94a6a','Symplecta campbellicola','41bb964b-749f-5797-8aed-14082be94a6a','Symplecta campbellicola','e9f0c615-c5b4-5650-89ff-25786a0e87b0','Symplecta campbellicol','2b19f270-3e5b-47ac-a87d-8412fe2a3ce7','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Symplecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b1d4610-e225-4bc7-a214-b613769acbcb','','','1984f627-8f52-5eed-88ff-20adf69446db','Struthiopteris distans (Colenso) Ching','(Colenso) Ching',0,0,'dd587581-f34f-5063-8496-419802fa3bab','Struthiopteris distans','dd587581-f34f-5063-8496-419802fa3bab','Struthiopteris distans','dd587581-f34f-5063-8496-419802fa3bab','Struthiopteris distans','b9fc7f02-ee58-494a-8ddb-84be48f10f79','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Struthiopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b20115d-2819-47f9-b269-0c75b0ecd08d','','','b8bd5284-8af3-5e90-b026-076c28005560','Ceratocombus','',0,0,'b8bd5284-8af3-5e90-b026-076c28005560','Ceratocombus','b8bd5284-8af3-5e90-b026-076c28005560','Ceratocombus','b8bd5284-8af3-5e90-b026-076c28005560','Ceratocombus','2b20115d-2819-47f9-b269-0c75b0ecd08d','Animalia|Arthropoda|Insecta|Hemiptera|Ceratocombidae|Ceratocombus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b210b13-514f-40bc-9b2d-70c5a19168b9','','','ee13e19d-4dfc-587a-a41c-9cf46465fbe1','Pestalotiopsis versicolor (Speg.) Steyaert','(Speg.) Steyaert',0,0,'05cedcf9-a6ac-53ea-80ff-1945ff7e7766','Pestalotiopsis versicolor','05cedcf9-a6ac-53ea-80ff-1945ff7e7766','Pestalotiopsis versicolor','84f8361c-5447-5e5a-8ff3-5e4e71145fa0','Pestalotiopsis uersicolor','2b210b13-514f-40bc-9b2d-70c5a19168b9','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b1ff09d-203e-4b70-aa22-d5dfb733c010','','','39242c9f-d6b5-53fd-9117-1433050b362e','Alsine pallida Dumort.','Dumort.',0,0,'d4b2453d-b5b4-5528-a9ab-2af4b914620a','Alsine pallida','d4b2453d-b5b4-5528-a9ab-2af4b914620a','Alsine pallida','9c1b2c3e-6fa3-53e9-afe6-2d6652c031c7','Alsine pallid','f6b8f282-871b-4ad4-a93c-4cec3b2a2356','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Alsine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b236dd2-ae2e-472d-a86e-5dd148a2414a','','','2429a74f-a19c-509d-9b07-fc3091d352f9','Cirripedia','',0,0,'2429a74f-a19c-509d-9b07-fc3091d352f9','Cirripedia','2429a74f-a19c-509d-9b07-fc3091d352f9','Cirripedia','2429a74f-a19c-509d-9b07-fc3091d352f9','Cirripedia','2b236dd2-ae2e-472d-a86e-5dd148a2414a','Animalia|Arthropoda|Maxilopoda|||','','kingdom|phylum|class|order|family|genus','infraclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b2b597f-5941-4937-8caa-2beb8e01c378','','','310e4d0d-1442-5da9-ba06-1ff0bb609d63','Hebe pauciramosa var. masoniae L.B.Moore','L.B.Moore',0,0,'d93f0ab2-a59c-5075-8426-45c2f94d83a4','Hebe pauciramosa masoniae','c75dfcb9-eb2d-5c7f-9249-ba20eb1a2fc0','Hebe pauciramosa var. masoniae','0abcc57a-d47b-517d-8e4c-c5c573d8acd0','Hebe pauciramos masoni','b6969349-de06-42b9-934e-726d1eefeca8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b29aef8-b578-4fd2-b26c-711000406a0b','','','a1c33f17-d1b9-5c7d-b4cd-6d15fea3df7d','Puccinia cockaynei G. Cunn.','G. Cunn.',0,0,'715fef55-b468-569d-b6f0-7e910e87ae8e','Puccinia cockaynei','715fef55-b468-569d-b6f0-7e910e87ae8e','Puccinia cockaynei','1e689e41-8544-5092-ab1f-6eab07ddb1fc','Puccinia cockayne','2b29aef8-b578-4fd2-b26c-711000406a0b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b30f143-1c05-427f-b5be-6c6b12ad5ae2','','','9f97b86b-e5c8-512f-8d4f-2bd9b05956cd','Microspora pachyderma (Wille) Lagerh.','(Wille) Lagerh.',0,0,'8cf3b737-a9f4-5d48-83e1-af15f53551c4','Microspora pachyderma','8cf3b737-a9f4-5d48-83e1-af15f53551c4','Microspora pachyderma','6eff14f9-0c39-581f-9d90-ecd3ec230224','Microspora pachyderm','2b30f143-1c05-427f-b5be-6c6b12ad5ae2','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Microsporaceae|Microspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b2e3b17-fbd4-421e-8c81-6592a6785d54','','','c6ef158b-b0c6-5416-ac86-5b16259cc5ef','Meloidogyne javanica (Treub, 1885)','(Treub, 1885)',1885,0,'20aac3d1-0ee8-586a-a680-014020a12a70','Meloidogyne javanica','20aac3d1-0ee8-586a-a680-014020a12a70','Meloidogyne javanica','724eaf52-02a3-5389-a091-ebc45354fda1','Meloidogyne iauanic','2b2e3b17-fbd4-421e-8c81-6592a6785d54','Animalia|Nematoda|Secernentea|Tylenchida|Heteroderidae|Meloidogyne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b2bd11f-f465-4ff8-920b-d529edf70bf9','','','96b6bbbc-28af-5c9b-af26-4c7f7ab74651','Nestrius','',0,0,'96b6bbbc-28af-5c9b-af26-4c7f7ab74651','Nestrius','96b6bbbc-28af-5c9b-af26-4c7f7ab74651','Nestrius','96b6bbbc-28af-5c9b-af26-4c7f7ab74651','Nestrius','2b2bd11f-f465-4ff8-920b-d529edf70bf9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nestrius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b321dc3-c6c8-49e1-b64c-9c60f011f3af','','','cd926b3a-c874-59b6-b7d6-de3ecd2d2748','Macrosporium ricini Yoshii','Yoshii',0,0,'a3ebc0e2-dd36-5e0e-a9e2-42fdd04afd45','Macrosporium ricini','a3ebc0e2-dd36-5e0e-a9e2-42fdd04afd45','Macrosporium ricini','1e071574-8979-504d-a739-1b936ae778c6','Macrosporium ricin','cef5390c-dc82-4bd7-b8b7-33d157f12b2d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Macrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b30b915-5a91-4a48-a325-bcc6c2709211','','','2b3485b5-eea0-5509-acbb-15cce3ce1992','Monomorium floricola (Jerdon, 1851)','(Jerdon, 1851)',1851,0,'8cd4a643-0a03-5cec-a21d-53553b06cfac','Monomorium floricola','8cd4a643-0a03-5cec-a21d-53553b06cfac','Monomorium floricola','43ac6f24-754d-5851-bbd5-eaffcfe38fe7','Monomorium floricol','2b30b915-5a91-4a48-a325-bcc6c2709211','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Monomorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b2cf818-e073-401c-a0bc-f337274714c6','','','6d7f3dde-576c-54e4-9637-30297a40d31e','Scoparia legionaria Philpott, 1928','Philpott, 1928',1928,0,'fc894ea0-a2ed-5dba-ad89-138df6ee0fda','Scoparia legionaria','fc894ea0-a2ed-5dba-ad89-138df6ee0fda','Scoparia legionaria','8c9f781e-cebe-56e8-ac07-e101ad318567','Scoparia legionar','00fbac71-9a04-44af-b0ea-fcf0e7f65314','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b37808a-a45c-46b1-a898-3b5213c9847b','','','e70cac4c-81bc-5613-8d18-1a45c37431e0','Pygophora Schiner, 1868','Schiner, 1868',1868,0,'432c3778-7d15-5cba-bdbf-b2d6add32d89','Pygophora','432c3778-7d15-5cba-bdbf-b2d6add32d89','Pygophora','432c3778-7d15-5cba-bdbf-b2d6add32d89','Pygophora','2b37808a-a45c-46b1-a898-3b5213c9847b','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Pygophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b3ab2dd-95bb-4891-826d-b07b7f865d20','','','3aad5f04-db03-5a8f-9ad7-2a367d21cadb','Euonymus alatus (Thunb.) Siebold','(Thunb.) Siebold',0,0,'d5206ca0-b40b-594a-83e7-2a3c0374c032','Euonymus alatus','d5206ca0-b40b-594a-83e7-2a3c0374c032','Euonymus alatus','c666001b-810a-55f2-8a93-186bd4084961','Euonymus alat','2b3ab2dd-95bb-4891-826d-b07b7f865d20','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|Euonymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b34c7aa-7fd9-4991-a0f7-d4f40c6f97bb','','','71ac2f76-e96d-5f9e-b064-b7e3f2cc9509','Cyanothece aeruginosa (Nägeli) Komárek','(Nägeli) Komárek',0,0,'65bf0df2-7030-5145-aa44-19ee2d9b7480','Cyanothece aeruginosa','65bf0df2-7030-5145-aa44-19ee2d9b7480','Cyanothece aeruginosa','0bd511f4-ffd3-501b-800c-6322b47b39b9','Cyanothece aeruginos','2b34c7aa-7fd9-4991-a0f7-d4f40c6f97bb','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Synechococcaceae|Cyanothece','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('2b3b0044-c65b-4eb1-9228-1e66615775cb','','','4f9ddde7-5816-579a-ae87-cda5b3daa372','Eleusine indica (L.) Gaertn.','(L.) Gaertn.',0,0,'e7d90746-e831-5678-b4bb-7f165a4bd58a','Eleusine indica','e7d90746-e831-5678-b4bb-7f165a4bd58a','Eleusine indica','a5cf0476-a144-5e62-bf62-3a27f03f3252','Eleusine indic','2b3b0044-c65b-4eb1-9228-1e66615775cb','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Eleusine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b3a9e16-9119-40e5-9b2b-ee570fdeb079','','','a5d3806c-736d-5e20-bc98-99d787c08230','Zelogramma maculatum Noyes & Valentine, 1989','Noyes & Valentine, 1989',1989,0,'f00a77cb-5cf2-53ed-8f92-f684995b698c','Zelogramma maculatum','f00a77cb-5cf2-53ed-8f92-f684995b698c','Zelogramma maculatum','c9f29bcb-3102-5b93-a2d2-b420443a4e1d','Zelogramma maculat','2b3a9e16-9119-40e5-9b2b-ee570fdeb079','Animalia|Arthropoda|Insecta|Hymenoptera|Trichogrammatidae|Zelogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b40f5c4-cb56-4a1e-b003-8b910605a057','','','60beef86-733d-56f6-9cfc-8908560ae2ad','Knightaster','',0,0,'60beef86-733d-56f6-9cfc-8908560ae2ad','Knightaster','60beef86-733d-56f6-9cfc-8908560ae2ad','Knightaster','60beef86-733d-56f6-9cfc-8908560ae2ad','Knightaster','2b40f5c4-cb56-4a1e-b003-8b910605a057','Animalia|Echinodermata|Asteroidea|Valvatida|Ganeriidae|Knightaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b3c91de-465d-4748-8ec6-e370e9da1aff','','','cff6aba7-bd90-556e-adff-95da7eb31f75','Dictyostelium mucoroides Bref.','Bref.',0,0,'38e32b0a-2a2a-5ef1-934a-55a11d7059d9','Dictyostelium mucoroides','38e32b0a-2a2a-5ef1-934a-55a11d7059d9','Dictyostelium mucoroides','9bfc4712-e17b-57e2-b5b4-66917b0bb2c1','Dictyostelium mucoroid','2b3c91de-465d-4748-8ec6-e370e9da1aff','Protozoa|Amoebozoa|Dictyostelea|Dictyosteliida|Dictyosteliidae|Dictyostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b3e9abb-8b3c-43c9-b40d-eb8ee236a4e5','','','bb70c871-a259-5c05-bf12-5f2a1d1b14e7','Zeadmete finlayi Powell, 1940','Powell, 1940',1940,0,'ef24522e-67fa-5bdb-b1f6-9a3bb2f73861','Zeadmete finlayi','ef24522e-67fa-5bdb-b1f6-9a3bb2f73861','Zeadmete finlayi','f7377969-f99a-55be-8340-d912abfd6e7b','Zeadmete finlay','2b3e9abb-8b3c-43c9-b40d-eb8ee236a4e5','Animalia|Mollusca|Gastropoda|Neogastropoda|Cancellariidae|Zeadmete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b3d72fc-12e2-47b0-b570-c4dc209960a2','','','509723c5-83be-5458-9dc0-fe8bb1d5fb1f','Octotemnus dilutipes (Blackburn, 1891)','(Blackburn, 1891)',1891,0,'07721479-af0d-5032-891e-1369163117d0','Octotemnus dilutipes','07721479-af0d-5032-891e-1369163117d0','Octotemnus dilutipes','5e8ee1cc-84e4-5061-b2de-fa1fb0fdc8bb','Octotemnus dilutip','2b3d72fc-12e2-47b0-b570-c4dc209960a2','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|Octotemnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b468ff8-a0c4-4d34-a2d9-7059c572125c','','','f2f2ddad-42c4-51d8-ae15-df9cc713ddd1','Suberites ficus Pallas, 1766','Pallas, 1766',1766,0,'cebc0a61-a79e-5048-8788-581f696e8d16','Suberites ficus','cebc0a61-a79e-5048-8788-581f696e8d16','Suberites ficus','87302b08-8b92-5aca-87b6-44e8a6f8b973','Suberites fic','2b468ff8-a0c4-4d34-a2d9-7059c572125c','Animalia|Porifera|Demospongiae|Hadromerida|Suberitidae|Suberites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b44bf2c-2224-47b6-a08d-526406cecd78','','','e7b87fe3-279f-5658-8e6e-4df1c63d2726','Veronica arganthera (Garn.-Jones, Bayly, W.G.Lee & Rance) Garn.-Jones','(Garn.-Jones, Bayly, W.G.Lee & Rance) Garn.-Jones',0,0,'5ad77f26-51eb-55f9-b328-7da66782bd35','Veronica arganthera','5ad77f26-51eb-55f9-b328-7da66782bd35','Veronica arganthera','a17b81b2-4dca-54b9-9f9e-0e5fcd4c0187','Veronica arganther','2b44bf2c-2224-47b6-a08d-526406cecd78','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b45cd6a-30e0-4781-83bc-efffbcc171cb','','','e3c02594-90ec-5b11-9a37-3c6b297bfe04','Epilobium junceum var. corymbosum H.Lév.','H.Lév.',0,0,'5951f7f1-0bff-5d24-9d0d-cadc461f1388','Epilobium junceum corymbosum','3c1b9ec2-bc14-5e5e-9324-6ec87ba6cdbd','Epilobium junceum var. corymbosum','a9ac10b7-3b22-51a4-a0ed-5978120022ae','Epilobium iunce corymbos','fe9daee6-4133-41c3-b7d7-c351947d225e','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b44ecc4-22b9-4774-b946-d5a3546f1e85','','','aed41601-ee17-52aa-92ee-7da4bc1c4562','Didymium squamulosum (Alb. & Schwein.) Fr.','(Alb. & Schwein.) Fr.',0,0,'4e74f0ff-155c-56b1-b048-fcc80e3f343f','Didymium squamulosum','4e74f0ff-155c-56b1-b048-fcc80e3f343f','Didymium squamulosum','48024591-2808-553c-8d87-8bad8284ff9e','Didymium squamulos','2b44ecc4-22b9-4774-b946-d5a3546f1e85','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Didymium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b4723f3-e107-4660-aebc-93cd258507d4','','','837250da-1c12-5ef3-a6b4-fe155017c779','Fusceulima murdochi (Hedley, 1904)','(Hedley, 1904)',1904,0,'fca2103e-4661-5112-be1c-73e06e1199ee','Fusceulima murdochi','fca2103e-4661-5112-be1c-73e06e1199ee','Fusceulima murdochi','550a9b8d-cf81-55f0-8468-b9074d1a5e56','Fusceulima murdoch','2b4723f3-e107-4660-aebc-93cd258507d4','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Fusceulima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b48f624-2051-410d-b164-cf42f0961a60','','','ccd77381-c428-5f82-96dc-82f9735273ea','Polyporus tenuis Schwein.','Schwein.',0,0,'3dac77a7-faa5-5d18-8cc8-a4b36fb05378','Polyporus tenuis','3dac77a7-faa5-5d18-8cc8-a4b36fb05378','Polyporus tenuis','ca63ca22-3058-56ee-ba42-3d6df9560233','Polyporus tenu','c81a7970-dcd5-411e-88d3-427d429be5f5','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b4f4267-1cd7-4bbd-90a1-49605bbf30d2','','','b8fbcb89-2b1f-5378-9160-521912cb0c7f','Senecio saxifragoides Hook.f.','Hook.f.',0,0,'e16da0d3-b91b-55b4-9c72-eeec176241db','Senecio saxifragoides','e16da0d3-b91b-55b4-9c72-eeec176241db','Senecio saxifragoides','a722b686-b134-56b4-96cb-162d25f092c2','Senecio saxifragoid','ce5963af-7027-43df-b890-ba71ec79b802','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d09acc9-3cdd-4986-bb71-1c778046cba7','','','870df4d6-8c38-5d6b-b139-904928c69a4b','Physarum didermoides var. lividum (Rostaf.) Lister','(Rostaf.) Lister',0,0,'6cee5fba-ae7a-5674-9ebf-fb79e61f7677','Physarum didermoides lividum','5e3a3bbd-e6db-57bd-8cfb-0b021960f8f5','Physarum didermoides var. lividum','85a100d2-24af-5c90-b85d-52adda0da4e5','Physarum didermoid liuid','496207fa-5903-49d3-ac6c-0f574edebc6a','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b4be598-9a85-4801-b7f2-63984480ca88','','','8abe0f6b-9ed1-5933-ad47-5d950f2d0ea4','Nageia laeta (Hooibr. ex Endl.) Kuntze','(Hooibr. ex Endl.) Kuntze',0,0,'2e20bec8-8769-5264-b425-f23e560215e4','Nageia laeta','2e20bec8-8769-5264-b425-f23e560215e4','Nageia laeta','55c935dd-d535-52ec-bbe0-1c68ca25ecb1','Nageia laet','214217b4-4747-4b15-a7bf-a817b52391b4','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Nageia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2d0fa4c7-82be-4334-ae78-2ac72a927426','','','26f4af24-ba4c-5c56-bdc6-b86043ef75e2','Endogone malleola Harkn.','Harkn.',0,0,'3a6bbad3-b0a4-5e92-a079-052ae3d8ada2','Endogone malleola','3a6bbad3-b0a4-5e92-a079-052ae3d8ada2','Endogone malleola','efe1fd23-fe04-5fbc-a773-91a4ca00a3f3','Endogone malleol','2425b816-d969-484c-b019-701a0272126a','Fungi|Mucoromycota|Endogonomycetes|Endogonales|Endogonaceae|Endogone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d1531c3-3dba-4a2f-9649-4a696d4bdd5d','','','affea9de-2383-523b-b861-2d91c0092fc9','Luticola Mann','Mann',0,0,'3e268daf-4439-583f-bd7e-14984d7a3a5c','Luticola','3e268daf-4439-583f-bd7e-14984d7a3a5c','Luticola','3e268daf-4439-583f-bd7e-14984d7a3a5c','Luticola','2d1531c3-3dba-4a2f-9649-4a696d4bdd5d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Luticola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d0fc71e-a47d-4d49-9c31-c570e3a5ab01','','','984cbb92-1130-5925-9585-1d328bc3858e','Thalamophyllia','',0,0,'984cbb92-1130-5925-9585-1d328bc3858e','Thalamophyllia','984cbb92-1130-5925-9585-1d328bc3858e','Thalamophyllia','984cbb92-1130-5925-9585-1d328bc3858e','Thalamophyllia','2d0fc71e-a47d-4d49-9c31-c570e3a5ab01','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Thalamophyllia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d13c5c3-c701-47b1-97e9-e1da05849fa5','','','9fccc61e-0359-5fa3-82c1-a7f86b2929cd','Septoria ammophilae Syd.','Syd.',0,0,'f88fb75e-1f63-5aec-861a-7d4c5bc9f99f','Septoria ammophilae','f88fb75e-1f63-5aec-861a-7d4c5bc9f99f','Septoria ammophilae','b39c1115-9a18-5bb1-8123-493e58ee1bba','Septoria ammophil','2d13c5c3-c701-47b1-97e9-e1da05849fa5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d166d86-e243-4380-b300-2a038e112ebd','','','08405984-d9e1-588d-8e23-8af27fe7897f','Trichostomum repandifolium R.Br.bis','R.Br.bis',0,0,'6234db85-3623-5102-aeab-c9e6342adb92','Trichostomum repandifolium','6234db85-3623-5102-aeab-c9e6342adb92','Trichostomum repandifolium','f5c478c4-d313-52dc-9b9e-070d6891dc63','Trichostomum repandifoli','4013983c-8728-4514-82d1-b560151a9ec9','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d1a8d0d-8161-473b-a5c8-64f101101bce','','','6eca47ca-d03a-5380-a3b8-4b7b2a27867f','Lophoderma rubi (Pers.) Chevall.','(Pers.) Chevall.',0,0,'4609d76d-8377-55d0-8ec5-9e7ee401f7c4','Lophoderma rubi','4609d76d-8377-55d0-8ec5-9e7ee401f7c4','Lophoderma rubi','a28615fa-763d-55e9-a0a7-b25bd665dc80','Lophoderma rub','6916f659-22aa-4c80-94bf-2e30b74836c6','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d1aa0f5-8dad-4d3d-a649-4c2189afaa6a','','','5eb9d3a6-4653-53e7-92f9-5b04710f1dae','Lecania ralfsii (Salwey) A.L.Sm.','(Salwey) A.L.Sm.',0,0,'0a2be41a-23a1-51b6-aa6b-62c1120d048d','Lecania ralfsii','0a2be41a-23a1-51b6-aa6b-62c1120d048d','Lecania ralfsii','9b27f118-0f5f-528a-9fe1-f827ccc992dc','Lecania ralfs','17c5b00a-0c35-4471-b20c-b65400aa5fec','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Lecania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d205d6d-7b27-4441-bb0e-425329e58342','','','c43e4fe4-4daf-5dcb-b6a5-ff71ae615014','Polyporus mollis sensu G. Cunn.','',0,0,'52491ba7-d741-58a9-a5f7-361cbde33905','Polyporus mollis','52491ba7-d741-58a9-a5f7-361cbde33905','Polyporus mollis','f95150f7-0bb2-5915-9a9a-f69ab1b1ef43','Polyporus moll','d20830a4-262f-4588-8c9f-b7c6f03f12d9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2d274c13-a792-4068-9234-06f431f5c115','','','05d7b4b3-3b86-546a-9fbb-fb800515b7f4','Trochulina','',0,0,'05d7b4b3-3b86-546a-9fbb-fb800515b7f4','Trochulina','05d7b4b3-3b86-546a-9fbb-fb800515b7f4','Trochulina','05d7b4b3-3b86-546a-9fbb-fb800515b7f4','Trochulina','2d274c13-a792-4068-9234-06f431f5c115','Chromista|Foraminifera|Polythalamea|Rotaliida|Discorbidae|Trochulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d2ad0f8-bb7e-4169-a9eb-6015e2637d33','','','62a46a58-68c9-56af-9641-b52aa8b89824','Lycosidae','',0,0,'62a46a58-68c9-56af-9641-b52aa8b89824','Lycosidae','62a46a58-68c9-56af-9641-b52aa8b89824','Lycosidae','62a46a58-68c9-56af-9641-b52aa8b89824','Lycosidae','2d2ad0f8-bb7e-4169-a9eb-6015e2637d33','Animalia|Arthropoda|Arachnida|Araneae|Lycosidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d28a3ee-ac99-4e7a-b1ca-c6197693a8c6','','','b142b0a3-4cdf-5ea6-a8b5-a846e8f3abde','Peltophorum ferrugineum (Decne.) Benth.','(Decne.) Benth.',0,0,'610e5a7d-f199-5a3d-88c9-209d0b1432b1','Peltophorum ferrugineum','610e5a7d-f199-5a3d-88c9-209d0b1432b1','Peltophorum ferrugineum','55f81928-7eef-5a1e-ae5b-5a7fee4e0629','Peltophorum ferrugine','cffdce6d-9777-4958-821e-60d993cf3dd5','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Peltophorum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d32e0fb-6e69-4205-92cc-3aa80073be1c','','','000fab5d-d480-5cb2-a4e5-f68504be0eb0','Phibalapteryx simulans Butler, 1879','Butler, 1879',1879,0,'2c7aa509-1878-5d87-a207-79a3ecdedd66','Phibalapteryx simulans','2c7aa509-1878-5d87-a207-79a3ecdedd66','Phibalapteryx simulans','2c7aa509-1878-5d87-a207-79a3ecdedd66','Phibalapteryx simulans','daacffd5-877a-4f59-bc91-88b9657c360b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Phibalapteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d32da95-cbf3-4bea-8e8c-7b5e10e3f47e','','','cca84905-c9cd-5057-99b9-968247957a44','Cupressus duclouxiana Hickel','Hickel',0,0,'e0fe3235-72c0-5681-a62b-2d9c8135260d','Cupressus duclouxiana','e0fe3235-72c0-5681-a62b-2d9c8135260d','Cupressus duclouxiana','dd33152c-b809-5e5e-a645-6430a1b722fe','Cupressus duclouxian','2d32da95-cbf3-4bea-8e8c-7b5e10e3f47e','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d31dce8-f81b-445e-b4d5-52f0c1b17ec1','','','b3d162b5-1a7c-5834-a035-6114461d2b0d','Diplopteraster otagoensis McKnight, 2006','McKnight, 2006',2006,0,'85c053de-1d63-5d2c-9db2-ea1594589325','Diplopteraster otagoensis','85c053de-1d63-5d2c-9db2-ea1594589325','Diplopteraster otagoensis','90d51712-72e0-5ea9-a69c-a382262f0ce8','Diplopteraster otagoens','2d31dce8-f81b-445e-b4d5-52f0c1b17ec1','Animalia|Echinodermata|Asteroidea|Elatida|Pterasteridae|Diplopteraster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d30eb8a-a8fc-42c8-816e-540a2867dba3','','','07ffdad1-f6e7-5eec-916d-0af35f9b4932','Repetobasidium canadense J. Erikss. & Hjortstam','J. Erikss. & Hjortstam',0,0,'3b2d8248-86c1-52b2-8b3e-621de6b0e7e9','Repetobasidium canadense','3b2d8248-86c1-52b2-8b3e-621de6b0e7e9','Repetobasidium canadense','a0f8aec8-8218-5096-92e7-c800053008e4','Repetobasidium canadens','2d30eb8a-a8fc-42c8-816e-540a2867dba3','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Repetobasidiaceae|Repetobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d30786a-cf48-4edb-9642-c66503a10ac7','','','bee9f17c-3506-5605-8e07-b6ab18d3bfa6','Clostridium thermosaccharolyticum McClung 1935','McClung 1935',1935,0,'dd327381-ebf3-5968-ab00-a5da50e05de4','Clostridium thermosaccharolyticum','dd327381-ebf3-5968-ab00-a5da50e05de4','Clostridium thermosaccharolyticum','88c16c09-b91d-5faf-85aa-faaf173deffc','Clostridium thermosaccharolytic','c2b9fddb-f275-42d2-bf67-8f82d7ceae25','Bacteria|Bacillota|Clostridia|Eubacteriales|Clostridiaceae|Clostridium','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('2d389277-9d44-4ad3-84b9-12b1ffc35d2d','','','bef6e530-6537-5dad-be57-5ce6157cf437','Phormidium','',0,0,'bef6e530-6537-5dad-be57-5ce6157cf437','Phormidium','bef6e530-6537-5dad-be57-5ce6157cf437','Phormidium','bef6e530-6537-5dad-be57-5ce6157cf437','Phormidium','2d389277-9d44-4ad3-84b9-12b1ffc35d2d','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('2d302b76-b108-467c-9936-cb4bbbcc6c1c','','','853f4b6d-e144-5750-9840-a7565ebcc855','Cytospora actinidiae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'21352090-b178-5d2f-9d2f-a18a9003457d','Cytospora actinidiae','21352090-b178-5d2f-9d2f-a18a9003457d','Cytospora actinidiae','d37b8006-aa2c-5332-9442-e61948d0e364','Cytospora actinidi','2d302b76-b108-467c-9936-cb4bbbcc6c1c','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d3b2a4e-d342-45c4-8503-269f9edfb4bc','','','b5c6a8b4-b2bc-5314-9aae-847c2de1af9a','Cymbella subovalis Barber','Barber',0,0,'c68b9cd0-7b48-564a-a629-7c21b993af8c','Cymbella subovalis','c68b9cd0-7b48-564a-a629-7c21b993af8c','Cymbella subovalis','7ad0c066-5ff5-5457-8baf-5c219427701b','Cymbella suboual','2d3b2a4e-d342-45c4-8503-269f9edfb4bc','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d39d711-7a8f-424d-89d1-443c0edde01c','','','030043ab-64b4-598c-a17e-206307364f3d','Strobilanthes auriculata Nees','Nees',0,0,'b78fa07b-7372-5e91-9085-1a5f3fab0812','Strobilanthes auriculata','b78fa07b-7372-5e91-9085-1a5f3fab0812','Strobilanthes auriculata','0eb2c64f-8882-5ca0-8fc7-94e11a9824c1','Strobilanthes auriculat','2d39d711-7a8f-424d-89d1-443c0edde01c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Strobilanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d36321b-4c65-4ca5-8881-e380e4982a80','','','7e337bb7-ba9d-55d0-b59a-50f7914f5c9a','Grynoma fusca Sharp, 1877','Sharp, 1877',1877,0,'95b79833-a3a7-5621-bbaf-6a7fd39067fb','Grynoma fusca','95b79833-a3a7-5621-bbaf-6a7fd39067fb','Grynoma fusca','b7f634d7-7ff4-560e-89ac-f932ce120470','Grynoma fusc','2d36321b-4c65-4ca5-8881-e380e4982a80','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Grynoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d371b6a-f86f-4ea6-b69e-d3445abc85f5','','','eec806ca-565d-5a09-97dc-017c0e5e5a67','Mesocolon nesobium Jeannel, 1936','Jeannel, 1936',1936,0,'bd9f67eb-dbc3-5e55-8b13-df4f28af6c6b','Mesocolon nesobium','bd9f67eb-dbc3-5e55-8b13-df4f28af6c6b','Mesocolon nesobium','bcc0a855-51d5-54ec-9b55-19b3f5580881','Mesocolon nesobi','2d371b6a-f86f-4ea6-b69e-d3445abc85f5','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Mesocolon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d3713fa-d71d-419d-a7cd-f29c28b244e9','','','306dd180-a169-5454-a8ad-dbee25e6a4c7','Parmotrema perforatum (Jacq.) A.Massal','(Jacq.) A.Massal',0,0,'e2175283-12f0-5db2-825e-5a0bcb51d0f2','Parmotrema perforatum','e2175283-12f0-5db2-825e-5a0bcb51d0f2','Parmotrema perforatum','2d282f3b-b425-5407-95be-418a1a75cbb8','Parmotrema perforat','2d3713fa-d71d-419d-a7cd-f29c28b244e9','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Parmotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d455a99-9cf6-45b2-a503-417c30dc7dcc','','','11dc6483-c515-58fa-aa2b-7627928b7d66','Meridiolembos hippocrenes (Myers, 1981)','(Myers, 1981)',1981,0,'13ecc314-74bf-5566-ad21-286b84bfdbc8','Meridiolembos hippocrenes','13ecc314-74bf-5566-ad21-286b84bfdbc8','Meridiolembos hippocrenes','928c910d-cbf2-57a3-aa42-0eb6f4715c43','Meridiolembos hippocren','2d455a99-9cf6-45b2-a503-417c30dc7dcc','Animalia|Arthropoda|Malacostraca|Amphipoda|Aoridae|Meridiolembos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d4a60af-8c43-46d7-880a-f688d38123be','','','5cdf11e1-e1f6-570d-9cd6-d330c396c8ad','Puccinia inflata Arthur','Arthur',0,0,'dcb6af7e-f81d-5e71-9ee0-c4856b57d84d','Puccinia inflata','dcb6af7e-f81d-5e71-9ee0-c4856b57d84d','Puccinia inflata','a87e0831-62eb-5003-b570-8dbbf9852217','Puccinia inflat','2d4a60af-8c43-46d7-880a-f688d38123be','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d483042-7c1e-445c-9efd-5933b2af27cf','','','9e9b6a64-927f-55b8-8f79-0243353734aa','Digamasellus kargi (Hirschmann, 1966)','(Hirschmann, 1966)',1966,0,'148519f1-7657-5b89-8d01-c4bb714d91d9','Digamasellus kargi','148519f1-7657-5b89-8d01-c4bb714d91d9','Digamasellus kargi','e381d04a-d64e-5f52-8f77-3d3d5353ff07','Digamasellus karg','2d483042-7c1e-445c-9efd-5933b2af27cf','Animalia|Arthropoda|Arachnida|Mesostigmata|Digamaselidae|Digamasellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d5033c1-4bf4-448d-9681-0c960f56f029','','','3e20d7e5-63e7-56f1-af85-d1a8a1d25150','Rhodofomes Kotl. & Pouzar','Kotl. & Pouzar',0,0,'83b7c03a-cddf-5f26-a7ec-145026d995ac','Rhodofomes','83b7c03a-cddf-5f26-a7ec-145026d995ac','Rhodofomes','83b7c03a-cddf-5f26-a7ec-145026d995ac','Rhodofomes','2d5033c1-4bf4-448d-9681-0c960f56f029','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Rhodofomes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d522d49-8302-47dc-bb43-3e3a3e595755','','','d90eca15-96ea-5717-ac79-024be9cc1494','Neanops pritchardi Valentine, 1987','Valentine, 1987',1987,0,'ffc16b1b-f392-5d95-ae0e-d70b8190654a','Neanops pritchardi','ffc16b1b-f392-5d95-ae0e-d70b8190654a','Neanops pritchardi','0cbe4006-24a1-56ce-99cf-960db8ba234b','Neanops pritchard','2d522d49-8302-47dc-bb43-3e3a3e595755','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neanops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d504ed0-5d4d-491a-88c9-32eec2fc5fee','','','763b58b3-4cdd-5008-b3c5-50fefce184bd','Xerula Maire','Maire',0,0,'bb5925b7-f155-5145-a0e0-1323b35777bf','Xerula','bb5925b7-f155-5145-a0e0-1323b35777bf','Xerula','bb5925b7-f155-5145-a0e0-1323b35777bf','Xerula','2d504ed0-5d4d-491a-88c9-32eec2fc5fee','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Xerula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d537a6e-e6c9-4ad3-92b1-ab78e246963a','','','3c5e2eeb-8d32-59a8-8cdf-7df448f94e4c','Glomerella erythrinae Syd.','Syd.',0,0,'c0d5bc8f-f8fe-5032-9549-eb2790cc473e','Glomerella erythrinae','c0d5bc8f-f8fe-5032-9549-eb2790cc473e','Glomerella erythrinae','5bfcbfd3-a402-5833-9f39-10c279cca9eb','Glomerella erythrin','2d537a6e-e6c9-4ad3-92b1-ab78e246963a','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Glomerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d4ed1f5-d64d-4d16-a0b7-965c1555eed8','','','88e8f588-dd2e-5eb5-87d9-73210a7a967a','Disciseda verrucosa G. Cunn.','G. Cunn.',0,0,'c67aa57b-6877-5bec-a199-6c71f60d02f9','Disciseda verrucosa','c67aa57b-6877-5bec-a199-6c71f60d02f9','Disciseda verrucosa','5247ff6a-c56e-51c2-825a-68a905d5d1a0','Disciseda uerrucos','2d4ed1f5-d64d-4d16-a0b7-965c1555eed8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Disciseda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d5633ee-d395-4654-b83c-1a537c2c14d0','','','660d7750-76fd-5537-aa92-f9250bf7cfd5','Marasmius tenuissimus (Jungh.) Singer','(Jungh.) Singer',0,0,'f97b5640-dca4-5780-a698-d782b301c6b9','Marasmius tenuissimus','f97b5640-dca4-5780-a698-d782b301c6b9','Marasmius tenuissimus','be990669-0764-5f45-8de8-f3b45280fd78','Marasmius tenuissim','2d5633ee-d395-4654-b83c-1a537c2c14d0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2be1dddd-2e40-413d-a67b-3aa1dc759618','','','2446eb68-dac4-561e-81d7-a29587e0f52c','Coxelus bicavus Broun, 1909','Broun, 1909',1909,0,'2bf59610-6ce2-513e-addf-1545fea4812f','Coxelus bicavus','2bf59610-6ce2-513e-addf-1545fea4812f','Coxelus bicavus','0e34125f-9d45-5cab-9928-5586384fef77','Coxelus bicau','19fd97ad-999e-43d2-adac-6e4e57c8f502','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bdd575a-78d0-4947-affc-4788c9d118d0','','','266b7026-4d4b-5ded-9297-3980fc48674f','Oligosoma stenotis (Patterson & Daugherty, 1994)','(Patterson & Daugherty, 1994)',1994,0,'d50213c8-6a91-5559-82cf-a9e584d4f861','Oligosoma stenotis','d50213c8-6a91-5559-82cf-a9e584d4f861','Oligosoma stenotis','592c67a4-28dd-5fe5-b511-4b5a10010845','Oligosoma stenot','2bdd575a-78d0-4947-affc-4788c9d118d0','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2be022a1-ff84-4be4-ab8d-80dd552ca055','','','33d6c210-82ad-5bad-9db7-deb41e85cfe1','Laoma labyrinthica Powell, 1948','Powell, 1948',1948,0,'e8a4471b-7621-5c21-a7cc-743acbdf4ccc','Laoma labyrinthica','e8a4471b-7621-5c21-a7cc-743acbdf4ccc','Laoma labyrinthica','579a8557-7633-598c-b239-c73a46d070ec','Laoma labyrinthic','2be022a1-ff84-4be4-ab8d-80dd552ca055','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Laoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d576692-22b9-45ff-b9e3-661501a2bf19','','','196dadaf-1dac-5790-9745-754d0c15fead','Emarcea Duong, Jeewon & K.D. Hyde','Duong, Jeewon & K.D. Hyde',0,0,'10006689-85e0-5c5b-a814-886492787ff9','Emarcea','10006689-85e0-5c5b-a814-886492787ff9','Emarcea','10006689-85e0-5c5b-a814-886492787ff9','Emarcea','2d576692-22b9-45ff-b9e3-661501a2bf19','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Emarcea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2be10ea0-3216-4681-905a-8a06b0e32214','','','e03bcc4d-c012-5121-acfe-375fb9af2018','Diastobranchus','',0,0,'e03bcc4d-c012-5121-acfe-375fb9af2018','Diastobranchus','e03bcc4d-c012-5121-acfe-375fb9af2018','Diastobranchus','e03bcc4d-c012-5121-acfe-375fb9af2018','Diastobranchus','2be10ea0-3216-4681-905a-8a06b0e32214','Animalia|Chordata|Actinopterygii|Anguilliformes|Synaphobranchidae|Diastobranchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2be513e6-3849-4d92-a2bd-4d430cacb6d0','','','78ce061c-859a-5f21-a01e-e77106997c01','Limnichus picinus Broun, 1881','Broun, 1881',1881,0,'ca0598b8-79c4-57d8-a88d-f73ed85b5110','Limnichus picinus','ca0598b8-79c4-57d8-a88d-f73ed85b5110','Limnichus picinus','9b50a7d4-04cb-5817-8b97-d6c7c5b45d5f','Limnichus picin','2be513e6-3849-4d92-a2bd-4d430cacb6d0','Animalia|Arthropoda|Insecta|Coleoptera|Limnichidae|Limnichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2be8338f-5ab0-4ddf-b6e7-09eed6436ab4','','','ba0754e4-2818-5847-989f-d7564f120993','Coleroa rubicola (Ellis & Everh.) E. Müll.','(Ellis & Everh.) E. Müll.',0,0,'6a53bdd0-9288-5db0-9b7f-ea442663e386','Coleroa rubicola','6a53bdd0-9288-5db0-9b7f-ea442663e386','Coleroa rubicola','c0b49ccb-6871-5bc8-b3f1-763f815c8fd3','Coleroa rubicol','2be8338f-5ab0-4ddf-b6e7-09eed6436ab4','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Coleroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2be55832-166f-4a34-8663-94442cdf63db','','','0b3732e4-1980-54a1-b7dc-e9e36b5ef841','Epiphryne undosata (Felder & Rogenhofer, 1875)','(Felder & Rogenhofer, 1875)',1875,0,'9b2cb3d7-8f9f-5563-ac53-b18098c9e2d7','Epiphryne undosata','9b2cb3d7-8f9f-5563-ac53-b18098c9e2d7','Epiphryne undosata','f0df292c-d128-5a31-a58d-479ac49af0b5','Epiphryne undosat','2be55832-166f-4a34-8663-94442cdf63db','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Epiphryne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2be2ec26-e7cb-4821-993e-e446c02abbb0','','','6f557a4a-8e7f-55b5-9376-405098eefe70','Nudomideopsis forkensis (Imamura, 1977)','(Imamura, 1977)',1977,0,'7dcd30d1-3a34-5ed5-a027-0ee3f4c213f1','Nudomideopsis forkensis','7dcd30d1-3a34-5ed5-a027-0ee3f4c213f1','Nudomideopsis forkensis','58555dcf-0370-59c1-924e-b0a00bce47c2','Nudomideopsis forkens','2be2ec26-e7cb-4821-993e-e446c02abbb0','Animalia|Arthropoda|Arachnida|Trombidiformes|Nudomideopsidae|Nudomideopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2be87cac-1199-4af2-b5ec-2758585c082f','','','67d79200-9217-55f8-8efe-220c9e72c725','Pinus laricio subsp. monspeliensis Salzm. ex Koehne','Salzm. ex Koehne',0,0,'fcdfbe1a-d58b-5697-9957-c3b1a8d8b86c','Pinus laricio monspeliensis','53a0efa3-e691-5a88-9a39-5153bfd28581','Pinus laricio subsp. monspeliensis','a468d739-be38-52ac-a74e-697c2e64c988','Pinus larici monspeliens','9a531286-8b99-44b3-8130-36edcf35b4ee','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('2be2c206-fb6a-4a03-a8f4-fc7f447a58bd','','','5268b28a-9656-57cb-94f7-c52e213f5f87','Adoxia halli (Broun, 1917)','(Broun, 1917)',1917,0,'6be66df2-00bf-5ff8-8f34-1ae6364eec3a','Adoxia halli','6be66df2-00bf-5ff8-8f34-1ae6364eec3a','Adoxia halli','008bb8a1-cc1c-5a36-aac9-f7e6c92df05a','Adoxia hall','2be2c206-fb6a-4a03-a8f4-fc7f447a58bd','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bec369e-b9fe-4dc9-9182-dd68e043271d','','','b7a89f20-76cc-542b-aac9-d4b4fe998f91','Carex flacca Schreb.','Schreb.',0,0,'82ce9000-5822-595e-9e81-5a3d2bf1d685','Carex flacca','82ce9000-5822-595e-9e81-5a3d2bf1d685','Carex flacca','45c7b504-ec5a-5c73-8f70-d49c091426ad','Carex flacc','2bec369e-b9fe-4dc9-9182-dd68e043271d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bea8f09-c999-46ba-b9cc-50b6044ec03f','','','3e451776-dfa9-55af-bf80-c5e685d0a6b8','Stereum cinereobadium Fr.','Fr.',0,0,'ed6d41e5-a778-5173-b14a-1d3791fab239','Stereum cinereobadium','ed6d41e5-a778-5173-b14a-1d3791fab239','Stereum cinereobadium','8602dbf0-97c7-57b8-89e0-bf361fb743e3','Stereum cinereobadi','2bea8f09-c999-46ba-b9cc-50b6044ec03f','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bee0555-be30-42f8-b181-de73561271cd','','','bddcf376-c981-5705-a1f2-8083a9483d0a','Fomes chaquensis Iaconis & J.E. Wright','Iaconis & J.E. Wright',0,0,'3e65f388-7096-5cee-9980-1f9e4a6bf320','Fomes chaquensis','3e65f388-7096-5cee-9980-1f9e4a6bf320','Fomes chaquensis','c3929c55-7b24-57c3-b5e7-8ac2a362cc48','Fomes chaquens','c0fb64d3-d92d-4f35-81cb-87f26fb9674a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bf26d3b-f309-4cc1-a38c-a8e20dd881c7','','','c7583f72-171f-59bd-8375-4bd0e9df08fb','Euplotidae','',0,0,'c7583f72-171f-59bd-8375-4bd0e9df08fb','Euplotidae','c7583f72-171f-59bd-8375-4bd0e9df08fb','Euplotidae','c7583f72-171f-59bd-8375-4bd0e9df08fb','Euplotidae','2bf26d3b-f309-4cc1-a38c-a8e20dd881c7','Chromista|Ciliophora|Spirotrichea|Euplotida|Euplotidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bf4b0fe-5db4-4ac0-a0ad-77ec86f0de35','','','4ce9a8e1-7f24-56ff-862c-83929e981f0d','Ascochyta subalpina R. Sprague & Aar.G. Johnson','R. Sprague & Aar.G. Johnson',0,0,'a0e9f536-174d-5df8-bae4-0d3798dd50c0','Ascochyta subalpina','a0e9f536-174d-5df8-bae4-0d3798dd50c0','Ascochyta subalpina','ff4a4237-3187-58dd-b0b1-49c26c65f641','Ascochyta subalpin','2bf4b0fe-5db4-4ac0-a0ad-77ec86f0de35','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bf13ed1-a88c-47f8-b557-bcedc00b8758','','','050ef91b-00ad-58b5-a2a3-4238c276112a','Agaricus scaurus Fr.','Fr.',0,0,'4425aa5d-d022-5283-a03e-14bad881b783','Agaricus scaurus','4425aa5d-d022-5283-a03e-14bad881b783','Agaricus scaurus','cf7cb71d-0b54-5f03-b311-862c53e7a9c6','Agaricus scaur','f8c912f9-a875-4e63-944c-2b87f07538ed','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bf6d242-9e8d-4cf6-a5a3-feea2e3dc5ee','','','5547eaf4-1f81-575f-b337-0dbf631d2f4e','Paraphoma chrysanthemicola (Hollós) Gruyter, Aveskamp & Verkley','(Hollós) Gruyter, Aveskamp & Verkley',0,0,'1dfe6e6e-9c77-541c-b69d-3e6beb352536','Paraphoma chrysanthemicola','1dfe6e6e-9c77-541c-b69d-3e6beb352536','Paraphoma chrysanthemicola','3bdc9347-aca3-5941-abae-cec7ed856d73','Paraphoma chrysanthemicol','2bf6d242-9e8d-4cf6-a5a3-feea2e3dc5ee','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Paraphoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bf8f07d-1166-4cfc-bfdb-7bff246877cf','','','573681ed-9af2-5c59-bdf4-841976203874','Ipheion Raf.','Raf.',0,0,'5919c729-0954-5d61-9e76-4e0327ce43f3','Ipheion','5919c729-0954-5d61-9e76-4e0327ce43f3','Ipheion','5919c729-0954-5d61-9e76-4e0327ce43f3','Ipheion','2bf8f07d-1166-4cfc-bfdb-7bff246877cf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Ipheion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bfb9d97-72ac-4545-ad62-8958d7ade40e','','','ccf6e2a0-2365-55b7-9d39-ace82bdc8f64','Navicula subtilissima Cleve','Cleve',0,0,'dd7e9e03-c1b9-5af7-9321-bdde5f1186a6','Navicula subtilissima','dd7e9e03-c1b9-5af7-9321-bdde5f1186a6','Navicula subtilissima','778e52d4-a1ed-5421-85fe-2568fa14827b','Navicula subtilissim','2bfb9d97-72ac-4545-ad62-8958d7ade40e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bf9a23e-d6ab-4889-a22f-a0b49c20b544','','','f6714406-fcce-5317-b26a-ceabec06d58f','Contacyphon viridipennis (Broun, 1880)','(Broun, 1880)',1880,0,'2779fd9e-e192-53e0-8756-3d5e55b9d8dc','Contacyphon viridipennis','2779fd9e-e192-53e0-8756-3d5e55b9d8dc','Contacyphon viridipennis','f373e843-fa44-593b-bb88-0fbb12f9cddf','Contacyphon uiridipenn','2bf9a23e-d6ab-4889-a22f-a0b49c20b544','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bfaf7e4-f73c-47bb-aa8c-b641ae6e5516','','','1843b330-9286-5ff6-8105-900d433c42c5','Dothiora moravica (Petr.) Froid.','(Petr.) Froid.',0,0,'970812d2-f8e8-5e95-97e2-996879912211','Dothiora moravica','970812d2-f8e8-5e95-97e2-996879912211','Dothiora moravica','cab5d680-0fcb-558b-b6ca-9d941fe1a527','Dothiora morauic','2bfaf7e4-f73c-47bb-aa8c-b641ae6e5516','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothiora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c025942-f2b6-426a-8d84-20230c86693a','','','76fcaf3e-a420-54f6-b580-76b50e8a2a83','Oxalis martiana Zucc.','Zucc.',0,0,'f943d56c-ef14-500f-b725-f7a0872440e9','Oxalis martiana','f943d56c-ef14-500f-b725-f7a0872440e9','Oxalis martiana','0709f368-1a04-5731-a069-bf270be8b79e','Oxalis martian','7688a82e-1eea-4ef1-9911-4c44c4494b46','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c01d5d9-07a9-4725-9887-6de4b87687ad','','','e4d752f2-6418-580e-bf2a-65a4da4a04f9','Ecnomiosa','',0,0,'e4d752f2-6418-580e-bf2a-65a4da4a04f9','Ecnomiosa','e4d752f2-6418-580e-bf2a-65a4da4a04f9','Ecnomiosa','e4d752f2-6418-580e-bf2a-65a4da4a04f9','Ecnomiosa','2c01d5d9-07a9-4725-9887-6de4b87687ad','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Ecnomiosidae|Ecnomiosa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c053790-0f78-48d1-81f8-8884804796ce','','','4a3e7f2b-d251-5eb4-a350-46088abaa331','Phellinus ferruginosus (Schrad.) Bourdot & Galzin','(Schrad.) Bourdot & Galzin',0,0,'3f3d45d1-e39b-5492-b47c-6f62ba093fdd','Phellinus ferruginosus','3f3d45d1-e39b-5492-b47c-6f62ba093fdd','Phellinus ferruginosus','c3b75e99-8f8f-51c4-a920-da9f3eb41b4d','Phellinus ferruginos','c68f98b3-ac7a-4681-bae3-4f0974c7453b','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c03be2c-34c8-4025-a59b-ec2e52601282','','','bf216c20-0322-5810-97ec-cd4769a92aba','Euryglossa asperithorax Rayment, 1927','Rayment, 1927',1927,0,'acc4f14b-da4b-5024-bdc9-df63e00e7f05','Euryglossa asperithorax','acc4f14b-da4b-5024-bdc9-df63e00e7f05','Euryglossa asperithorax','acc4f14b-da4b-5024-bdc9-df63e00e7f05','Euryglossa asperithorax','2f4863ce-0fc7-4bc6-9ddb-db9a7ad7b9e0','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Euryglossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c06e316-491f-42a2-a28e-52ffc4b34aa8','','','3be375aa-f45a-5b59-9890-e49d825e17f8','Hypocrea pallida Ellis & Everh.','Ellis & Everh.',0,0,'9f5bd738-7c6a-5748-a05a-3050c65602ab','Hypocrea pallida','9f5bd738-7c6a-5748-a05a-3050c65602ab','Hypocrea pallida','efd53927-cb60-5dca-a1eb-85d730e8a98d','Hypocrea pallid','b9a1f6e9-7f33-43fa-b755-0e5bb32fb38c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c0b273f-e8fd-43eb-97b5-a6f813d056c1','','','913564a8-8a87-5e32-99e8-f663283a9e82','Chemnitzia stipes Laws, 1937','Laws, 1937',1937,0,'7eefb947-2cf0-5e3c-b553-16eceb8f0b48','Chemnitzia stipes','7eefb947-2cf0-5e3c-b553-16eceb8f0b48','Chemnitzia stipes','728ba491-04b6-563c-b108-79b211bc9b12','Chemnitzia stip','2c0b273f-e8fd-43eb-97b5-a6f813d056c1','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Chemnitzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c093650-d600-4509-bfbd-ed80626a9c4b','','','a2a15ce6-40d0-531f-ada3-9cf64a6ba4c6','Panax colensoi Hook.f. var. colensoi','',0,0,'5a6e0885-abbe-595f-be1f-b2fb1b4b3ab1','Panax colensoi colensoi','e141aeb5-b5f1-591b-931b-563feb9ca06e','Panax colensoi var. colensoi','be9b90dc-9c27-57a8-8e3d-154c2f11da0c','Panax colenso colenso','42c1b67d-611a-4672-9746-37d38ae3b368','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Panax','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c14607e-6f9b-4fde-a727-741b37d49f61','','','c48408da-2bec-5f20-ac88-c02819b12b0b','Cosmarium obsoletum (Hantzsch) Reinsch','(Hantzsch) Reinsch',0,0,'6e8adfbe-a68a-5466-8575-604e1c641b3c','Cosmarium obsoletum','6e8adfbe-a68a-5466-8575-604e1c641b3c','Cosmarium obsoletum','9b159ddb-a9a5-5b05-a279-539ccb7c23bf','Cosmarium obsolet','2c14607e-6f9b-4fde-a727-741b37d49f61','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c140ade-ccdb-4c1e-b74f-cbc4b28ba713','','','1768918a-44ec-5e7f-b82f-12fa073ee46c','Atrichatus ochraceus (Broun, 1880)','(Broun, 1880)',1880,0,'385e9bf0-6bda-58b8-9e01-7f6ee1251db4','Atrichatus ochraceus','385e9bf0-6bda-58b8-9e01-7f6ee1251db4','Atrichatus ochraceus','57847888-8fc5-5a94-aca8-263be86b691a','Atrichatus ochrace','867fcbff-a19f-4728-92a1-cd68b0f12752','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Atrichatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c1622d8-53b5-400d-838f-38c39232a183','','','aadd9c9e-de78-5aa4-bfed-e1aaf52eb0cf','Agaricus perobscurus Kerrigan','Kerrigan',0,0,'2753de51-3fc6-5153-afcf-faf68022295c','Agaricus perobscurus','2753de51-3fc6-5153-afcf-faf68022295c','Agaricus perobscurus','2f19cd3f-cd96-5975-b3cf-13222559e6bc','Agaricus perobscur','2c1622d8-53b5-400d-838f-38c39232a183','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c0f319b-500e-4091-9204-faec198c4c70','','','2faee7fe-1d55-55fd-bd16-095bcc4bd30d','Festuca matthewsii subsp. latifundii Connor','Connor',0,0,'ebb5d3c6-e5a3-57ad-b455-ff6aa1f1235c','Festuca matthewsii latifundii','9ce3a051-68cc-52ca-a927-08b98102988d','Festuca matthewsii subsp. latifundii','e7c5f1b3-48a9-5aa1-a5bc-05fcf9022e9d','Festuca matthews latifund','2c0f319b-500e-4091-9204-faec198c4c70','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c1d6e49-5c1f-4746-885a-b1e5e5903ef8','','','9c6e71aa-6d41-547f-9238-151c380241db','Encyrtus','',0,0,'9c6e71aa-6d41-547f-9238-151c380241db','Encyrtus','9c6e71aa-6d41-547f-9238-151c380241db','Encyrtus','9c6e71aa-6d41-547f-9238-151c380241db','Encyrtus','2c1d6e49-5c1f-4746-885a-b1e5e5903ef8','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Encyrtus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c1aaa7b-0cf0-4706-87df-b76c5f39aacc','','','47db87a7-81f1-52f9-8104-2c588fc40508','Dosinia greyi Zittel, 1864','Zittel, 1864',1864,0,'073f2ee9-825b-5ac5-9999-ac23511de191','Dosinia greyi','073f2ee9-825b-5ac5-9999-ac23511de191','Dosinia greyi','95e2fb28-2306-5d28-903f-ed2e8746acec','Dosinia grey','2c1aaa7b-0cf0-4706-87df-b76c5f39aacc','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Dosinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c1b2bee-681e-4d25-9029-de745d4eebd5','','','b0bd7fa9-d369-513c-8e4f-e68a9e6d27e3','Sarracenia purpurea subsp. venosa (Raf.) Wherry','(Raf.) Wherry',0,0,'bd01834b-4c9a-5a9e-874c-741e627033f1','Sarracenia purpurea venosa','4d11ff46-df98-5189-b640-be477c337a27','Sarracenia purpurea subsp. venosa','cd5c682c-4aea-5437-bc01-d2df27114380','Sarracenia purpure uenos','2c1b2bee-681e-4d25-9029-de745d4eebd5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sarraceniaceae|Sarracenia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c1f5dc2-5b5a-41a0-848b-35223de1c283','','','333e97fd-d6df-51bc-8057-97086c9bb168','Apseudes','',0,0,'333e97fd-d6df-51bc-8057-97086c9bb168','Apseudes','333e97fd-d6df-51bc-8057-97086c9bb168','Apseudes','333e97fd-d6df-51bc-8057-97086c9bb168','Apseudes','2c1f5dc2-5b5a-41a0-848b-35223de1c283','Animalia|Arthropoda|Malacostraca|Tanaidacea|Apseudidae|Apseudes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c1fa4a3-1378-4ad0-8799-0a3943e6c843','','','922666ae-1766-5044-951d-6e81263ecc3a','Hysterium mytilinum Pers.','Pers.',0,0,'70cc69fc-7fbd-5a19-8200-cc9c949c0cd7','Hysterium mytilinum','70cc69fc-7fbd-5a19-8200-cc9c949c0cd7','Hysterium mytilinum','b1e8fd43-dda5-5453-a0e2-834496ecc786','Hysterium mytilin','a19b3926-f477-432f-89b9-c2fdc0f0fef3','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c1dc361-cd81-4e70-8e94-502a0c552ea4','','','e040e4ac-0bd9-564c-85f2-2e3924790f0a','Meliola setariae Hansf. & Deighton','Hansf. & Deighton',0,0,'a198d5d8-432c-589a-b57d-43a58d8e9fcc','Meliola setariae','a198d5d8-432c-589a-b57d-43a58d8e9fcc','Meliola setariae','6a4c3289-ed3d-5c17-a09e-844ddbbc98c3','Meliola setari','2c1dc361-cd81-4e70-8e94-502a0c552ea4','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c1eb60b-e76e-4e1c-ab22-e5353af9d025','','','00565580-6dd4-55f0-8f16-c84fb84d6ced','Stemphylium species','',0,0,'eb4b0d29-d05c-5c66-9d06-7326377b7bd8','Stemphylium','eb4b0d29-d05c-5c66-9d06-7326377b7bd8','Stemphylium','eb4b0d29-d05c-5c66-9d06-7326377b7bd8','Stemphylium','2c1eb60b-e76e-4e1c-ab22-e5353af9d025','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Stemphylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2acc0aaf-7039-4d46-a713-0a362f9f2bc3','','','e801c682-973f-5392-a567-ef45f9f315ab','Entodinium indicum Kofoid & MacLennan, 1930','Kofoid & MacLennan, 1930',1930,0,'bcc9f8cc-cc3b-54d2-8f75-8e01f5b4bf33','Entodinium indicum','bcc9f8cc-cc3b-54d2-8f75-8e01f5b4bf33','Entodinium indicum','6c1e663d-7a93-5f94-b5cb-6886cabbb548','Entodinium indic','2acc0aaf-7039-4d46-a713-0a362f9f2bc3','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Entodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2acda77f-4641-4394-824f-6a4e5134f910','','','2ca4dc35-5835-539a-8ff9-50fbced46d20','Discobola dohrni (Osten-Sacken, 1894)','(Osten-Sacken, 1894)',1894,0,'56fbb381-5a5c-5559-88a4-7253580675e1','Discobola dohrni','56fbb381-5a5c-5559-88a4-7253580675e1','Discobola dohrni','16000c05-0244-534d-a091-8d133b65eab5','Discobola dohrn','2acda77f-4641-4394-824f-6a4e5134f910','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Discobola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2acfe605-feab-459e-b0b1-1e1f44ccc74a','','','caf737ed-79e0-5b7a-99cd-b3531cba98ea','Mullidae','',0,0,'caf737ed-79e0-5b7a-99cd-b3531cba98ea','Mullidae','caf737ed-79e0-5b7a-99cd-b3531cba98ea','Mullidae','caf737ed-79e0-5b7a-99cd-b3531cba98ea','Mullidae','2acfe605-feab-459e-b0b1-1e1f44ccc74a','Animalia|Chordata|Actinopterygii|Perciformes|Mullidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ad56ee4-941c-4fe2-8364-733c1fdbb7fa','','','814d43af-e90f-5344-b5fd-ed42e1c51bcb','Hexagonia vesparium (Berk.) Ryvarden','(Berk.) Ryvarden',0,0,'a84691a8-72b8-5b9b-b570-733d2c8601f6','Hexagonia vesparium','a84691a8-72b8-5b9b-b570-733d2c8601f6','Hexagonia vesparium','728d0d79-8cec-54da-96ff-e984bfdd8d25','Hexagonia uespari','2ad56ee4-941c-4fe2-8364-733c1fdbb7fa','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Hexagonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2acfa328-464c-49c5-b3f9-d70a01642fe9','','','b63c2fd0-ad3f-50cc-b89a-708958305d4c','Dendryphiopsis atra (Corda) S. Hughes','(Corda) S. Hughes',0,0,'21b2a9d0-ee3a-546c-81e1-219070534456','Dendryphiopsis atra','21b2a9d0-ee3a-546c-81e1-219070534456','Dendryphiopsis atra','ab21d11e-0c6c-5c57-940e-3f70993c6422','Dendryphiopsis atr','7cdd70c0-3f15-4088-9561-9b2952e7be35','Fungi|Ascomycota|Dothideomycetes|||Dendryphiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ad5eab7-9457-4f41-b0ac-e583c92c4446','','','61982036-9679-5631-b7c7-2c5c910566db','Fusarium oxysporum basilici Tamietti & Matta','Tamietti & Matta',0,0,'1a12de9a-0f30-5e0f-a35e-2627ed618a9d','Fusarium oxysporum basilici','1a12de9a-0f30-5e0f-a35e-2627ed618a9d','Fusarium oxysporum basilici','0506fe05-0665-5195-a563-9378c0e89336','Fusarium oxyspor basilic','2ad5eab7-9457-4f41-b0ac-e583c92c4446','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ada3619-da2e-4f6c-a7e0-60defe8a1af5','','','1e742164-9e3a-587f-b86d-fc7a284f46b4','Chorizopora ferocissima Gordon, 1984','Gordon, 1984',1984,0,'942aca4b-2a29-5851-b85c-62d592d1b14b','Chorizopora ferocissima','942aca4b-2a29-5851-b85c-62d592d1b14b','Chorizopora ferocissima','3b094cf8-6a43-576a-a70a-76ae884bd194','Chorizopora ferocissim','2ada3619-da2e-4f6c-a7e0-60defe8a1af5','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chorizoporidae|Chorizopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2adb0a54-67d5-485c-9166-4a44d28704b6','','','61ca16d3-ad42-5f37-9616-01ce409c9d20','Puffinus spelaeus Holdaway & Worthy, 1994','Holdaway & Worthy, 1994',1994,0,'62c9dd69-3563-53f4-aee8-09600c3897f6','Puffinus spelaeus','62c9dd69-3563-53f4-aee8-09600c3897f6','Puffinus spelaeus','06c3da44-1c81-5818-8255-b9c2276465fd','Puffinus spelae','2adb0a54-67d5-485c-9166-4a44d28704b6','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ad82d0b-1e8d-41f1-b80a-ddda65e3c7bf','','','92f1bd12-515c-526e-8847-603cdb34708b','Asterina omphaleae Petr.','Petr.',0,0,'b82f6b89-355f-55ea-971d-99e9dfa52746','Asterina omphaleae','b82f6b89-355f-55ea-971d-99e9dfa52746','Asterina omphaleae','dd0678ae-cc83-5782-93e9-a6d1e7a43958','Asterina omphale','2ad82d0b-1e8d-41f1-b80a-ddda65e3c7bf','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ad9fde0-b2d3-4c64-b1d0-dd9c2ff2a0bc','','','1d2074de-d78e-502e-af8a-1973809ab2fe','Ipana perdita Dugdale and Emmerson, 2023','Dugdale and Emmerson, 2023',2023,0,'674b2935-45e0-5aa8-9f31-cec295873bc8','Ipana perdita','674b2935-45e0-5aa8-9f31-cec295873bc8','Ipana perdita','940e1ae4-99b8-5f0b-8ee4-053e2e69cdd1','Ipana perdit','2ad9fde0-b2d3-4c64-b1d0-dd9c2ff2a0bc','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Ipana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ae0ab35-e8d3-4938-930b-2bf73596429a','','','41f974a3-c9cc-56cc-940b-f31911eafee6','Rostratula benghalensis (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'9a18feaa-94e9-5150-a286-21bb5ed7ec55','Rostratula benghalensis','9a18feaa-94e9-5150-a286-21bb5ed7ec55','Rostratula benghalensis','94430feb-0525-5597-881a-377192c56726','Rostratula benghalens','2ae0ab35-e8d3-4938-930b-2bf73596429a','Animalia|Chordata|Aves|Charadriiformes|Rostratulidae|Rostratula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ae070a4-f3f6-4ae1-82b1-a3d69ca82715','','','7ed1019a-1c0f-5c81-ab6e-45a90bb06a68','Dolioletta mirabilis (Korotneff, 1891)','(Korotneff, 1891)',1891,0,'90e3427b-c758-57a2-983a-2c17755c09d6','Dolioletta mirabilis','90e3427b-c758-57a2-983a-2c17755c09d6','Dolioletta mirabilis','3d336350-1eaa-51b5-bf7e-74059faf542d','Dolioletta mirabil','2ae070a4-f3f6-4ae1-82b1-a3d69ca82715','Animalia|Tunicata|Thaliacea|Doliolida|Doliolidae|Dolioletta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ae0bc2c-e619-4df1-8b83-ba7aa25fb6ce','','','e6ff57a4-25d3-5567-8e5d-683b1471348e','Cytospora donetzica Norph., Bulgakov, T.C. Wen & K.D. Hyde','Norph., Bulgakov, T.C. Wen & K.D. Hyde',0,0,'478cdf46-f6e3-543c-b335-d94bfdb303b2','Cytospora donetzica','478cdf46-f6e3-543c-b335-d94bfdb303b2','Cytospora donetzica','b915a3a3-54bf-5ddb-bc71-93cd591f3baa','Cytospora donetzic','2ae0bc2c-e619-4df1-8b83-ba7aa25fb6ce','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ae56ab0-3054-462c-96b2-7d963a1799f6','','','094f562b-8e90-5f32-b9d1-1373c7bd9f77','Diplophyllum domesticum var. icari J.J.Engel & G.L.Merr.','J.J.Engel & G.L.Merr.',0,0,'8af769c5-a926-5458-8de3-235e2787d126','Diplophyllum domesticum icari','e7b988e9-955f-5f87-bea2-620b38312aa6','Diplophyllum domesticum var. icari','9574084b-1e0c-5236-9092-6cc7cfcd1029','Diplophyllum domestic icar','2ae56ab0-3054-462c-96b2-7d963a1799f6','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Scapaniaceae|Diplophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ae86f75-aca2-42f1-9555-ec280e4492bb','','','d130b17a-02d2-5959-a3ee-1e90cc6378f9','Elliptotellina urinatoria (Suter, 1911)','(Suter, 1911)',1911,0,'1fcf8ab4-3ed2-55e0-9f92-530ce336bdf5','Elliptotellina urinatoria','1fcf8ab4-3ed2-55e0-9f92-530ce336bdf5','Elliptotellina urinatoria','d2007865-b188-5b12-89b2-901e82e4e5d4','Elliptotellina urinator','2ae86f75-aca2-42f1-9555-ec280e4492bb','Animalia|Mollusca|Bivalvia|Veneroida|Tellinidae|Elliptotellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2aeeb6a1-d8ee-46f0-95b2-1b9829808cf1','','','bdc0d71b-6544-58a1-8f68-29bef331a55a','Cystoderma muscicola (Cleland) Grgur.','(Cleland) Grgur.',0,0,'a7894250-7ffd-5d3c-896e-6536d4a1e2d1','Cystoderma muscicola','a7894250-7ffd-5d3c-896e-6536d4a1e2d1','Cystoderma muscicola','fbba5e63-aceb-53c3-8504-f92651457ee3','Cystoderma muscicol','2aeeb6a1-d8ee-46f0-95b2-1b9829808cf1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Squamanitaceae|Cystoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2aec4b7e-1ad1-4fd5-aead-a561cd2c15f4','','','9017e517-48e3-5eb4-98d1-12b58ca5b1aa','Surirella linearis var. helvetica (Brun) Meister','(Brun) Meister',0,0,'5384f109-53a7-5c50-ae4e-f14415032121','Surirella linearis helvetica','3267e5ea-29f6-5a22-85a6-681d54dd074b','Surirella linearis var. helvetica','a0ba1abb-5b65-580e-b594-4a419571f465','Surirella linear heluetic','2aec4b7e-1ad1-4fd5-aead-a561cd2c15f4','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2af1581a-3bfc-4629-a8db-0011c9f646db','','','cdfa923f-a2d5-53a4-8bca-bdd362bfb278','Phoma medicaginis var. pinodella (L.K. Jones) Boerema','(L.K. Jones) Boerema',0,0,'20a86561-a8b0-57d0-a948-55064428c221','Phoma medicaginis pinodella','6b0afa47-b8e8-51d5-8d21-17c72c6860f7','Phoma medicaginis var. pinodella','8f9fed44-e85c-5e63-a491-0e3ae6e4afff','Phoma medicagin pinodell','aa18aadb-d617-4cd4-8964-48225d3f503e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2af55b9a-97e0-4f11-bf66-a2fff554ec0d','','','bde26bff-f169-53fa-b5ff-6a20ec5b4ed0','Cryptomonas profunda Butcher','Butcher',0,0,'088b099f-c119-5132-8b50-5aad1abf77c3','Cryptomonas profunda','088b099f-c119-5132-8b50-5aad1abf77c3','Cryptomonas profunda','7efe3d56-ef59-5719-a8df-52ed6a7213b5','Cryptomonas profund','2af55b9a-97e0-4f11-bf66-a2fff554ec0d','Chromista|Cryptophyta|Cryptophyceae|Cryptomonadales|Cryptomonadaceae|Cryptomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2af5a7e3-3cc4-4657-ab5f-b83c2117fdc0','','','e3873714-3123-5295-a610-25fbbd0f83e6','Ulosa species Bergquist & Green, 1977','',0,0,'3961276d-3aae-597e-bc00-f13c3f2be46d','Ulosa','3961276d-3aae-597e-bc00-f13c3f2be46d','Ulosa','3961276d-3aae-597e-bc00-f13c3f2be46d','Ulosa','2af5a7e3-3cc4-4657-ab5f-b83c2117fdc0','Animalia|Porifera|Demospongiae|Poecilosclerida|Esperiopsidae|Ulosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2af598e4-4f84-4c89-898d-bb92275efd46','','','309a87f2-4fbb-5308-88aa-b99d9c2cbbdd','Agaricus pantherinus DC.','DC.',0,0,'3bee0579-5eb0-5dcc-9917-3897878520fc','Agaricus pantherinus','3bee0579-5eb0-5dcc-9917-3897878520fc','Agaricus pantherinus','5baa0c6f-7332-5954-99fe-dc671f2ebf62','Agaricus pantherin','037f06fc-081e-4128-9794-d1182a49390a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2af92580-a78a-466c-ac7f-0c4be792a285','','','80fa987e-a2c0-5c93-a5bd-9172f85690af','Asaphodes oraria (Philpott, 1903)','(Philpott, 1903)',1903,0,'e16a8bdf-fefe-5c24-bfa6-b71732b46613','Asaphodes oraria','e16a8bdf-fefe-5c24-bfa6-b71732b46613','Asaphodes oraria','3a120b5b-6c2a-5f51-9a7c-3757c5773aed','Asaphodes orar','2af92580-a78a-466c-ac7f-0c4be792a285','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2afad18e-bd1d-4918-81b5-1b0ab70b8988','','','81e8f1ec-3efc-5ae9-9717-abc607ed0eba','Mycetophila robusta Marshall, 1896','Marshall, 1896',1896,0,'07ef23b0-1874-5a26-9252-e0c23c313bf2','Mycetophila robusta','07ef23b0-1874-5a26-9252-e0c23c313bf2','Mycetophila robusta','e68c9db3-c567-5cce-8d5d-5b77bb308f69','Mycetophila robust','0840d7a5-4f99-4de7-80aa-8657b12becff','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2af6c306-7d71-49bf-9f7a-0f3346407f42','','','5eaecc45-0b5c-52d9-b24f-4b64a5e61877','Hypnales (M.Fleisch.) W.R.Buck & Vitt','(M.Fleisch.) W.R.Buck & Vitt',0,0,'0c8fc1a0-7830-5ace-b24e-949bd7ce9b74','Hypnales','0c8fc1a0-7830-5ace-b24e-949bd7ce9b74','Hypnales','0c8fc1a0-7830-5ace-b24e-949bd7ce9b74','Hypnales','2af6c306-7d71-49bf-9f7a-0f3346407f42','Plantae||Bryopsida|Hypnales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('2afa7e8d-0c7d-4b27-9174-496031b56cde','','','68d12fca-87cd-58d9-a8eb-13d060733ec8','Lotus uliginosus Schkuhr','Schkuhr',0,0,'dbadcf4f-4107-5b09-8c29-96240d6d1943','Lotus uliginosus','dbadcf4f-4107-5b09-8c29-96240d6d1943','Lotus uliginosus','8300bb03-44e7-5624-b50f-c8db74fbdd64','Lotus uliginos','26370a1c-f640-43f0-8626-7d244c4bdc12','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2afb8f8d-080d-4622-a713-c046a09be5d1','','','0668c836-a562-53e3-94f1-69ad0fd8c0c5','Cladosporium aterrimum Ellis & Everh.','Ellis & Everh.',0,0,'a9ac8508-43f4-5052-929d-c66235b6c0f7','Cladosporium aterrimum','a9ac8508-43f4-5052-929d-c66235b6c0f7','Cladosporium aterrimum','168d3dad-1160-5320-bd52-93b1b07ac012','Cladosporium aterrim','ef096825-547d-485e-b866-49e59f605cbc','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b01a07a-8d2f-45b2-98bb-00d617e42b5b','','','f6ef405a-80a2-56e0-b149-239238a6d627','Dendrobium bigibbum Lindl.','Lindl.',0,0,'9b14667a-9765-57df-afe5-fa9d43c6a8e2','Dendrobium bigibbum','9b14667a-9765-57df-afe5-fa9d43c6a8e2','Dendrobium bigibbum','3fb5a7c7-9da0-55f7-b754-17215679a0cc','Dendrobium bigibb','2b01a07a-8d2f-45b2-98bb-00d617e42b5b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b02b5c7-b73a-468e-ace8-27f311fa889c','','','84d4b0f9-56c4-57a0-81c0-52c3a2ff2b29','Lorelus kaszabi Watt, 1992','Watt, 1992',1992,0,'483e4910-0140-5e65-9466-e8f324a30ec2','Lorelus kaszabi','483e4910-0140-5e65-9466-e8f324a30ec2','Lorelus kaszabi','55f9aa0f-d092-5d97-a146-5f938e1b22a2','Lorelus kaszab','2b02b5c7-b73a-468e-ace8-27f311fa889c','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Lorelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2aff9d0c-23ef-44ee-8d3d-6be8a46a37bd','','','b3272244-0de8-53fe-b296-07deb14f7812','Kweilingia Teng','Teng',0,0,'0a8f0a02-9dfe-5b94-b71e-adb46588a4fa','Kweilingia','0a8f0a02-9dfe-5b94-b71e-adb46588a4fa','Kweilingia','0a8f0a02-9dfe-5b94-b71e-adb46588a4fa','Kweilingia','2aff9d0c-23ef-44ee-8d3d-6be8a46a37bd','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Kweilingia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b014179-2c6e-4046-b286-9652792f64b0','','','d0cc540b-2450-5555-980e-061963b9f72d','Linochora stigmodes Syd.','Syd.',0,0,'c66e202e-4507-5256-80fe-9c5953fc4bd4','Linochora stigmodes','c66e202e-4507-5256-80fe-9c5953fc4bd4','Linochora stigmodes','35ac75d3-149f-5ef1-b0ba-843ab9e1f1bd','Linochora stigmod','d1e351e9-27b8-48fa-89b1-e2c1585906dc','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Linochora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b0a54b0-5ec5-4983-81ab-694898953fd9','','','5e0b84c1-acf8-5ffb-9d59-8651265e8e28','Pareromene Osthelder, 1941','Osthelder, 1941',1941,0,'743f7540-635a-5167-bbb8-b2f210d53c5e','Pareromene','743f7540-635a-5167-bbb8-b2f210d53c5e','Pareromene','743f7540-635a-5167-bbb8-b2f210d53c5e','Pareromene','2b0a54b0-5ec5-4983-81ab-694898953fd9','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Pareromene','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b092f84-e16a-4ae6-b698-72458b9381f3','','','f4032309-599f-5284-82e6-cb87ebecf1e1','Antipodium spectabile Piroz.','Piroz.',0,0,'4794fb95-3083-5885-9fe2-22b6cf0417d5','Antipodium spectabile','4794fb95-3083-5885-9fe2-22b6cf0417d5','Antipodium spectabile','caaa6551-7492-565e-b974-bce68a216a6e','Antipodium spectabil','ccf69129-d3dc-406d-89c5-e1f97f8253ac','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Antipodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b062033-1c14-47de-a87f-f0f54551eaec','','','8546c8a6-d9e3-504f-b543-cb6d80426c4a','Parahebe diffusa (Hook.f.) W.R.B.Oliv.','(Hook.f.) W.R.B.Oliv.',0,0,'e58b34f4-8a07-568f-9732-c3ca30e0e4fe','Parahebe diffusa','e58b34f4-8a07-568f-9732-c3ca30e0e4fe','Parahebe diffusa','1bd5e018-1375-5698-a7c1-ef35d77012cc','Parahebe diffus','9b608155-fabe-47ad-8173-1b8a698e592c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b04e8b3-db77-4a2f-8da5-ab3e63c6744c','','','5af006f9-22e3-522b-8a62-83077a8b21ba','Lophodermium platyplacum (Berk. & M.A. Curtis) Sacc.','(Berk. & M.A. Curtis) Sacc.',0,0,'d86acf97-347b-56ba-a9e4-89c2eb5b706d','Lophodermium platyplacum','d86acf97-347b-56ba-a9e4-89c2eb5b706d','Lophodermium platyplacum','32426f3d-660d-5e72-aea0-42367ac17e92','Lophodermium platyplac','2b04e8b3-db77-4a2f-8da5-ab3e63c6744c','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b51542c-a640-4e26-a3bb-b8369607f236','','','b435947c-825f-514d-8867-5a539001b63b','Phragmotelium Syd.','Syd.',0,0,'7ccce45b-2eab-55a6-bfbc-d3135f207931','Phragmotelium','7ccce45b-2eab-55a6-bfbc-d3135f207931','Phragmotelium','7ccce45b-2eab-55a6-bfbc-d3135f207931','Phragmotelium','fa7cca21-0c46-4305-8750-65a6220710d2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Phragmotelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b5003b8-4fb7-4f52-98e8-ff0a2c0fa074','','','4a020b16-423d-5bb6-9604-a10e83b4a1c1','Monochaetia compta (Sacc.) Allesch.','(Sacc.) Allesch.',0,0,'4349c853-43da-51d0-9a85-bd73824367a6','Monochaetia compta','4349c853-43da-51d0-9a85-bd73824367a6','Monochaetia compta','56271228-282b-51fb-8f61-9cba7a12f660','Monochaetia compt','32cbb6f0-4dff-418d-b174-1a1f243d2d87','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Monochaetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b0ace27-738b-45dd-9636-cda68bba890f','','','01339f85-d2bc-5011-8744-3615eaf2bd26','Placophora binderi (J.Agardh) J.Agardh','(J.Agardh) J.Agardh',0,0,'f2f659d5-cb90-568d-9a1e-24f6b49de474','Placophora binderi','f2f659d5-cb90-568d-9a1e-24f6b49de474','Placophora binderi','e89c0027-6fc4-51e8-966a-fe634a5d6184','Placophora binder','2b0ace27-738b-45dd-9636-cda68bba890f','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Placophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b52d1f2-d28e-4392-86b8-890be0096dc1','','','861b2db0-da08-5135-88b7-5dafc21b031d','Calyptrocolea perssonii R.M.Schust.','R.M.Schust.',0,0,'56c972ea-56de-5cd8-a27f-55b424d70cac','Calyptrocolea perssonii','56c972ea-56de-5cd8-a27f-55b424d70cac','Calyptrocolea perssonii','063cb149-748a-54d0-b14d-9cc414ee7be2','Calyptrocolea persson','c7f07ac2-8204-40c1-bd14-443a0b2f271f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Adelanthaceae|Calyptrocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b551568-2fa1-4619-97e8-d0b48d2da16f','','','ab962de1-4a6a-5103-9f3d-20f0d95f9c0a','Centrophorus','',0,0,'ab962de1-4a6a-5103-9f3d-20f0d95f9c0a','Centrophorus','ab962de1-4a6a-5103-9f3d-20f0d95f9c0a','Centrophorus','ab962de1-4a6a-5103-9f3d-20f0d95f9c0a','Centrophorus','2b551568-2fa1-4619-97e8-d0b48d2da16f','Animalia|Chordata|Chondrichthyes|Squaliformes|Centrophoridae|Centrophorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b529f48-f02e-4e5b-8220-8d23fd129d82','','','0a9a4183-471f-5bc4-b416-cee9c62ab3d7','Mucor stolonifer Ehrenb.','Ehrenb.',0,0,'a6b93e48-b274-5abc-bdfd-c3b74a4ca6e7','Mucor stolonifer','a6b93e48-b274-5abc-bdfd-c3b74a4ca6e7','Mucor stolonifer','a6b93e48-b274-5abc-bdfd-c3b74a4ca6e7','Mucor stolonifer','b55a2dd7-26cc-4615-993f-c8282cbaf3e8','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b5879e2-08f7-4aa1-8935-1c2341879ef0','','','efdbf007-7a7a-5b33-b213-b57fad438006','Olearia adenophora (F.Muell.) Benth.','(F.Muell.) Benth.',0,0,'8d6149a4-51a2-5b7c-8638-99368922369e','Olearia adenophora','8d6149a4-51a2-5b7c-8638-99368922369e','Olearia adenophora','ba4c895e-2977-5b26-8b2a-c2e48d0cf110','Olearia adenophor','2b5879e2-08f7-4aa1-8935-1c2341879ef0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b592460-badb-4049-9e77-619f86629a24','','','d2526ab3-987a-5f3f-b8b0-7d98d6c323a1','Russulaceae Lotsy','Lotsy',0,0,'6a7148e0-55c1-5c8f-ab93-1b13882da1e2','Russulaceae','6a7148e0-55c1-5c8f-ab93-1b13882da1e2','Russulaceae','6a7148e0-55c1-5c8f-ab93-1b13882da1e2','Russulaceae','2b592460-badb-4049-9e77-619f86629a24','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b5aaa83-7b20-46f3-9208-b538d71c4b6d','','','228f3425-6189-5b8c-8709-975b89641c80','Ovaginella profunda (Suter, 1909)','(Suter, 1909)',1909,0,'f939d80c-e231-55f9-8381-fdad3b069967','Ovaginella profunda','f939d80c-e231-55f9-8381-fdad3b069967','Ovaginella profunda','e1a1eaf1-30ce-5754-9060-35c46f0ed95d','Ovaginella profund','2b5aaa83-7b20-46f3-9208-b538d71c4b6d','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Ovaginella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b5a3de0-8fa8-462f-855f-91e5626efb98','','','60bf4e42-f432-5d85-bf35-5c152ac9c51b','Leiomitra lanata (Hook.) R.M.Schust.','(Hook.) R.M.Schust.',0,0,'a8d47aee-6ba1-5873-8b53-526d1f4357f9','Leiomitra lanata','a8d47aee-6ba1-5873-8b53-526d1f4357f9','Leiomitra lanata','ca9a7512-6683-5454-a07e-f43990dc4193','Leiomitra lanat','2b5a3de0-8fa8-462f-855f-91e5626efb98','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Trichocoleaceae|Leiomitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b629d06-1645-4d5d-9bf2-d01512e1955e','','','cce02bc6-3bc7-5032-ab15-e198a62e053d','Microdochium maydis (E. Müll. & Samuels) Hern.-Restr. & Crous','(E. Müll. & Samuels) Hern.-Restr. & Crous',0,0,'c21b771a-ec1c-5876-ba1a-f563322d3f53','Microdochium maydis','c21b771a-ec1c-5876-ba1a-f563322d3f53','Microdochium maydis','98075222-8be6-5bf2-ab3a-efd7866375e8','Microdochium mayd','2b629d06-1645-4d5d-9bf2-d01512e1955e','Fungi|Ascomycota|Sordariomycetes|Xylariales|Microdochiaceae|Microdochium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b6a2907-c433-424f-b9d6-19d9f347f935','','','bbb6312e-e05b-5179-9a1f-c052e0c3e567','Zorion Pascoe, 1867','Pascoe, 1867',1867,0,'be93ee29-1b43-5fdc-b639-ee259480868b','Zorion','be93ee29-1b43-5fdc-b639-ee259480868b','Zorion','be93ee29-1b43-5fdc-b639-ee259480868b','Zorion','2b6a2907-c433-424f-b9d6-19d9f347f935','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Zorion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b62d1c6-ad88-4bc3-9897-f2b38f97caa8','','','ec99729c-f7ae-54d7-9d08-39ea7f7c86c4','Aponotoreas villosa Philpott, 1917','Philpott, 1917',1917,0,'1f132fc5-ef28-5be3-900b-344b8e7aea9b','Aponotoreas villosa','1f132fc5-ef28-5be3-900b-344b8e7aea9b','Aponotoreas villosa','989c11bd-2b45-5392-bbdb-acb2a0f33d99','Aponotoreas uillos','2b62d1c6-ad88-4bc3-9897-f2b38f97caa8','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Aponotoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b6c3e58-1083-4313-9c24-af0cf189fd6a','','','e485b807-92be-5582-9ced-271da4f2fa19','Hincksia','',0,0,'e485b807-92be-5582-9ced-271da4f2fa19','Hincksia','e485b807-92be-5582-9ced-271da4f2fa19','Hincksia','e485b807-92be-5582-9ced-271da4f2fa19','Hincksia','2b6c3e58-1083-4313-9c24-af0cf189fd6a','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Acinetosporaceae|Hincksia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b6833c9-f386-4911-84b9-6d8e23fbd398','','','91523452-56e2-506e-bc41-e10b46409ed6','Metridia curticauda Giesbrecht, 1889','Giesbrecht, 1889',1889,0,'a5343c12-1a2a-5fc1-92d2-568dc289ceb4','Metridia curticauda','a5343c12-1a2a-5fc1-92d2-568dc289ceb4','Metridia curticauda','f89a7dcc-270d-511c-9f6b-131f65aba5a7','Metridia curticaud','2b6833c9-f386-4911-84b9-6d8e23fbd398','Animalia|Arthropoda|Maxilopoda|Calanoida|Metridinidae|Metridia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b6e0081-273b-4138-abc2-abc2267c75e8','','','47a02ecb-7d2e-5446-b74c-3e50c7af6216','Grynoma proxima Broun, 1917','Broun, 1917',1917,0,'70a71e35-8a3f-50bc-8be3-b449a1641220','Grynoma proxima','70a71e35-8a3f-50bc-8be3-b449a1641220','Grynoma proxima','e5844113-b3cd-564c-8825-4811a0e3bad9','Grynoma proxim','2b6e0081-273b-4138-abc2-abc2267c75e8','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Grynoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b6ffa42-f603-4f3c-8f47-27a6015cf75b','','','4a314350-bbfc-5c93-8425-ea4caa74dc4e','Eriospermaceae','',0,0,'4a314350-bbfc-5c93-8425-ea4caa74dc4e','Eriospermaceae','4a314350-bbfc-5c93-8425-ea4caa74dc4e','Eriospermaceae','4a314350-bbfc-5c93-8425-ea4caa74dc4e','Eriospermaceae','8efc5825-43bd-4f6e-822e-77045cf910d2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Eriospermaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b70101c-7a7c-4c47-9dd4-4280ccf70105','','','bd4c808c-6f17-58eb-8e05-b12c11589389','Oncorhynchus mykiss (Walbaum, 1792)','(Walbaum, 1792)',1792,0,'84b04c69-51b8-591a-b42a-efccd6ba6de8','Oncorhynchus mykiss','84b04c69-51b8-591a-b42a-efccd6ba6de8','Oncorhynchus mykiss','84b04c69-51b8-591a-b42a-efccd6ba6de8','Oncorhynchus mykiss','2b70101c-7a7c-4c47-9dd4-4280ccf70105','Animalia|Chordata|Actinopterygii|Salmoniformes|Salmonidae|Oncorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b72e1aa-ff65-4f3f-b3d7-45e45480d0a8','','','2b263f9b-3dd8-59d7-85df-6ace2138c7b1','Notocoxelus mucronatus (Broun, 1911)','(Broun, 1911)',1911,0,'3bec8273-461c-5443-ad16-a282f5752032','Notocoxelus mucronatus','3bec8273-461c-5443-ad16-a282f5752032','Notocoxelus mucronatus','79a9abfc-2fab-53e3-ab75-7b619e100790','Notocoxelus mucronat','2b72e1aa-ff65-4f3f-b3d7-45e45480d0a8','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Notocoxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b71f28a-fb5f-49cb-a1b1-60e3cadbeae2','','','98c0d59e-3de2-5467-b3b1-0c0c37f89368','Boeremia exigua (Desm.) Aveskamp, Gruyter & Verkley var. exigua','',0,0,'ec98a6d3-7817-5d6a-8e78-957c48f71b56','Boeremia exigua exigua','f9cad25b-f485-51d8-b106-b0bf9c8deaf4','Boeremia exigua var. exigua','5289924b-02ac-5a4d-8221-ed99f0616a0f','Boeremia exigu exigu','2b71f28a-fb5f-49cb-a1b1-60e3cadbeae2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Boeremia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b753275-2574-4749-a8ba-1c7cd7f5aa3d','','','6facbc30-334c-5f0d-9b8d-8d2262719c65','Fomes uncatus G. Cunn.','G. Cunn.',0,0,'eb12ecf8-7f90-5e23-a34c-35e8c5a21d0c','Fomes uncatus','eb12ecf8-7f90-5e23-a34c-35e8c5a21d0c','Fomes uncatus','4044a25c-c87f-57cf-8691-bc66dad5a13c','Fomes uncat','586536fb-eb4c-4855-ba06-9b6d5d0b7e83','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b739479-f3d3-4ee7-8d5d-75705d8d26bb','','','c7a9d2c8-af91-5bab-8e18-494cccba634e','Trichoderma pubescens Bissett','Bissett',0,0,'5533e837-c9dc-525d-81eb-0141ce7e1096','Trichoderma pubescens','5533e837-c9dc-525d-81eb-0141ce7e1096','Trichoderma pubescens','5533e837-c9dc-525d-81eb-0141ce7e1096','Trichoderma pubescens','2b739479-f3d3-4ee7-8d5d-75705d8d26bb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b7d6186-fcda-4129-a4b0-1238becba79a','','','73c5563d-561d-5e97-aaa9-295a13198b12','Dematium atrovirens Harz','Harz',0,0,'9ac04a1a-9130-5e6e-8329-7042093e7945','Dematium atrovirens','9ac04a1a-9130-5e6e-8329-7042093e7945','Dematium atrovirens','f724f0ea-e21a-551b-ba24-6a6792bfabd3','Dematium atrouirens','6a4211a8-67d7-4b2a-9d6e-98ecb748e1c3','Fungi|Ascomycota||||Dematium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b79859c-8d26-464d-8ced-70e09574a44a','','','72eb655a-efd3-5ee1-9838-e71cc1b6a5e8','Crocidosema Zeller, 1847','Zeller, 1847',1847,0,'5125a557-104f-5605-b091-ede5cd9e60f9','Crocidosema','5125a557-104f-5605-b091-ede5cd9e60f9','Crocidosema','5125a557-104f-5605-b091-ede5cd9e60f9','Crocidosema','2b79859c-8d26-464d-8ced-70e09574a44a','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Crocidosema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b7cd33e-2a06-47d6-8e61-948b798d8d17','','','40c35e10-4228-579d-bd60-86423f7816fa','Usnea spilota Stirt.','Stirt.',0,0,'f971c731-a916-5662-b439-2eb33b37f420','Usnea spilota','f971c731-a916-5662-b439-2eb33b37f420','Usnea spilota','ab466841-a074-5789-80fa-e50976194136','Usnea spilot','edb11fb4-1c61-4108-a638-1c49a902a272','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b7a8a0a-a181-4c04-96b8-b4892d0a62ab','','','0547fe93-986f-581f-842e-ac2ece2a71b8','Sandersonia aurantiaca Hook.','Hook.',0,0,'f3ef979b-39c3-5c20-925b-645832604306','Sandersonia aurantiaca','f3ef979b-39c3-5c20-925b-645832604306','Sandersonia aurantiaca','7f15468a-4c35-5374-827e-68dc38d3cdd2','Sandersonia aurantiac','2b7a8a0a-a181-4c04-96b8-b4892d0a62ab','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Sandersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b7d895f-52b0-4d2d-ae8a-011996783567','','','d92de3b0-e019-5acd-8e31-a9f0c6e1c88c','Desmodesmus maximus (W. & G.S.West) Hegewald','(W. & G.S.West) Hegewald',0,0,'f497aba7-e0e8-5a9c-80d3-84b53df1171e','Desmodesmus maximus','f497aba7-e0e8-5a9c-80d3-84b53df1171e','Desmodesmus maximus','ca15b711-a515-571e-8659-5712d5b6711a','Desmodesmus maxim','2b7d895f-52b0-4d2d-ae8a-011996783567','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Desmodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b7d7494-1d4c-468e-bd5c-82b2211296a4','','','39bde854-a165-59ea-a20d-af4de201e936','Chrysanthemum coronarium L.','L.',0,0,'5305a326-d55b-5aa1-97f6-0ac6802502d3','Chrysanthemum coronarium','5305a326-d55b-5aa1-97f6-0ac6802502d3','Chrysanthemum coronarium','047e3ddf-0529-5bd7-9d63-aeb3d7aa4982','Chrysanthemum coronari','3eda75a6-c9db-4b4d-8b35-9bb7eecd14a4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chrysanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b89e72c-c716-433c-ad82-1e587c3c6531','','','b8545879-f74f-53ec-a986-af568eef885d','Zeanothrus','',0,0,'b8545879-f74f-53ec-a986-af568eef885d','Zeanothrus','b8545879-f74f-53ec-a986-af568eef885d','Zeanothrus','b8545879-f74f-53ec-a986-af568eef885d','Zeanothrus','2b89e72c-c716-433c-ad82-1e587c3c6531','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Malaconothridae|Zeanothrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b8bb396-4142-48e8-b18e-4d8613571222','','','32b769dd-7237-5714-9958-f6e9901b6f7e','Colobanthus crassifolius (D''Urv.) Hook.f.','(D''Urv.) Hook.f.',0,0,'3893a3ef-5f8f-5f17-a72f-78b5fa2a7025','Colobanthus crassifolius','3893a3ef-5f8f-5f17-a72f-78b5fa2a7025','Colobanthus crassifolius','79e800f4-c41f-5af3-8d35-b9b2115e9966','Colobanthus crassifol','2b8bb396-4142-48e8-b18e-4d8613571222','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b85f54c-d739-4235-85da-98ab8c661680','','','a0f91598-862a-5b62-9ee0-06c4c4f69082','Ramaria fragillima (Sacc. & P. Syd.) Corner','(Sacc. & P. Syd.) Corner',0,0,'d2cb85a7-a533-5421-a3ea-4d5bcb597c9a','Ramaria fragillima','d2cb85a7-a533-5421-a3ea-4d5bcb597c9a','Ramaria fragillima','958d00e3-85a6-52a8-a8ed-2175745a0e18','Ramaria fragillim','2b85f54c-d739-4235-85da-98ab8c661680','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b91a481-43a5-4393-9379-2214e2e5d96f','','','20a9b6a3-695f-5150-83ce-0446ea574cad','Bolitaenidae','',0,0,'20a9b6a3-695f-5150-83ce-0446ea574cad','Bolitaenidae','20a9b6a3-695f-5150-83ce-0446ea574cad','Bolitaenidae','20a9b6a3-695f-5150-83ce-0446ea574cad','Bolitaenidae','2b91a481-43a5-4393-9379-2214e2e5d96f','Animalia|Mollusca|Cephalopoda|Octopoda|Bolitaenidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b8ec6a2-8f4f-4664-adf6-3611e2a5b9cd','','','8cc66711-fb8d-5377-b77e-ebe79a2077df','Lecidea sabuletorum δ vorticosa Flörke','Flörke',0,0,'153cf019-ee39-54b2-b676-eddceb921111','Lecidea sabuletorum vorticosa','a05ebb6c-0ef3-5582-a804-3cf6f591b1fd','Lecidea sabuletorum δ vorticosa','4053e342-bcf4-57b7-b5be-2b6caa42714d','Lecidea sabuletor uorticos','53110184-b543-4671-be2d-b96145cae774','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','d','0','0','0','ICBN',3);
INSERT INTO core VALUES('2b919842-2066-4323-bd28-23edc08a64ae','','','e75189b5-4938-5910-bb00-295e72dda420','Anthracocystis tembuti (Henn. & Pole-Evans) McTaggart & R.G. Shivas','(Henn. & Pole-Evans) McTaggart & R.G. Shivas',0,0,'4f3abd8f-f9fc-5d77-aaf8-607781d7c87d','Anthracocystis tembuti','4f3abd8f-f9fc-5d77-aaf8-607781d7c87d','Anthracocystis tembuti','505f291a-f7b4-5f3a-8e3b-ad462dadb4c9','Anthracocystis tembut','2b919842-2066-4323-bd28-23edc08a64ae','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b8ca58f-bc1f-4d5b-9684-d26707f88ac4','','','111fb278-27fd-5f41-8ba2-dbc3b1221fea','Xanthomonas translucens pv. translucens (ex Jones et al. 1917) Vauterin et al., 1995','',0,0,'64efdc8c-79a2-539d-91ac-97a27ca404fa','Xanthomonas translucens translucens','499860ab-8ff3-59dd-b286-8b35f4ff8b5e','Xanthomonas translucens pv. translucens','64efdc8c-79a2-539d-91ac-97a27ca404fa','Xanthomonas translucens translucens','2b8ca58f-bc1f-4d5b-9684-d26707f88ac4','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',4);
INSERT INTO core VALUES('2b9c5fab-088c-4935-96b3-1157a861a3e5','','','8e474b40-f958-5612-81e8-933883ca4f46','Harposporium lilliputanum S.M. Dixon','S.M. Dixon',0,0,'0fbb8df0-81df-5284-abd5-e0ecfce6c692','Harposporium lilliputanum','0fbb8df0-81df-5284-abd5-e0ecfce6c692','Harposporium lilliputanum','e3c8f4a2-cc1f-507f-8cef-14b23bc70b37','Harposporium lilliputan','2b9c5fab-088c-4935-96b3-1157a861a3e5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Harposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b953c46-0bc0-47f9-ac51-f58786e7a3ae','','','148f641a-bff6-5d8f-9068-f3ddd0190489','Lichenomphalia subgen. Protolichenomphalia Lücking, Redhead & Norvell','Lücking, Redhead & Norvell',0,0,'ec1859cb-5cc6-59a4-8504-452e84339f83','Protolichenomphalia','5c836a6f-d705-53f5-8683-75f1e06d2de9','Lichenomphalia subgen. Protolichenomphalia','ec1859cb-5cc6-59a4-8504-452e84339f83','Protolichenomphalia','2b953c46-0bc0-47f9-ac51-f58786e7a3ae','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lichenomphaliaceae|Lichenomphalia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('2b9f8b92-38dd-4170-8bf7-090fc22f2b87','','','c1cf19fc-e533-541a-901b-187864dfc134','Coprosma rhamnoides A.Cunn., 1839 var. rhamnoides','',0,0,'40cfcb91-6340-5a00-a086-de657d0ff839','Coprosma rhamnoides rhamnoides','73382008-dc1f-5121-b477-5f9f6260dfcf','Coprosma rhamnoides var. rhamnoides','04e8501f-063c-53c2-9719-2b1d6dc9e31a','Coprosma rhamnoid rhamnoid','','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b9d29f6-b44f-4648-8ce8-65ae4a60f77f','','','2426d167-7a29-5af2-9336-dd2e2957c885','Herpetopoma','',0,0,'2426d167-7a29-5af2-9336-dd2e2957c885','Herpetopoma','2426d167-7a29-5af2-9336-dd2e2957c885','Herpetopoma','2426d167-7a29-5af2-9336-dd2e2957c885','Herpetopoma','2b9d29f6-b44f-4648-8ce8-65ae4a60f77f','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Herpetopoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b9eb12c-2f56-43e0-b3a9-c70e1387ab9e','','','5646842d-9584-5adb-9144-81d68fd52f37','Proboscia indica (Peragallo) Herandez-Becerril','(Peragallo) Herandez-Becerril',0,0,'dc235aeb-9b58-56a2-9e3c-7aa1a70ce310','Proboscia indica','dc235aeb-9b58-56a2-9e3c-7aa1a70ce310','Proboscia indica','848ff1b6-0dcf-5f37-be7c-c5f236dd1494','Proboscia indic','2b9eb12c-2f56-43e0-b3a9-c70e1387ab9e','Chromista|Ochrophyta|Bacillariophyceae|Rhizosoleniales|Rhizosoleniaceae|Proboscia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bac00e2-a906-44b1-8532-1ed47fcde80b','','','7b22a961-3c95-5cbc-9b1a-c4e5a97c1474','Protodaedalea Imazeki','Imazeki',0,0,'b713c6d2-6ed5-5eec-b3af-ba371e02c1fb','Protodaedalea','b713c6d2-6ed5-5eec-b3af-ba371e02c1fb','Protodaedalea','b713c6d2-6ed5-5eec-b3af-ba371e02c1fb','Protodaedalea','c34b9268-8d54-4340-a41e-5fb66f154b5d','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Protodaedalea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ba39e90-2b5f-4d54-aa83-fea40ca718a2','','','83c963bf-3e05-5290-a471-77832c26a005','Phoma uvicola Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'887cd879-435c-59dc-bf94-9504790dc73e','Phoma uvicola','887cd879-435c-59dc-bf94-9504790dc73e','Phoma uvicola','d1dffa9c-a66b-5bc8-bc84-ff76820d8571','Phoma uuicol','37264bf6-6f38-4b54-b902-3bc1231441d9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ba5ad51-c396-480f-b3ad-49aa47111ebc','','','4218d73e-e763-57b4-8e5f-c68a654254b4','Leptocythere','',0,0,'4218d73e-e763-57b4-8e5f-c68a654254b4','Leptocythere','4218d73e-e763-57b4-8e5f-c68a654254b4','Leptocythere','4218d73e-e763-57b4-8e5f-c68a654254b4','Leptocythere','2ba5ad51-c396-480f-b3ad-49aa47111ebc','Animalia|Arthropoda|Ostracoda|Podocopida|Leptocytheridae|Leptocythere','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bab7858-17f8-4da6-b4a4-7ce0ffbc32f2','','','0ae23cc8-390e-5cf6-9464-c220126d93db','Casuarina glauca Spreng.','Spreng.',0,0,'63c2880f-6920-537c-9064-9f7061df6521','Casuarina glauca','63c2880f-6920-537c-9064-9f7061df6521','Casuarina glauca','b1bbc159-4b30-580f-b1af-fc5e0668e200','Casuarina glauc','2bab7858-17f8-4da6-b4a4-7ce0ffbc32f2','Plantae|Tracheophyta|Magnoliopsida|Fagales|Casuarinaceae|Casuarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ba90602-777b-42fc-bf26-af5fefcf0abe','','','a28f862e-ec44-5053-955f-acbb2d3112f8','Hebe insularis (Cheeseman) Cockayne & Allan','(Cheeseman) Cockayne & Allan',0,0,'72305dc9-3566-5f8b-9c5a-6d47bb622ac8','Hebe insularis','72305dc9-3566-5f8b-9c5a-6d47bb622ac8','Hebe insularis','990199f9-8c62-5cb3-a06d-80db25c4792c','Hebe insular','967cd43a-c0d4-498c-b6b6-9704104b645a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2badb71d-30ea-4a7f-ad42-6c8d7e8c3701','','','829f2b7e-1615-57c4-b6e7-94cf7afa06f1','Hypnum splendens Hedw.','Hedw.',0,0,'7b3281e4-b60b-57db-88e5-a3c328b0b4d3','Hypnum splendens','7b3281e4-b60b-57db-88e5-a3c328b0b4d3','Hypnum splendens','7b3281e4-b60b-57db-88e5-a3c328b0b4d3','Hypnum splendens','bd248c20-1e0b-4f56-89a0-7eab3701de50','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bb2522b-fc05-4d43-8936-f3bd77ecde99','','','d1be01b9-bfe7-527f-9a39-49c8d41c14b5','Trisetum flavescens (L.) P.Beauv.','(L.) P.Beauv.',0,0,'8f26c420-a9f5-5e51-93d2-2edc9c9a4d4b','Trisetum flavescens','8f26c420-a9f5-5e51-93d2-2edc9c9a4d4b','Trisetum flavescens','cfd24076-e777-5c86-b868-efdadb5a07c0','Trisetum flauescens','2bb2522b-fc05-4d43-8936-f3bd77ecde99','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Trisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bb8627b-b9f5-496f-8426-1f604a1f1d5f','','','cebfc03e-e5ea-5036-9a75-75826596da0a','Rhaphidophora tetrasperma Hook.f.','Hook.f.',0,0,'fc326fb7-a7cf-5646-8c2b-ff183406b010','Rhaphidophora tetrasperma','fc326fb7-a7cf-5646-8c2b-ff183406b010','Rhaphidophora tetrasperma','9d1a15af-c085-56d2-b3db-29d9306154a0','Rhaphidophora tetrasperm','2bb8627b-b9f5-496f-8426-1f604a1f1d5f','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Rhaphidophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bb31439-1d8e-44d2-918f-27c4968f3c9a','','','f8da6877-c86e-5c2c-a878-0936fc45b343','Prototheca zopfii W. Krüger','W. Krüger',0,0,'4b9232c8-d220-5501-9220-c9072c953cd1','Prototheca zopfii','4b9232c8-d220-5501-9220-c9072c953cd1','Prototheca zopfii','38334066-8966-5b9f-8144-1a536f0663e3','Prototheca zopf','','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Prototheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bb7b509-f98a-4fa3-8dab-8357e71321e5','','','7b61a69f-5d0b-5f52-be79-0a6d3ce4ef91','Sanicula L.','L.',0,0,'77ee3531-535a-5df0-9769-f696abff1a1c','Sanicula','77ee3531-535a-5df0-9769-f696abff1a1c','Sanicula','77ee3531-535a-5df0-9769-f696abff1a1c','Sanicula','2bb7b509-f98a-4fa3-8dab-8357e71321e5','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Sanicula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bb94e49-8814-4379-b9bc-95a1ddce523d','','','f373b72a-52c8-55bf-923f-7da560862167','Clitocybe dealbata (Sowerby) P. Kumm.','(Sowerby) P. Kumm.',0,0,'6b764b59-c2ae-5024-91f6-8c60c81d2d41','Clitocybe dealbata','6b764b59-c2ae-5024-91f6-8c60c81d2d41','Clitocybe dealbata','5d9bc4f2-f2f8-56f0-976b-fbca22976ea0','Clitocybe dealbat','e78f6b57-79f6-464a-acbd-585809b31b72','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bb9410f-96f7-4831-a5d1-6da76b756e17','','','1ed78b96-0f40-5594-ad62-7a7b787c186d','Pleurotus flabellatus (Berk. & Broome) Sacc.','(Berk. & Broome) Sacc.',0,0,'7fc3e5ef-9c52-5180-a300-ca1c27f6c05b','Pleurotus flabellatus','7fc3e5ef-9c52-5180-a300-ca1c27f6c05b','Pleurotus flabellatus','ddb01a01-3646-5b7c-a483-c55ab6750484','Pleurotus flabellat','2bb9410f-96f7-4831-a5d1-6da76b756e17','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bb39105-351a-45f1-bf6c-c8c4cdf13bdd','','','3dc21b3e-d36f-50a3-96cb-78fa2abd5d64','Puccinia centaureae DC.','DC.',0,0,'96043174-93f0-55e2-aef2-f20457dfe62f','Puccinia centaureae','96043174-93f0-55e2-aef2-f20457dfe62f','Puccinia centaureae','d2f47e8f-36ed-5180-9d4b-dbdfff45bbf0','Puccinia centaure','5e53b25f-4513-4e4d-b26e-28df16eec654','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bb44adc-b304-4587-a6ad-c3fedcbb3db9','','','9bf7d8b1-c524-5a96-9199-ac0e6c705aec','Cylindrocarpon macrodidymum Schroers, Halleen & Crous','Schroers, Halleen & Crous',0,0,'45d91f22-607d-5dca-a8f9-520c008a9e8d','Cylindrocarpon macrodidymum','45d91f22-607d-5dca-a8f9-520c008a9e8d','Cylindrocarpon macrodidymum','d282c1d9-1729-590d-b18e-9ebfe92a40ed','Cylindrocarpon macrodidym','69bd25dd-474e-4af9-8c70-43facbfa7dd3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bbdaf6c-c00d-450f-8bfb-02f7d5dbf425','','','f328d499-112f-5585-9d56-538d89634535','Ranunculus lappaceus Smith','Smith',0,0,'6af989ca-cfc1-5a05-b1d2-373b70d3f067','Ranunculus lappaceus','6af989ca-cfc1-5a05-b1d2-373b70d3f067','Ranunculus lappaceus','48548536-041f-5599-b663-dcbf244721d7','Ranunculus lappace','2bbdaf6c-c00d-450f-8bfb-02f7d5dbf425','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bba6263-1137-4aa7-8f91-a6eab77cd21f','','','8aa8479b-a987-5665-bf91-7736d4fc7384','Chorisodontium burrowsii Allison','Allison',0,0,'1f6e1c1a-4c14-5cdc-bd60-9f25afeea47f','Chorisodontium burrowsii','1f6e1c1a-4c14-5cdc-bd60-9f25afeea47f','Chorisodontium burrowsii','96a39325-fa45-56ec-b660-1a68f0d7bba3','Chorisodontium burrows','28c83e22-6b7e-4298-bc65-d3ef72fe3493','Plantae||Bryopsida|Dicranales|Dicranaceae|Chorisodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bbd4cd0-65f1-4bb5-b1fd-b260f5309f16','','','16ca19cc-e93a-5e5e-b085-a5c0c1b56630','Leitneriaceae','',0,0,'16ca19cc-e93a-5e5e-b085-a5c0c1b56630','Leitneriaceae','16ca19cc-e93a-5e5e-b085-a5c0c1b56630','Leitneriaceae','16ca19cc-e93a-5e5e-b085-a5c0c1b56630','Leitneriaceae','4bc79882-37a1-4064-b562-cab313e9a190','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Leitneriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bba6f8b-228d-4e33-9b03-fdaced84c25d','','','1100f709-52d9-55eb-baad-4e0d389ab237','Honeysuckle yellow vein virus','',0,0,'','','','','','','2bba6f8b-228d-4e33-9b03-fdaced84c25d','Virus|||Geplafuvirales|Geminiviridae|Begomovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('2bc8c8b1-9175-412c-b27e-68fc60369a08','','','997c1997-7cd5-50f7-88a2-c1a3520d6d0a','Fabricia species Augener, 1923','',0,0,'13e76b65-d840-5139-9f70-40d12c34f989','Fabricia','13e76b65-d840-5139-9f70-40d12c34f989','Fabricia','13e76b65-d840-5139-9f70-40d12c34f989','Fabricia','2bc8c8b1-9175-412c-b27e-68fc60369a08','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Fabricia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2bc71efb-abc7-4dd4-bbbe-9e84b39e5246','','','8ff01e83-2952-55dd-bd5e-a77d40338474','Euciroa','',0,0,'8ff01e83-2952-55dd-bd5e-a77d40338474','Euciroa','8ff01e83-2952-55dd-bd5e-a77d40338474','Euciroa','8ff01e83-2952-55dd-bd5e-a77d40338474','Euciroa','2bc71efb-abc7-4dd4-bbbe-9e84b39e5246','Animalia|Mollusca|Bivalvia|Pholadomyoida|Euciroidae|Euciroa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bc6b895-d2f9-472d-81a9-934a4640641d','','','64f74274-ad6c-5b79-85d1-257f28c05a64','Lepidecreella','',0,0,'64f74274-ad6c-5b79-85d1-257f28c05a64','Lepidecreella','64f74274-ad6c-5b79-85d1-257f28c05a64','Lepidecreella','64f74274-ad6c-5b79-85d1-257f28c05a64','Lepidecreella','2bc6b895-d2f9-472d-81a9-934a4640641d','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Lepidecreella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bc4592b-0c47-48d3-8f96-937d3accfe9d','','','0344f962-a602-5d1f-b965-2b556167ce3d','Brachylaima apoplania wheeler, Roberts, Beverley-Burton & Sutton, 1989','',0,0,'ec549c80-04e8-5429-bedf-a01e634f150a','Brachylaima apoplania','ec549c80-04e8-5429-bedf-a01e634f150a','Brachylaima apoplania','8c3e775e-284c-5e38-ae3a-a54dce143a28','Brachylaima apoplan','2bc4592b-0c47-48d3-8f96-937d3accfe9d','Animalia|Platyhelminthes|Neoophora|Strigeidida|Brachylaimidae|Brachylaima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2bc37db8-cfc7-4085-98b0-9841612bf16a','','','b58fb544-7441-5e1d-b0eb-b78c890a5c73','Ascochyta aquilegiae (Roum. & Pat.) Sacc.','(Roum. & Pat.) Sacc.',0,0,'dd6e57d2-5770-5e78-9c81-3e279e681132','Ascochyta aquilegiae','dd6e57d2-5770-5e78-9c81-3e279e681132','Ascochyta aquilegiae','332a83e3-134b-5ce1-9998-65ee40fcfcc7','Ascochyta aquilegi','a7ed15b9-0540-4e09-93ae-21225ab3b413','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bd1b594-c07b-454e-8857-0e5383f04d1d','','','7b8c07db-56dd-568b-a171-92dd5a4de8a8','Pseudonsiella','',0,0,'7b8c07db-56dd-568b-a171-92dd5a4de8a8','Pseudonsiella','7b8c07db-56dd-568b-a171-92dd5a4de8a8','Pseudonsiella','7b8c07db-56dd-568b-a171-92dd5a4de8a8','Pseudonsiella','2bd1b594-c07b-454e-8857-0e5383f04d1d','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Pseudotachidiidae|Pseudonsiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bd09330-9eb6-41b6-8f86-2d006dc33467','','','3d55e7e1-a836-5503-8db8-b877c2ab497d','Himalayacalamus Keng f.','Keng f.',0,0,'6f940a30-fb12-52f3-a9b6-e9f816e51b1e','Himalayacalamus','6f940a30-fb12-52f3-a9b6-e9f816e51b1e','Himalayacalamus','6f940a30-fb12-52f3-a9b6-e9f816e51b1e','Himalayacalamus','2bd09330-9eb6-41b6-8f86-2d006dc33467','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Himalayacalamus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bd21db4-f925-466c-9a08-352d236323b9','','','7cd5e37d-db38-53de-9f65-02ae08861fe6','Fayodia pseudoclusilis (Joss. & Konrad) Singer','(Joss. & Konrad) Singer',0,0,'7d8e55ac-a718-53ba-8391-460038387566','Fayodia pseudoclusilis','7d8e55ac-a718-53ba-8391-460038387566','Fayodia pseudoclusilis','08c78c06-a83e-5eee-8ca9-d072e19288d8','Fayodia pseudoclusil','5d284931-34ab-4286-a18e-484d6e5394ce','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Fayodiaceae|Fayodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bd18982-5f92-4916-a8b4-59a4cdb3d4c8','','','e5bdbacf-7dce-5d1c-9b47-6f093b45c5d0','Sphaeria pomiformis Pers.','Pers.',0,0,'124673ce-493a-55fc-b862-a45bfc4e6793','Sphaeria pomiformis','124673ce-493a-55fc-b862-a45bfc4e6793','Sphaeria pomiformis','48e43ba4-67c6-5636-8539-07fc1050096c','Sphaeria pomiform','d8f7574c-5d3b-4066-b504-5885e61009b7','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bcd4b13-759b-40f0-b936-cd4b6e7a1a4e','','','7bc1dbb2-8b0c-5901-b172-acf96f68e56f','Zearagytodes concinnus (Broun, 1880)','(Broun, 1880)',1880,0,'410e32cd-d4c0-57ea-b868-c639357f363f','Zearagytodes concinnus','410e32cd-d4c0-57ea-b868-c639357f363f','Zearagytodes concinnus','1179798d-bbb4-5ccb-842b-dcf87e4b0173','Zearagytodes concinn','2bcd4b13-759b-40f0-b936-cd4b6e7a1a4e','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Zearagytodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bd7aef7-af50-4fb3-b44f-07d00b13c50c','','','489a5ef6-c420-57f2-94b2-4a5e23656772','Sempervivum canariense L.','L.',0,0,'ca6f86f9-e3b2-508a-a560-f604a741cdf6','Sempervivum canariense','ca6f86f9-e3b2-508a-a560-f604a741cdf6','Sempervivum canariense','b9871d2a-be70-5aea-aa2a-a744e133f09b','Sempervivum canariens','1e1a9b61-4d16-4d8e-8d4d-f8f277eb2a2a','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Sempervivum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bd8dd68-3bc6-47ba-be2e-d37e3d69baac','','','c224c020-076e-5a51-bb65-c4b4948aedb0','Phaeocystis','',0,0,'c224c020-076e-5a51-bb65-c4b4948aedb0','Phaeocystis','c224c020-076e-5a51-bb65-c4b4948aedb0','Phaeocystis','c224c020-076e-5a51-bb65-c4b4948aedb0','Phaeocystis','2bd8dd68-3bc6-47ba-be2e-d37e3d69baac','Chromista|Haptophyta|Coccolithophyceae|Phaeocystales|Phaeocystaceae|Phaeocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bd81ecb-b57b-4b24-b2d7-80b3f9256f77','','','9e53551f-5b34-5121-8854-1ec6ce8b483a','Uralbia gracilipes Cook, 1983','Cook, 1983',1983,0,'63c1ead5-472a-5b61-933c-9147094732c6','Uralbia gracilipes','63c1ead5-472a-5b61-933c-9147094732c6','Uralbia gracilipes','929f6992-a08d-5432-9fcd-94b8fab70ae0','Uralbia gracilip','2bd81ecb-b57b-4b24-b2d7-80b3f9256f77','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Uralbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bd5da38-dfa3-4e77-a406-d9f1ec0ed024','','','2151cef9-3fed-578e-8d84-12207d370156','Ducellieriaceae M.W. Dick','M.W. Dick',0,0,'e31cd8bf-971c-5aca-8317-35d7037f54d3','Ducellieriaceae','e31cd8bf-971c-5aca-8317-35d7037f54d3','Ducellieriaceae','e31cd8bf-971c-5aca-8317-35d7037f54d3','Ducellieriaceae','2bd5da38-dfa3-4e77-a406-d9f1ec0ed024','Chromista|Oomycota|Oomycetes|Leptomitales|Ducellieriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bd95976-ba49-4cfa-9ae7-bd86edd140ea','','','28bc3678-2912-5a6b-a640-e70a5ee2930d','Albonectria rigidiuscula (Berk. & Broome) Rossman & Samuels','(Berk. & Broome) Rossman & Samuels',0,0,'c900fbb6-3b42-52b4-bcfa-15008e99236d','Albonectria rigidiuscula','c900fbb6-3b42-52b4-bcfa-15008e99236d','Albonectria rigidiuscula','036cc263-2be9-5756-9729-78df31c68571','Albonectria rigidiuscul','2bd95976-ba49-4cfa-9ae7-bd86edd140ea','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Albonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d7c1c01-cb13-40af-b26c-331ddc9292c9','','','67c7503d-9cd8-520b-b8a0-31a86187a9ef','Macromckensiea','',0,0,'67c7503d-9cd8-520b-b8a0-31a86187a9ef','Macromckensiea','67c7503d-9cd8-520b-b8a0-31a86187a9ef','Macromckensiea','67c7503d-9cd8-520b-b8a0-31a86187a9ef','Macromckensiea','4d7c1c01-cb13-40af-b26c-331ddc9292c9','Animalia|Arthropoda|Ostracoda|Podocopida|Macrocyprididae|Macromckensiea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bdb4b32-0cf0-44bf-b46f-34aabdfc8927','','','01a0b76e-7f4c-5652-9bd7-336426e6a6e2','Laetiporus baudonii (Pat.) Ryvarden','(Pat.) Ryvarden',0,0,'ae719562-e819-5f1b-a9b5-3c42e6b0262a','Laetiporus baudonii','ae719562-e819-5f1b-a9b5-3c42e6b0262a','Laetiporus baudonii','7a1f2476-f4e4-5720-9428-526be46459b7','Laetiporus baudon','2bdb4b32-0cf0-44bf-b46f-34aabdfc8927','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Laetiporaceae|Laetiporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bdb90f1-39e6-495b-81e9-25c0be8ef41d','','','7c29b504-86b1-5393-97de-8783913f4b87','Eretmocerus eremicus Rose & Zolnerowich, 1997','Rose & Zolnerowich, 1997',1997,0,'bc12ec14-aba8-5f83-b670-ad64f85ed346','Eretmocerus eremicus','bc12ec14-aba8-5f83-b670-ad64f85ed346','Eretmocerus eremicus','5e37cf32-c78f-5386-be8f-d0c84de04d12','Eretmocerus eremic','2bdb90f1-39e6-495b-81e9-25c0be8ef41d','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Eretmocerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bd9817c-ed7d-4195-8fce-90f23b2a0730','','','01f0579d-44dc-58b9-ba2e-23c3916a646c','Phomopsis vexans (Sacc. & Syd.) Harter','(Sacc. & Syd.) Harter',0,0,'5b0ed190-2341-5e71-a59c-f75e935564fc','Phomopsis vexans','5b0ed190-2341-5e71-a59c-f75e935564fc','Phomopsis vexans','a56b330c-0b06-5b2e-bb58-6f1a4adbb630','Phomopsis uexans','2bd9817c-ed7d-4195-8fce-90f23b2a0730','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d7ec204-6d71-4ee3-a0de-41fe7c7bcb0f','','','7c2be97a-2e45-529f-94a6-e944ab3f2656','Funneliformis C. Walker & A. Schüssler','C. Walker & A. Schüssler',0,0,'14345980-3721-55a6-baca-710485fbaf22','Funneliformis','14345980-3721-55a6-baca-710485fbaf22','Funneliformis','14345980-3721-55a6-baca-710485fbaf22','Funneliformis','4d7ec204-6d71-4ee3-a0de-41fe7c7bcb0f','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Funneliformis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d7d8809-469e-4830-851a-902958414938','','','2e87631b-c2c4-5e58-925a-21d381032623','Tripylina tearoha Zhao, 2009','Zhao, 2009',2009,0,'91e10205-5513-548e-828e-fe0bf63e519f','Tripylina tearoha','91e10205-5513-548e-828e-fe0bf63e519f','Tripylina tearoha','ae3175ad-74a7-5e3d-92ae-bc8aa98bdaed','Tripylina tearoh','4d7d8809-469e-4830-851a-902958414938','Animalia|Nematoda|Adenophorea|Enoplida|Tripylidae|Tripylina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d7f8cc2-225d-4400-85cf-a9d65d84c45b','','','ed4db399-edb6-56c3-b360-16f85a08500c','Psychoda spatulata Satchell, 1950','Satchell, 1950',1950,0,'30b21aab-00f2-586e-ba20-294a7f79e920','Psychoda spatulata','30b21aab-00f2-586e-ba20-294a7f79e920','Psychoda spatulata','4a13cc35-8580-5c82-ab6b-9684a490673d','Psychoda spatulat','9c4694f6-ebc9-428c-8d90-7723fb3556e4','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d860985-a4ec-4c78-a05f-45047e355422','','','1157257c-5944-5e88-b58c-605a50691c99','Macrotrachela microcornis (Murray, 1911)','(Murray, 1911)',1911,0,'e1b76290-cbd0-5a56-9e31-bd482c34cbdb','Macrotrachela microcornis','e1b76290-cbd0-5a56-9e31-bd482c34cbdb','Macrotrachela microcornis','b5e7373c-2100-5105-9580-fe35ff34c818','Macrotrachela microcorn','4d860985-a4ec-4c78-a05f-45047e355422','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Macrotrachela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d86a76f-2578-4b16-93e4-0ce091cab578','','','234a5bdd-b73c-52df-ae97-22ab832c89b4','Antennarius nummifer (Cuvier, 1817)','(Cuvier, 1817)',1817,0,'f6e70dee-6dc5-55cd-8f6f-0e4855890c4b','Antennarius nummifer','f6e70dee-6dc5-55cd-8f6f-0e4855890c4b','Antennarius nummifer','f6e70dee-6dc5-55cd-8f6f-0e4855890c4b','Antennarius nummifer','4d86a76f-2578-4b16-93e4-0ce091cab578','Animalia|Chordata|Actinopterygii|Lophiiformes|Antennariidae|Antennarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d8190a9-617b-409c-b3e1-cdc576a26876','','','63b9be3d-2d1f-586b-882b-71118ca6eca1','Scoparia philetaera Meyrick, 1884','Meyrick, 1884',1884,0,'0732652e-c00e-5d4d-972d-f39890c84b99','Scoparia philetaera','0732652e-c00e-5d4d-972d-f39890c84b99','Scoparia philetaera','5075bf9b-e5ba-572c-9c8d-8dea4a5c5536','Scoparia philetaer','e8d393f4-5c33-4f5f-96fc-7212c366583f','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d8965c8-3e1a-4a89-886f-03b9c5a14c83','','','ee0c466c-a753-5f65-9089-8a225951231b','Sphaerophorus ohlssonii Wedin','Wedin',0,0,'e5ef3012-0f11-5e29-a6ee-c9778a99dfd6','Sphaerophorus ohlssonii','e5ef3012-0f11-5e29-a6ee-c9778a99dfd6','Sphaerophorus ohlssonii','4296c5cf-ea12-56df-950d-65de7c50d244','Sphaerophorus ohlsson','d5654d59-6840-474e-8779-b388a07a9864','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d8b9de3-2dc3-4f1b-875b-0b15b4748ea6','','','b5d97473-dd9e-5091-bcd6-7c0d7d24be5e','Sandalops melancholicus Chun, 1906','Chun, 1906',1906,0,'b67e75c2-840f-59f1-b673-fe8cb4a362c5','Sandalops melancholicus','b67e75c2-840f-59f1-b673-fe8cb4a362c5','Sandalops melancholicus','6d2eb279-e17a-561e-b0e8-5426e9efafcc','Sandalops melancholic','4d8b9de3-2dc3-4f1b-875b-0b15b4748ea6','Animalia|Mollusca|Cephalopoda|Teuthida|Cranchiidae|Sandalops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d88efd2-c449-45cf-afe1-3d29c4ee2942','','','77c8cb03-a515-5e12-ad39-8d7c822dcdd4','Amylostereum Boidin','Boidin',0,0,'08c32947-bc1e-54c8-a9ef-6f843ca9c806','Amylostereum','08c32947-bc1e-54c8-a9ef-6f843ca9c806','Amylostereum','08c32947-bc1e-54c8-a9ef-6f843ca9c806','Amylostereum','4d88efd2-c449-45cf-afe1-3d29c4ee2942','Fungi|Basidiomycota|Agaricomycetes|Russulales|Echinodontiaceae|Amylostereum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d8a9032-074e-4ed0-bb2d-983c2c2168c6','','','509cb288-db50-5668-a475-9c6d23653bf1','Kiwitachys latipennis (Sharp, 1886)','(Sharp, 1886)',1886,0,'7297810f-f9cb-5d2c-8068-df5ff882b744','Kiwitachys latipennis','7297810f-f9cb-5d2c-8068-df5ff882b744','Kiwitachys latipennis','e00b412b-71f8-5b7f-8560-cea8c6418080','Kiwitachys latipenn','4d8a9032-074e-4ed0-bb2d-983c2c2168c6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kiwitachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d92b20a-b3e5-4e3f-9fad-3a6673139f25','','','eaf8e345-ff2f-5879-b0bb-45f8703f236c','Nitzschia coarctata Grunow','Grunow',0,0,'2649a04b-3020-5870-96a9-12691b575ff6','Nitzschia coarctata','2649a04b-3020-5870-96a9-12691b575ff6','Nitzschia coarctata','d8f7d5cc-ba2d-583d-9f5d-2ae0a1fae5c9','Nitzschia coarctat','4d92b20a-b3e5-4e3f-9fad-3a6673139f25','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d9667c5-0e89-4ca3-a0ee-6b05b3ca7793','','','9af62690-52b0-59eb-bede-1734107aac88','Chalcolampra Blanchard, 1853','Blanchard, 1853',1853,0,'db5424dc-c2b7-5415-9844-48fe3f4fb83a','Chalcolampra','db5424dc-c2b7-5415-9844-48fe3f4fb83a','Chalcolampra','db5424dc-c2b7-5415-9844-48fe3f4fb83a','Chalcolampra','4d9667c5-0e89-4ca3-a0ee-6b05b3ca7793','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Chalcolampra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d947367-7dca-4747-b7f0-7a30e7f74ead','','','7c371c24-9c7c-5bc6-a8b4-d10c6656eb75','Amaranthaceae','',0,0,'7c371c24-9c7c-5bc6-a8b4-d10c6656eb75','Amaranthaceae','7c371c24-9c7c-5bc6-a8b4-d10c6656eb75','Amaranthaceae','7c371c24-9c7c-5bc6-a8b4-d10c6656eb75','Amaranthaceae','4d947367-7dca-4747-b7f0-7a30e7f74ead','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d9975dd-6674-4813-97b4-065d2cfceb88','','','ecdc50a1-fbbe-5597-ae71-c22633ad07a5','Taenarthrus lissus Johns, 2010','Johns, 2010',2010,0,'957d724f-d84c-5b2d-8d5a-150f07d887ba','Taenarthrus lissus','957d724f-d84c-5b2d-8d5a-150f07d887ba','Taenarthrus lissus','22b186d4-7667-587a-98f2-411b6a4a8ed9','Taenarthrus liss','4d9975dd-6674-4813-97b4-065d2cfceb88','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Taenarthrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d98051a-b981-4048-b701-732191fcd262','','','ebae72ae-e865-56ca-ab37-e537f643cb77','Ustilago montagnei var. minor (Ling) B. Lindeb.','(Ling) B. Lindeb.',0,0,'d6827d90-ac57-5667-8cbd-a956569b47e5','Ustilago montagnei minor','d2df57b2-d9e8-5907-a155-5766623832e7','Ustilago montagnei var. minor','c8102c20-3d92-5200-9652-3b16200c4acd','Ustilago montagne minor','4d98051a-b981-4048-b701-732191fcd262','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d989a5d-9a29-4661-8354-9716fae31e84','','','22057ea6-2172-5960-8243-6d5488caac30','Folsomia diplophthalma (Axelson, 1902)','(Axelson, 1902)',1902,0,'5a33dfd8-5dcc-599b-87f8-3ca69b7a4edb','Folsomia diplophthalma','5a33dfd8-5dcc-599b-87f8-3ca69b7a4edb','Folsomia diplophthalma','925b130f-497c-5afe-bb2e-12dcc27a246f','Folsomia diplophthalm','4d989a5d-9a29-4661-8354-9716fae31e84','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Folsomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d9cc428-2864-4bfe-bdfd-6c310ec96276','','','7cdd1262-adea-5c6b-8863-49a4cc579981','Veronica macrocalyx J.B.Armstr. var. macrocalyx','',0,0,'d88878c4-b5da-5d04-bfc1-c296e6a172d9','Veronica macrocalyx macrocalyx','3ca8ff82-e85a-59f8-b96e-44f32b9a3542','Veronica macrocalyx var. macrocalyx','d88878c4-b5da-5d04-bfc1-c296e6a172d9','Veronica macrocalyx macrocalyx','4d9cc428-2864-4bfe-bdfd-6c310ec96276','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d9b93c3-1192-46f4-b00d-9ebfe07d1d92','','','77270e9a-0f34-519f-865a-59b28d1ff80b','Epimeria glaucosa Barnard, 1961','Barnard, 1961',1961,0,'14bf4ec8-798e-5c91-9af7-8665f071bc72','Epimeria glaucosa','14bf4ec8-798e-5c91-9af7-8665f071bc72','Epimeria glaucosa','50a7b600-8651-5ca7-a19a-71057454fc15','Epimeria glaucos','4d9b93c3-1192-46f4-b00d-9ebfe07d1d92','Animalia|Arthropoda|Malacostraca|Amphipoda|Epimeriidae|Epimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d9c666f-c016-4bdd-bb9f-e575c66016ff','','','358d3191-ead9-55d7-8eff-28142d9311ff','Porrocaecum ensicaudatum (Zeder, 1800)','(Zeder, 1800)',1800,0,'1427acbe-010b-52af-b426-2cbff44d1323','Porrocaecum ensicaudatum','1427acbe-010b-52af-b426-2cbff44d1323','Porrocaecum ensicaudatum','83a77c8b-fbf3-5a8f-b38f-0be93b456784','Porrocaecum ensicaudat','4d9c666f-c016-4bdd-bb9f-e575c66016ff','Animalia|Nematoda|Secernentea|Ascaridida|Ascarididae|Porrocaecum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d9dda32-506b-44cf-8081-fb6bc3fbc6a8','','','3c48a0e1-a59f-5389-a16e-9218e04c3a06','Sambucus canadensis L.','L.',0,0,'8c8abc90-43f9-5662-b46f-2368b43f629f','Sambucus canadensis','8c8abc90-43f9-5662-b46f-2368b43f629f','Sambucus canadensis','13ff39c7-3dd8-52f9-8393-e63fc6cc6463','Sambucus canadens','4d9dda32-506b-44cf-8081-fb6bc3fbc6a8','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Adoxaceae|Sambucus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4da43902-f15d-468d-ba06-1469ad71e4d8','','','674b48f8-02c8-5928-a5ee-15961e787784','Aspergillus egyptiacus Moub. & Mustafa','Moub. & Mustafa',0,0,'0ddd1969-657f-573e-95d2-1cd1cd21465d','Aspergillus egyptiacus','0ddd1969-657f-573e-95d2-1cd1cd21465d','Aspergillus egyptiacus','53b08ec3-c9b9-51cb-b906-e6c16821c4a2','Aspergillus egyptiac','4da43902-f15d-468d-ba06-1469ad71e4d8','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4da59634-737d-4bd8-84f2-9c9907e0ca3d','','','5e4cbe75-a137-550a-bd92-f1bb219116c0','Navicula cari Ehrenberg','Ehrenberg',0,0,'dcb1438e-c11f-5374-ac94-388da6f7ff83','Navicula cari','dcb1438e-c11f-5374-ac94-388da6f7ff83','Navicula cari','599f6b93-b730-5d35-8473-41ffebbac9aa','Navicula car','4da59634-737d-4bd8-84f2-9c9907e0ca3d','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4da7343a-bc90-4612-8665-9a9fd8bb181d','','','f9b219dc-24a8-5a55-9b33-a6fa3f547e04','Circinotrichum papakurae S. Hughes & Piroz.','S. Hughes & Piroz.',0,0,'a2fa32cd-59f4-5c85-a06b-3ba617d7fa00','Circinotrichum papakurae','a2fa32cd-59f4-5c85-a06b-3ba617d7fa00','Circinotrichum papakurae','93cbaf84-c2cd-574b-8487-050c2d8e12cb','Circinotrichum papakur','d0fdc4a2-58c9-4249-8134-1e1c4c9f4450','Fungi|Ascomycota|Sordariomycetes|Xylariales|Coniocessiaceae|Circinotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4da8b085-23aa-4d8f-bf9f-ca190bae35f1','','','52a7a6ee-5392-594e-8d25-7732cf3a8c92','Holosticha muscorum (Kahl, 1932)','(Kahl, 1932)',1932,0,'eda7c15c-d0b5-52c4-a0fd-aab98d26618a','Holosticha muscorum','eda7c15c-d0b5-52c4-a0fd-aab98d26618a','Holosticha muscorum','4df0e80e-87fc-56ea-ac2c-5b5cfc6c746d','Holosticha muscor','4da8b085-23aa-4d8f-bf9f-ca190bae35f1','Chromista|Ciliophora|Spirotrichea|Urostylida|Urostylidae|Holosticha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dad3f37-ab70-4e76-bdd2-44c9ab8b4c68','','','3ded14c7-d6cc-5d7a-b3c0-0822da06a061','Eudorylaimus intermedius (de Man, 1880)','(de Man, 1880)',1880,0,'d54bd9ee-1f37-516a-aef3-828bdd88d69d','Eudorylaimus intermedius','d54bd9ee-1f37-516a-aef3-828bdd88d69d','Eudorylaimus intermedius','5cb2f75c-a961-590b-8d04-599180f5ecc8','Eudorylaimus intermed','4dad3f37-ab70-4e76-bdd2-44c9ab8b4c68','Animalia|Nematoda|Adenophorea|Dorylaimida|Dorylaimidae|Eudorylaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dacdd29-97db-484f-adee-829ce45b7b7d','','','3eb8064e-36ca-5563-9463-875efa0227d5','Vibrio splendidus (Beijerinck 1900) Baumann et al. 1981','(Beijerinck 1900) Baumann et al. 1981',1900,0,'804e7bf4-fd07-50be-a6cc-7a99ed0197a0','Vibrio splendidus','804e7bf4-fd07-50be-a6cc-7a99ed0197a0','Vibrio splendidus','ca9c4f3c-51c7-5a9f-ac87-8f8b33485d8b','Vibrio splendid','4dacdd29-97db-484f-adee-829ce45b7b7d','Bacteria|Pseudomonadota|Gammaproteobacteria|"Vibrionales"|Vibrionaceae|Vibrio','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('4dab7c31-b03e-4061-9508-de907eaeb3a6','','','c2d2d634-d1f4-5ddc-9a0c-40ac67b62c07','Polymorphum Chevall.','Chevall.',0,0,'ad071ca7-ad34-5f72-a864-cb487b619c24','Polymorphum','ad071ca7-ad34-5f72-a864-cb487b619c24','Polymorphum','ad071ca7-ad34-5f72-a864-cb487b619c24','Polymorphum','dc522523-cdd2-4537-9fb5-22a287789466','Fungi|Ascomycota|Leotiomycetes|Helotiales|Ascodichaenaceae|Polymorphum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dae3dce-5e2c-4b69-85a3-d0f57dc35f58','','','be0c2d9f-ee6f-5e46-9942-583bd1e29c1f','Cirrenalia Meyers & R.T. Moore','Meyers & R.T. Moore',0,0,'f0aec843-6814-58b3-97d5-c86226901758','Cirrenalia','f0aec843-6814-58b3-97d5-c86226901758','Cirrenalia','f0aec843-6814-58b3-97d5-c86226901758','Cirrenalia','1c34e889-2662-49f4-a62c-f120dafcb7ae','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Cirrenalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4db07d62-82e9-4ac1-b370-844b1fa7c910','','','fcb6f3a9-b896-5dde-a251-c67addb74613','Peziza aeruginosa Pers.','Pers.',0,0,'310b70c3-28cb-546e-975b-530c12a7345d','Peziza aeruginosa','310b70c3-28cb-546e-975b-530c12a7345d','Peziza aeruginosa','aafacd05-3f1c-5420-a1c9-0ed2f9df5c28','Peziza aeruginos','7de0849f-34fb-4f4a-90ce-cca70840bd15','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4db0d4e3-6185-4f86-a64a-b9fab7cf297b','','','7f5163d2-686f-59aa-871f-000758d39516','Marasmius villosipes Cleland','Cleland',0,0,'b6058307-a070-5f84-bcc8-fdfb9caf474d','Marasmius villosipes','b6058307-a070-5f84-bcc8-fdfb9caf474d','Marasmius villosipes','6b20ab5d-a083-5a92-8028-46a4d72fc5ea','Marasmius uillosip','59fae807-f083-470f-85d6-bb5e9206f839','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4db6d2b9-278f-4d88-abc0-d12551c3d8a6','','','596eff1d-7308-52ad-aafb-dde97baf58b9','Systasis','',0,0,'596eff1d-7308-52ad-aafb-dde97baf58b9','Systasis','596eff1d-7308-52ad-aafb-dde97baf58b9','Systasis','596eff1d-7308-52ad-aafb-dde97baf58b9','Systasis','4db6d2b9-278f-4d88-abc0-d12551c3d8a6','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Systasis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dba4770-8b23-41f0-8f12-4257a5954de0','','','3e34e1e6-69a4-5dac-836a-143afe259e52','Aedes Meigen, 1818','Meigen, 1818',1818,0,'00873eea-c190-5217-b9b1-90db363c99a8','Aedes','00873eea-c190-5217-b9b1-90db363c99a8','Aedes','00873eea-c190-5217-b9b1-90db363c99a8','Aedes','4dba4770-8b23-41f0-8f12-4257a5954de0','Animalia|Arthropoda|Insecta|Diptera|Culicidae|Aedes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dba4825-1a66-4807-ae77-825ed129f71b','','','a2a03ed8-4970-5bf2-b98f-93bb0f42cad2','Metrosideros villosa (L.f.) Sm.','(L.f.) Sm.',0,0,'ca708b9d-2c8f-5ace-9e4b-151c57785d66','Metrosideros villosa','ca708b9d-2c8f-5ace-9e4b-151c57785d66','Metrosideros villosa','97324783-4e39-5560-9e46-53948cbc6c0f','Metrosideros uillos','1cb19dbc-9d06-4131-8075-0bc8f9e1bd30','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fc4fa72-bd8d-4e5e-b26f-e0ffad95bb85','','','19387928-053b-5c87-8f59-fb07521886c1','Pestalotiopsis filisetula Guba','Guba',0,0,'78aa455b-c300-5c28-ad89-f149a058a853','Pestalotiopsis filisetula','78aa455b-c300-5c28-ad89-f149a058a853','Pestalotiopsis filisetula','f0246066-cf47-5169-9f34-0b98076c8d59','Pestalotiopsis filisetul','4fc4fa72-bd8d-4e5e-b26f-e0ffad95bb85','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dbaec81-1774-494e-aeb4-ce7180050d10','','','2fd1e2d5-9594-5870-aace-b6216cb46de5','Lema','',0,0,'2fd1e2d5-9594-5870-aace-b6216cb46de5','Lema','2fd1e2d5-9594-5870-aace-b6216cb46de5','Lema','2fd1e2d5-9594-5870-aace-b6216cb46de5','Lema','4dbaec81-1774-494e-aeb4-ce7180050d10','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Lema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4db9243d-69d4-4423-b34f-6860b3af79cc','','','5617aacc-4722-5ee9-ae92-da39474813a7','Sirenophila maccarthyi (S.Y.Kondr., Kärnefelt & Elix) Arup, Søchting & Frödén','(S.Y.Kondr., Kärnefelt & Elix) Arup, Søchting & Frödén',0,0,'fcf65714-f595-56d9-b677-30f3ab5a81a2','Sirenophila maccarthyi','fcf65714-f595-56d9-b677-30f3ab5a81a2','Sirenophila maccarthyi','1fc69353-64ad-5b87-bf29-41672485bc79','Sirenophila maccarthy','4db9243d-69d4-4423-b34f-6860b3af79cc','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Sirenophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fca8261-8dd3-4182-923b-7af030fe0a62','','','a238dbdc-bde0-574d-81d6-e2ebc2761c1f','Paspalum pubiflorum E.Fourn.','E.Fourn.',0,0,'09a9ad6a-72ec-560b-b83a-9a63561bf3fb','Paspalum pubiflorum','09a9ad6a-72ec-560b-b83a-9a63561bf3fb','Paspalum pubiflorum','da805b4f-3ffb-574c-bddc-1b0c0ab29872','Paspalum pubiflor','4fca8261-8dd3-4182-923b-7af030fe0a62','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Paspalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fccc07e-f671-426c-b0e8-eb101d142c42','','','ee9732ba-f81d-5db4-9d98-06f754fca775','Zenascus Grzymala and Leschen, 2020','Grzymala and Leschen, 2020',2020,0,'9720c8ea-2672-5801-9b0c-ac9fe0b20dcd','Zenascus','9720c8ea-2672-5801-9b0c-ac9fe0b20dcd','Zenascus','9720c8ea-2672-5801-9b0c-ac9fe0b20dcd','Zenascus','4fccc07e-f671-426c-b0e8-eb101d142c42','Animalia|Arthropoda|Insecta|Coleoptera|Aderidae|Zenascus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fd2e2f5-8af8-40d6-a94f-3fe37acece2d','','','1028a6ae-58e7-5580-9387-c65260be7b04','Trochocyathus cepulla Cairns, 1995','Cairns, 1995',1995,0,'815c91a1-17ac-561d-abb5-bfbab94fda88','Trochocyathus cepulla','815c91a1-17ac-561d-abb5-bfbab94fda88','Trochocyathus cepulla','0fad3713-8be3-55dc-8c02-eb60ad1d91f5','Trochocyathus cepull','4fd2e2f5-8af8-40d6-a94f-3fe37acece2d','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Trochocyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fd1c73f-c048-41b0-8cf3-4eda56e39865','','','127107b9-3400-587b-a97d-c05fb354bced','Remispora maritima Linder','Linder',0,0,'2d9796a5-bcef-5c9a-b4b4-867d1c176258','Remispora maritima','2d9796a5-bcef-5c9a-b4b4-867d1c176258','Remispora maritima','054383ab-6372-5ab3-8aac-072589856ef3','Remispora maritim','4fd1c73f-c048-41b0-8cf3-4eda56e39865','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Remispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fd433fd-d79b-40fc-b199-6249185bf959','','','2d352b80-8fb0-593f-bcd6-26a24bab7221','Epilobium brunnescens subsp. minutiflorum (Cockayne) P.H.Raven & Engelhorn','(Cockayne) P.H.Raven & Engelhorn',0,0,'d21b29b2-bfd9-5eb0-8919-44f36526338a','Epilobium brunnescens minutiflorum','9fc49adc-7ab4-509d-85a6-4608e59d3c1b','Epilobium brunnescens subsp. minutiflorum','0ec58073-f4bf-5b09-8897-bde809051fa0','Epilobium brunnescens minutiflor','4fd433fd-d79b-40fc-b199-6249185bf959','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fd07343-6b56-4a7f-8d77-d33da295d9b9','','','5e0e50ba-4f43-539d-8902-28ee86ef7cc8','Acanthocorbis apoda (Leadbeater, 1972)','(Leadbeater, 1972)',1972,0,'bed58d7e-b715-5428-abb1-5aff6d9d738c','Acanthocorbis apoda','bed58d7e-b715-5428-abb1-5aff6d9d738c','Acanthocorbis apoda','3002bc00-2dea-5369-b39a-c5bc6f25401d','Acanthocorbis apod','4fd07343-6b56-4a7f-8d77-d33da295d9b9','Protozoa|Choanozoa|Choanoflagellatea|Acanthoecida|Stephanoecidae|Acanthocorbis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fd818d2-32cc-4d08-aa3b-61335f124a97','','','1668b981-ad84-5280-af7d-29a18845d574','Rhaphoppia Balogh, 1983','Balogh, 1983',1983,0,'0e617f02-0436-5018-8554-b86824db7467','Rhaphoppia','0e617f02-0436-5018-8554-b86824db7467','Rhaphoppia','0e617f02-0436-5018-8554-b86824db7467','Rhaphoppia','4fd818d2-32cc-4d08-aa3b-61335f124a97','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Rhaphoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fde55b8-236a-41b1-bd43-397098b18593','','','5e866eab-933c-51de-8c77-ccebbd01b88f','Lopholejeunea plicatiscypha (Hook.f. & Taylor) Steph.','(Hook.f. & Taylor) Steph.',0,0,'0986e423-ea49-568e-83ac-c405669b50fb','Lopholejeunea plicatiscypha','0986e423-ea49-568e-83ac-c405669b50fb','Lopholejeunea plicatiscypha','7dbacca6-fbec-5149-aa11-66d67c161773','Lopholejeunea plicatiscyph','4fde55b8-236a-41b1-bd43-397098b18593','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fdf7300-354c-4182-a105-b4fa084e26d5','','','d4169d8d-dfaa-5cae-abdd-222ccbe2a872','Perisporina manaosensis Henn.','Henn.',0,0,'6b5e9382-1912-5a20-87d7-08d26e0938c9','Perisporina manaosensis','6b5e9382-1912-5a20-87d7-08d26e0938c9','Perisporina manaosensis','4800d9fe-64c0-5123-ada1-a1b57bddb7a9','Perisporina manaosens','4fdf7300-354c-4182-a105-b4fa084e26d5','Fungi|Ascomycota|Dothideomycetes||Parodiopsidaceae|Perisporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fe15baf-5c64-49ef-b64f-cce495855414','','','65029d53-166d-5746-8df4-105401d995e9','Ogmocidaris','',0,0,'65029d53-166d-5746-8df4-105401d995e9','Ogmocidaris','65029d53-166d-5746-8df4-105401d995e9','Ogmocidaris','65029d53-166d-5746-8df4-105401d995e9','Ogmocidaris','4fe15baf-5c64-49ef-b64f-cce495855414','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|Ogmocidaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fe2de6c-2e10-429e-9181-9ef87fc3fc3d','','','c4322dcc-303e-5407-a495-9d39b2311a99','Normalograptus extraordinarius (Sobolevskaya, 1974)','(Sobolevskaya, 1974)',1974,0,'8c3a7b05-a39e-5ec5-a131-af9a88e5f8a1','Normalograptus extraordinarius','8c3a7b05-a39e-5ec5-a131-af9a88e5f8a1','Normalograptus extraordinarius','49aef132-8ceb-503e-b5e8-ebc5e2830d6d','Normalograptus extraordinar','4fe2de6c-2e10-429e-9181-9ef87fc3fc3d','Animalia|Hemichordata|Graptolithina|Graptoloidea|Monograptidae|Normalograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fe1009d-3cde-45a0-b326-ea8a5a7ce94d','','','e99f3464-f67a-50ba-89ad-53d376ce286f','Pseudocercospora dictamni (Fuckel) U. Braun & Crous','(Fuckel) U. Braun & Crous',0,0,'03608449-e061-5e0b-8ca9-51e3daeba118','Pseudocercospora dictamni','03608449-e061-5e0b-8ca9-51e3daeba118','Pseudocercospora dictamni','0cd02816-ec60-52d2-a760-3e3c2aa6518a','Pseudocercospora dictamn','ebb80f19-82d2-4e3e-a2c9-bafd3422da95','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fe53cef-64e4-4138-870b-9a4f49b78be7','','','245a9385-81f1-516c-a1ee-459d7d9bb0a4','Staurodesmus grandis (Bulnh.) Teiling var. grandis','',0,0,'7dcc6a8e-cc87-5108-979b-b66048b5d782','Staurodesmus grandis grandis','aeb119c6-e058-5b60-b916-ad7404bbfc35','Staurodesmus grandis var. grandis','cdaa543d-5c40-5870-a973-7a577a370858','Staurodesmus grand grand','4fe53cef-64e4-4138-870b-9a4f49b78be7','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ff71eb0-2342-49dd-b830-1366c7c1b079','','','4c8bc18b-f512-5fb6-8605-47169d7cefbd','Chroococcus dispersus (Keissl.) Lemmerm.','(Keissl.) Lemmerm.',0,0,'e73f1ca6-8729-5dba-b11d-f420c4448360','Chroococcus dispersus','e73f1ca6-8729-5dba-b11d-f420c4448360','Chroococcus dispersus','f24ca7bb-a519-5a62-a201-e464a166d4b4','Chroococcus dispers','4ff71eb0-2342-49dd-b830-1366c7c1b079','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('4ff08553-53d8-410d-b865-0f4e300a3be2','','','01c404b4-1b96-5471-ab1f-970f964d41a8','Sphagnum falcatulum Besch.','Besch.',0,0,'71c9f7c9-b339-55d6-918d-abff5d74d401','Sphagnum falcatulum','71c9f7c9-b339-55d6-918d-abff5d74d401','Sphagnum falcatulum','c5aef235-1ba6-515a-b9c6-f7c3284a233b','Sphagnum falcatul','4ff08553-53d8-410d-b865-0f4e300a3be2','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ff4ec49-ec02-46e9-8b04-40ab2bcabb43','','','c8e2518a-e339-5660-b4fc-026f7be9114e','Isolepis prolifera (Rottb.) R.Br.','(Rottb.) R.Br.',0,0,'2135dc64-6f92-56b3-a274-3eb7f736616a','Isolepis prolifera','2135dc64-6f92-56b3-a274-3eb7f736616a','Isolepis prolifera','a598a567-64e8-5519-87fb-56337b71b759','Isolepis prolifer','4ff4ec49-ec02-46e9-8b04-40ab2bcabb43','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ff66356-f283-45fa-9916-96bb129b89c2','','','a63d8d73-def5-5b22-bfb3-79398089fcd3','Marinospora A.R. Caval.','A.R. Caval.',0,0,'00246a38-acce-52df-8e92-5c105ca0736e','Marinospora','00246a38-acce-52df-8e92-5c105ca0736e','Marinospora','00246a38-acce-52df-8e92-5c105ca0736e','Marinospora','4ff66356-f283-45fa-9916-96bb129b89c2','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Marinospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ff4401d-c225-4575-9475-556396c448ea','','','a0bd36a5-2b18-54f8-a46a-c2ad508230c1','Naultinus stellatus Hutton, 1872','Hutton, 1872',1872,0,'443a6f5b-6c63-5846-81b1-d53c66a12ae3','Naultinus stellatus','443a6f5b-6c63-5846-81b1-d53c66a12ae3','Naultinus stellatus','5eb9ffc6-9f8b-514f-9467-9196d12f4bf0','Naultinus stellat','4ff4401d-c225-4575-9475-556396c448ea','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Naultinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ff9eec9-6860-4af3-8ac7-34c847ba51f3','','','87ffda93-8b05-56c0-b578-375fd7201396','Grimmia rivularis Brid.','Brid.',0,0,'72a006d7-98a3-5563-bac3-6fc0242ff9b7','Grimmia rivularis','72a006d7-98a3-5563-bac3-6fc0242ff9b7','Grimmia rivularis','304e6a48-89fb-5f1c-9563-74ac29b68f48','Grimmia riuular','9c3e777f-5aff-4e4b-91b3-2628f4d076d3','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ffc8141-0b49-41c9-b09f-10f6925a5b53','','','3ce0b69b-7680-5e64-99e5-fe3ef60b9c61','Pleurotus sajor-caju (Fr.) Singer','(Fr.) Singer',0,0,'7f6d230c-80df-5500-8e94-06f84310e5ad','Pleurotus sajor-caju','7f6d230c-80df-5500-8e94-06f84310e5ad','Pleurotus sajor-caju','7956d388-8f67-55a5-a615-b2a9682d9e45','Pleurotus saior-cai','33a04019-fd2e-42e9-927d-ad4e641513e1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ff7f389-cb70-43db-9d7d-73a7493828e5','','','e8d69a4f-acae-5bc6-abdc-7b6f1e2bfa96','Paeonia suffruticosa ''Hanna Kurabe''','',0,0,'690a52af-3c13-5625-a7e6-219ac9689ad3','Paeonia suffruticosa','690a52af-3c13-5625-a7e6-219ac9689ad3','Paeonia suffruticosa','e6688718-fe3f-5de5-a89e-1ef72103631c','Paeonia suffruticos','4ff7f389-cb70-43db-9d7d-73a7493828e5','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Paeoniaceae|Paeonia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('4ff7897b-1624-48cb-b967-5da2281b4b27','','','b488d1c3-f88a-5fef-b898-9bd7f985a61f','Athetis','',0,0,'b488d1c3-f88a-5fef-b898-9bd7f985a61f','Athetis','b488d1c3-f88a-5fef-b898-9bd7f985a61f','Athetis','b488d1c3-f88a-5fef-b898-9bd7f985a61f','Athetis','4ff7897b-1624-48cb-b967-5da2281b4b27','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Athetis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ff87f18-a455-461e-900c-74b59c6dfcd4','','','7105ce5a-3255-5a63-aa1a-56bd4b28d0ae','Peziza natrophila N. Khan','N. Khan',0,0,'854d24ee-db57-555b-bfe0-5d6bba73e72f','Peziza natrophila','854d24ee-db57-555b-bfe0-5d6bba73e72f','Peziza natrophila','1d98f04f-d39b-52e6-94ec-ef98eea3c934','Peziza natrophil','4ff87f18-a455-461e-900c-74b59c6dfcd4','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ff7d4f6-8809-42d9-baa5-7fb814c98378','','','d1aa170a-1e6a-5855-8727-3fffa654ef5a','Porcellionides','',0,0,'d1aa170a-1e6a-5855-8727-3fffa654ef5a','Porcellionides','d1aa170a-1e6a-5855-8727-3fffa654ef5a','Porcellionides','d1aa170a-1e6a-5855-8727-3fffa654ef5a','Porcellionides','4ff7d4f6-8809-42d9-baa5-7fb814c98378','Animalia|Arthropoda|Malacostraca|Isopoda|Porcellionidae|Porcellionides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ffaa41b-b7c9-4e78-8f96-b5690ed8b4aa','','','1ee3d1a8-313c-5f90-852d-7a3ebc164f7f','Plagiochila deltoidea Lindenb. var. deltoidea','',0,0,'f5920b3d-3ec1-5da5-9458-b603b899ec88','Plagiochila deltoidea deltoidea','95642f05-6e3d-5e16-818c-7c50fab17e56','Plagiochila deltoidea var. deltoidea','4e8ad173-daf7-5b32-a34d-dc6bc380cb27','Plagiochila deltoide deltoide','4ffaa41b-b7c9-4e78-8f96-b5690ed8b4aa','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5002b90b-e4d0-4db0-bc29-4bb3ecc40b2f','','','89e4a497-8ca4-5c32-a3c3-04727d95cd1d','Ditrichum filiformifolium (R.Br.bis) Broth.','(R.Br.bis) Broth.',0,0,'4c9c7f67-7100-5acc-8c01-7d56431f0773','Ditrichum filiformifolium','4c9c7f67-7100-5acc-8c01-7d56431f0773','Ditrichum filiformifolium','49546d62-52d8-5933-8d4a-00df777b7d01','Ditrichum filiformifoli','ade3b079-19fc-431b-9204-1ffb25b5477f','Plantae||Bryopsida|Dicranales|Ditrichaceae|Ditrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5006b36c-0d6c-43ed-8b00-66a2b6547ad5','','','5daa2969-89df-59cb-80c8-c88c61f615c8','Phitymophora J.Agardh','J.Agardh',0,0,'ffb217b7-de6d-5e9c-b474-600425ae4b80','Phitymophora','ffb217b7-de6d-5e9c-b474-600425ae4b80','Phitymophora','ffb217b7-de6d-5e9c-b474-600425ae4b80','Phitymophora','5006b36c-0d6c-43ed-8b00-66a2b6547ad5','Plantae|||Ceramiales|Delesseriaceae|Phitymophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('500734c6-7baf-4462-8414-6ab4d24c9fed','','','f67d4efc-95e2-5ea1-add5-d9d0a5f3c758','Euglena geniculata var. guttula Playfair','Playfair',0,0,'c3f4da73-85c7-54db-8f21-3e887e85cca0','Euglena geniculata guttula','d82befb3-8f7e-5b70-a323-c09c5cd019fe','Euglena geniculata var. guttula','a309496f-af7f-5b47-8a62-ef586f882dbb','Euglena geniculat guttul','500734c6-7baf-4462-8414-6ab4d24c9fed','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Euglena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('50009e55-8db6-4c0d-a665-e29e41886259','','','14c56aa5-92bb-5bcc-a1d0-a35464703fa7','Camacho bathyplous Stebbing, 1888','Stebbing, 1888',1888,0,'184fed76-aaf4-58d0-bdc2-79d30bbfd0d6','Camacho bathyplous','184fed76-aaf4-58d0-bdc2-79d30bbfd0d6','Camacho bathyplous','dbddc054-d942-5e7c-b823-fa05011d82e7','Camacho bathyplo','50009e55-8db6-4c0d-a665-e29e41886259','Animalia|Arthropoda|Malacostraca|Amphipoda|Aoridae|Camacho','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('500ed58a-8e2e-466b-b8f9-0e90de7a2737','','','d5f450dc-ff92-5314-8e34-79880bbdd0d6','Melilotus altissimus botanists New Zealand botanists','',0,0,'de953b36-e591-5db6-b1d3-7a4f46780d90','Melilotus altissimus botanists botanists','de953b36-e591-5db6-b1d3-7a4f46780d90','Melilotus altissimus botanists botanists','7d3b07c5-32dd-5ceb-839d-f2ef47049c1d','Melilotus altissim botanists botanists','e2377c27-4149-4bb5-bf70-333aa6a51c2e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Melilotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('500aff63-ab7c-4c3f-8275-773e40a435e8','','','9cc3131e-c060-5eeb-9527-4ea1f3603d74','Oinophila Stephens, 1848','Stephens, 1848',1848,0,'f2946adc-f680-52c7-b0cf-44513ce83832','Oinophila','f2946adc-f680-52c7-b0cf-44513ce83832','Oinophila','f2946adc-f680-52c7-b0cf-44513ce83832','Oinophila','500aff63-ab7c-4c3f-8275-773e40a435e8','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Oinophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('500edd70-ab51-4695-bdde-9a298c92cf85','','','04be36e8-8426-51f8-acc9-27e118a87143','Lingulina','',0,0,'04be36e8-8426-51f8-acc9-27e118a87143','Lingulina','04be36e8-8426-51f8-acc9-27e118a87143','Lingulina','04be36e8-8426-51f8-acc9-27e118a87143','Lingulina','500edd70-ab51-4695-bdde-9a298c92cf85','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Lingulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('500a9729-dfbf-4ad3-bc01-9fddf573282b','','','52b2c45e-8e2e-5cb4-a500-8835a7eb89cb','Tubeufia species','',0,0,'2423f0a5-7e28-5d08-b797-d4c21a6038b6','Tubeufia','2423f0a5-7e28-5d08-b797-d4c21a6038b6','Tubeufia','2423f0a5-7e28-5d08-b797-d4c21a6038b6','Tubeufia','500a9729-dfbf-4ad3-bc01-9fddf573282b','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Tubeufia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('500a3174-94d4-4088-8519-af973dacbc62','','','83ae0756-790e-5b4d-a960-474a28b7f879','Pelodrilus violaceus Beddard, 1891','Beddard, 1891',1891,0,'3ebdaed7-85b5-56a0-98b3-92df4724a6b2','Pelodrilus violaceus','3ebdaed7-85b5-56a0-98b3-92df4724a6b2','Pelodrilus violaceus','954be2a3-cf3f-5669-82ad-95f0ff1a0adf','Pelodrilus uiolace','500a3174-94d4-4088-8519-af973dacbc62','Animalia|Annelida|Clitellata|Haplotaxida|Haplotaxidae|Pelodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50151cfe-6a19-493f-afcb-0b6dcb3f8bf4','','','22e9c38d-962e-565b-ad92-3f9da704f64b','Globocassidulina minuta (Cushman, 1933)','(Cushman, 1933)',1933,0,'664bea13-e643-53ca-aacd-5c46391dac6e','Globocassidulina minuta','664bea13-e643-53ca-aacd-5c46391dac6e','Globocassidulina minuta','69829efb-d61d-5cfb-b6a6-d40e7d50ea59','Globocassidulina minut','50151cfe-6a19-493f-afcb-0b6dcb3f8bf4','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Globocassidulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e9fcaba-16d7-4e2f-ba00-2370778493d2','','','a18761c8-ea32-5560-82ca-46d95c5744ef','Hypocrea strictipilosa P. Chaverri & Samuels','P. Chaverri & Samuels',0,0,'61638f28-e215-5820-be78-b6fd5b02a957','Hypocrea strictipilosa','61638f28-e215-5820-be78-b6fd5b02a957','Hypocrea strictipilosa','e9419133-7f98-5c6c-b69a-e0932d160a7d','Hypocrea strictipilos','33d3fd7e-f32f-4e7d-bf69-4a7993aeeef3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e9b9539-dd4b-4b38-9729-b1653dfc80f6','','','d65e93dd-e629-5d27-ac8f-1f7e00cc8949','Dendrotiidae','',0,0,'d65e93dd-e629-5d27-ac8f-1f7e00cc8949','Dendrotiidae','d65e93dd-e629-5d27-ac8f-1f7e00cc8949','Dendrotiidae','d65e93dd-e629-5d27-ac8f-1f7e00cc8949','Dendrotiidae','4e9b9539-dd4b-4b38-9729-b1653dfc80f6','Animalia|Arthropoda|Malacostraca|Isopoda|Dendrotiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('501267dd-0de1-4b72-a8b3-715b663f172b','','','701fb0e7-ef46-5421-9bd7-64b2f9f3c51d','Dermocybe austroveneta (Cleland) M.M. Moser & E. Horak','(Cleland) M.M. Moser & E. Horak',0,0,'c48a2e33-148f-5670-8aef-390891705fd5','Dermocybe austroveneta','c48a2e33-148f-5670-8aef-390891705fd5','Dermocybe austroveneta','a11d7d22-f287-58a8-87f3-1fa9b8e72f5d','Dermocybe austrouenet','6679984f-a7dd-4548-bcd4-f9920fdde1a1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ea2b744-b250-4688-8f5f-0d48ffceaebf','','','2f24d7f6-143b-5b59-a944-6727ea649b5e','Phloeospora dodonaeae Nattras','Nattras',0,0,'41312dee-afb8-5a99-9827-e6eea1239953','Phloeospora dodonaeae','41312dee-afb8-5a99-9827-e6eea1239953','Phloeospora dodonaeae','9c99e20f-6027-5a30-bcf4-6733423a2ae2','Phloeospora dodonae','4ea2b744-b250-4688-8f5f-0d48ffceaebf','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phloeospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ea2d0b0-cdfa-492e-8a40-31efb0a99c41','','','54d3b5b7-5f7f-5514-91f8-6095a9aa9863','Leucodrilus fuscus Lee, 1952','Lee, 1952',1952,0,'4904533f-5735-5e00-8242-09dcb6858e1f','Leucodrilus fuscus','4904533f-5735-5e00-8242-09dcb6858e1f','Leucodrilus fuscus','888e202c-b58c-5a6b-9479-a8a311fad0d0','Leucodrilus fusc','4ea2d0b0-cdfa-492e-8a40-31efb0a99c41','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Leucodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ea5a011-ec1e-4c91-b3b2-0e60e6f5b5db','','','e5e8c022-85de-54c5-b8d3-e65f89d115f6','Podosphaera pruni-avium Meeboon, S. Takam. & U. Braun','Meeboon, S. Takam. & U. Braun',0,0,'c223d6af-7d07-5609-bd52-1bf56831cb6a','Podosphaera pruni-avium','c223d6af-7d07-5609-bd52-1bf56831cb6a','Podosphaera pruni-avium','5d0d3cd7-83db-5575-b310-aea2722b8304','Podosphaera pruni-aui','4ea5a011-ec1e-4c91-b3b2-0e60e6f5b5db','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Podosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ea0c813-9de2-41da-bf3b-d7d0c9a64b2e','','','c09626bc-7c52-5ee4-95c7-fb3d13c77053','Ophiostoma brevicolle (R.W. Davidson) de Hoog & R.J. Scheff.','(R.W. Davidson) de Hoog & R.J. Scheff.',0,0,'d75f85c2-ba22-5622-81c2-fe3f6f537f64','Ophiostoma brevicolle','d75f85c2-ba22-5622-81c2-fe3f6f537f64','Ophiostoma brevicolle','4d71f7d9-8720-5f9b-892e-7c0ff02eeb3b','Ophiostoma breuicoll','2ab16f6d-c4b4-408d-b719-aa40ebe3e86d','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Ophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ea90528-0691-4697-810e-342400fb7dc3','','','e0272bae-de1f-5477-9ef2-a1ee068b449d','Coleosporium plectranthi Barclay','Barclay',0,0,'0d40fbab-5324-5cf2-934a-15f62371db56','Coleosporium plectranthi','0d40fbab-5324-5cf2-934a-15f62371db56','Coleosporium plectranthi','73ca1975-d9be-5a73-b4de-9a514c8db9f7','Coleosporium plectranth','4ea90528-0691-4697-810e-342400fb7dc3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ea7b0e2-d680-48da-9fea-76e13692d82b','','','2ba97a4b-fc57-5345-ab31-4f21a686e2a3','Telopea oreades F.Muell.','F.Muell.',0,0,'21de4ca7-f1b6-520a-8c78-129df3d9ccc3','Telopea oreades','21de4ca7-f1b6-520a-8c78-129df3d9ccc3','Telopea oreades','8ac7cb18-e2d4-5be0-af44-72262c96cd39','Telopea oread','4ea7b0e2-d680-48da-9fea-76e13692d82b','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Telopea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4eaf0913-3a46-4a1f-abae-e37019838853','','','d96a537d-6725-55fb-a5a7-b0ecaf7176e0','Racopilum P.Beauv.','P.Beauv.',0,0,'ca694262-a533-5517-b31c-223819550179','Racopilum','ca694262-a533-5517-b31c-223819550179','Racopilum','ca694262-a533-5517-b31c-223819550179','Racopilum','4eaf0913-3a46-4a1f-abae-e37019838853','Plantae||Bryopsida|Hypnodendrales|Racopilaceae|Racopilum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4eaa118e-34fd-42ef-916e-6f828b7cddb5','','','b1bc5f43-3f4a-5585-b44f-3fe3fd3f2c58','Plagiochasma rupestre (J.R.Forst. & G.Forst.) Steph.','(J.R.Forst. & G.Forst.) Steph.',0,0,'50e62ca1-e19e-5467-861b-ce82fb9c024b','Plagiochasma rupestre','50e62ca1-e19e-5467-861b-ce82fb9c024b','Plagiochasma rupestre','140e878a-45c2-5bed-8c4e-f2a11cf3a2dd','Plagiochasma rupestr','4eaa118e-34fd-42ef-916e-6f828b7cddb5','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Aytoniaceae|Plagiochasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4eb22db6-6374-4992-ba4c-56ab2eaa75bd','','','96efa323-528c-50d8-a784-da9941481ff8','Hypericum patulum Thunb.','Thunb.',0,0,'95905dfa-7345-55c2-924a-84a365ae2568','Hypericum patulum','95905dfa-7345-55c2-924a-84a365ae2568','Hypericum patulum','2e15a2d7-de65-5325-bbf7-28470d99a087','Hypericum patul','4eb22db6-6374-4992-ba4c-56ab2eaa75bd','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4eb38ded-5cea-4f07-ab08-c0a5f314f54b','','','7862d41b-d8fa-5648-ad2d-ba859174c28a','Xanthoparmelia ustulata (Kurok. & Filson) Elix & J.Johnst.','(Kurok. & Filson) Elix & J.Johnst.',0,0,'bcce75bc-8a3d-5985-9425-27965118bcfa','Xanthoparmelia ustulata','bcce75bc-8a3d-5985-9425-27965118bcfa','Xanthoparmelia ustulata','4cc7b440-ae7b-562d-8f22-45659d4121c2','Xanthoparmelia ustulat','4eb38ded-5cea-4f07-ab08-c0a5f314f54b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4eb6ab3e-c2b3-4e69-8daa-699ebd1acbc0','','','11ddd85b-744f-5f39-94c5-c0d67643a80a','Russula viridis Cleland','Cleland',0,0,'2e59f8bf-1af1-545a-9982-927c59b3ac38','Russula viridis','2e59f8bf-1af1-545a-9982-927c59b3ac38','Russula viridis','b9028592-afbb-51b4-91f6-e8ae6fc85bc8','Russula uirid','4eb6ab3e-c2b3-4e69-8daa-699ebd1acbc0','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4eb8c1a7-24f1-48cf-b8bc-1cb49cefb718','','','cfcbd347-9132-5779-a342-c3fb6369e203','Thelephora fasciata Schwein.','Schwein.',0,0,'7f1e7eff-c91a-5605-aaaa-46e0a5980f11','Thelephora fasciata','7f1e7eff-c91a-5605-aaaa-46e0a5980f11','Thelephora fasciata','3b948b3d-ee44-5074-bb38-d35833179be5','Thelephora fasciat','e2652ccd-519d-47d8-b84e-32bfb33c7e47','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ebf5639-8732-42b8-b102-a5bd7fa0f489','','','cfbdb7c9-2789-5cb3-9e63-a63d735bb805','Carmichaelia angustata Kirk var. angustata','',0,0,'006f9bb1-0543-5fd2-a3f2-a5b8509171e6','Carmichaelia angustata angustata','9eef1725-9045-5ef1-879b-da2405768042','Carmichaelia angustata var. angustata','94e88c14-2a9d-5623-b5d7-f772de44260a','Carmichaelia angustat angustat','614947c7-3597-4bd2-b0c5-0785f1920214','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4eb93005-d08a-4fdd-8b07-c86e7de1db5a','','','217c22bb-dae7-5735-95ec-9dac92bb8c43','Sticta billardierei Delise','Delise',0,0,'52698464-eafa-5385-aa27-1cd8b531e914','Sticta billardierei','52698464-eafa-5385-aa27-1cd8b531e914','Sticta billardierei','c9ab6d72-433c-5524-a9f3-448e548da9fb','Sticta billardiere','04329696-2749-4faa-9891-c44d420196e6','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ebe4790-bf2d-4783-8123-fedada279c7e','','','6528f744-2707-51b8-8af4-3971bdcbdac7','Wolfina aurantiopsis (Ellis) Seaver','(Ellis) Seaver',0,0,'10ba355d-e97c-54a9-aa95-4920d2191066','Wolfina aurantiopsis','10ba355d-e97c-54a9-aa95-4920d2191066','Wolfina aurantiopsis','bbc030be-344c-50a1-af20-740ae440032c','Wolfina aurantiops','4ebe4790-bf2d-4783-8123-fedada279c7e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Chorioactidaceae|Wolfina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ec03365-d27b-413e-97e8-44400efceafa','','','245e4c5c-bde8-54fa-8959-b054e56cc511','Nemanoke','',0,0,'245e4c5c-bde8-54fa-8959-b054e56cc511','Nemanoke','245e4c5c-bde8-54fa-8959-b054e56cc511','Nemanoke','245e4c5c-bde8-54fa-8959-b054e56cc511','Nemanoke','4ec03365-d27b-413e-97e8-44400efceafa','Animalia|Nematoda|Secernentea|Spirurida|Drilonematidae|Nemanoke','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ec3717a-6864-46ff-b5b3-2cb41520bc46','','','6083cd56-f84d-5362-b53e-54b4eb5e989d','Ophiuridae','',0,0,'6083cd56-f84d-5362-b53e-54b4eb5e989d','Ophiuridae','6083cd56-f84d-5362-b53e-54b4eb5e989d','Ophiuridae','6083cd56-f84d-5362-b53e-54b4eb5e989d','Ophiuridae','4ec3717a-6864-46ff-b5b3-2cb41520bc46','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ec54e9a-7b19-4979-a7da-342f37e2e41d','','','b0cd8b67-8b10-57f9-8a78-c908b6615f55','Hericium novae-zealandiae (Colenso) Chr.A. Sm. & J.A. Cooper','(Colenso) Chr.A. Sm. & J.A. Cooper',0,0,'8973e324-67fb-50c7-9729-70cec6659413','Hericium novae-zealandiae','8973e324-67fb-50c7-9729-70cec6659413','Hericium novae-zealandiae','c0010c16-ded4-5d02-9955-6108d7fb0f3f','Hericium nouae-zealandi','4ec54e9a-7b19-4979-a7da-342f37e2e41d','Fungi|Basidiomycota|Agaricomycetes|Russulales|Hericiaceae|Hericium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ec571b5-9d9a-46a6-9251-616858f01ca7','','','7fad197a-3ccc-5f74-b513-dac6dab98cf9','Rhytidhysteron ligustrum X.-L. Xu & C.-L. Yang','X.-L. Xu & C.-L. Yang',0,0,'c098ff4e-c0e0-5aba-9c86-be6593ecb2f6','Rhytidhysteron ligustrum','c098ff4e-c0e0-5aba-9c86-be6593ecb2f6','Rhytidhysteron ligustrum','cd2d6398-48fb-5535-ad4a-d7d3d471b989','Rhytidhysteron ligustr','4ec571b5-9d9a-46a6-9251-616858f01ca7','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Rhytidhysteron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ec2a6aa-582f-483c-95ba-f55c974f22dc','','','cce61c2e-a1d6-590c-b157-96b90760ecad','Kuehneola loeseneriana (Henn.) H.S. Jacks. & Holw.','(Henn.) H.S. Jacks. & Holw.',0,0,'b32149eb-722a-5662-a174-c541f6caa26d','Kuehneola loeseneriana','b32149eb-722a-5662-a174-c541f6caa26d','Kuehneola loeseneriana','c39f3187-7917-5f63-ae78-cddcf0fb1e45','Kuehneola loesenerian','4ec2a6aa-582f-483c-95ba-f55c974f22dc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Kuehneola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ecb78a3-5bd9-44cc-8b29-3052808aa27f','','','70c913f8-6232-54d4-b482-904f4062b5a5','Cucurbitariaceae G. Winter','G. Winter',0,0,'e0e2a377-5696-51e6-9a1b-265f8b275dd6','Cucurbitariaceae','e0e2a377-5696-51e6-9a1b-265f8b275dd6','Cucurbitariaceae','e0e2a377-5696-51e6-9a1b-265f8b275dd6','Cucurbitariaceae','4ecb78a3-5bd9-44cc-8b29-3052808aa27f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ec9d72b-b417-442a-966b-12878209da59','','','6306857a-b69d-57de-bd59-13517b4a9817','Cystophora platylobium (Mertens) J.Agardh','(Mertens) J.Agardh',0,0,'b95d93ce-d4b2-5760-8151-7df5584ba813','Cystophora platylobium','b95d93ce-d4b2-5760-8151-7df5584ba813','Cystophora platylobium','1f05df57-f869-5184-9077-9855efba83f2','Cystophora platylobi','4ec9d72b-b417-442a-966b-12878209da59','Chromista|Ochrophyta|Phaeophyceae|Fucales|Cystoseiraceae|Cystophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ec84e7a-f2fd-49db-84e8-783c30c6a42f','','','d515d968-605d-5a42-a86a-d189f38b4efb','Meliola citricola Syd. & P. Syd.','Syd. & P. Syd.',0,0,'0c4118c7-88dd-5a58-ba72-b85a2ee5a914','Meliola citricola','0c4118c7-88dd-5a58-ba72-b85a2ee5a914','Meliola citricola','9bee8b82-8c2c-596e-85d5-c8ef55028ab9','Meliola citricol','4ec84e7a-f2fd-49db-84e8-783c30c6a42f','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4eca5422-d0c6-4db0-9998-a5a06bc93fb9','','','91ba88af-6df9-5873-816c-a37464cd4690','Veronica armstrongii Johnson ex J.B.Armstr.','Johnson ex J.B.Armstr.',0,0,'411789d6-fa67-5d97-95c6-4d4e42696a20','Veronica armstrongii','411789d6-fa67-5d97-95c6-4d4e42696a20','Veronica armstrongii','7b6e0f9f-4767-5cae-b237-1e45a7beffee','Veronica armstrong','4eca5422-d0c6-4db0-9998-a5a06bc93fb9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4ec80ec1-3bdc-411d-8fd8-dfef2efd7a47','','','01ef17eb-5f0c-5c23-bffc-588809634428','Orbiliopsis (Sacc.) Syd.','(Sacc.) Syd.',0,0,'1f81cd22-9caf-5a1d-a025-045b211da88c','Orbiliopsis','1f81cd22-9caf-5a1d-a025-045b211da88c','Orbiliopsis','1f81cd22-9caf-5a1d-a025-045b211da88c','Orbiliopsis','4ec80ec1-3bdc-411d-8fd8-dfef2efd7a47','Fungi|Ascomycota|Leotiomycetes|Helotiales||Orbiliopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ece72b2-73b8-4a09-8eef-97ab0ed11aa7','','','187b95bf-3bf9-5dd5-971f-bc206c37ef14','Codinaeella lutea Réblová & Hern.-Restr.','Réblová & Hern.-Restr.',0,0,'4c9d970b-8b5d-52b8-be88-b7cb5e8a6db6','Codinaeella lutea','4c9d970b-8b5d-52b8-be88-b7cb5e8a6db6','Codinaeella lutea','21c0e92f-c61f-5d42-96d0-646413d111a5','Codinaeella lute','4ece72b2-73b8-4a09-8eef-97ab0ed11aa7','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Codinaeella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ecfb27a-3a94-483b-b458-8d71893a0a15','','','e6794b7d-b345-55fa-ae03-f97bb2862dbd','Reynoutria compacta (Hook.f.) Nakai','(Hook.f.) Nakai',0,0,'7d9060f5-909c-5c8f-beb0-01029e407f06','Reynoutria compacta','7d9060f5-909c-5c8f-beb0-01029e407f06','Reynoutria compacta','f9fe7b71-5020-5648-8654-8f4521b7f137','Reynoutria compact','4ecfb27a-3a94-483b-b458-8d71893a0a15','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Reynoutria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ecdb535-522c-4321-bed2-e3842da84b99','','','738fcfdf-29fd-5354-919c-e09fb962a2d1','Bacidia albidoplumbea (Hook.f. & Taylor) Hellb.','(Hook.f. & Taylor) Hellb.',0,0,'c017c814-9bd1-5760-8bcb-5a50e7c75749','Bacidia albidoplumbea','c017c814-9bd1-5760-8bcb-5a50e7c75749','Bacidia albidoplumbea','c4280f09-cf39-5599-bc6b-c4fa271bb4cf','Bacidia albidoplumbe','7bca253c-2c5f-43c2-b8cf-6903d2f1d8b6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ecf5a5b-ba0e-4000-8cc4-fd873fc158e4','','','6f342e54-2d65-5d8d-ac56-f8018dac7ebb','Marasmius acervatus (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'5e1cc304-0f07-5331-8225-d5e611d846eb','Marasmius acervatus','5e1cc304-0f07-5331-8225-d5e611d846eb','Marasmius acervatus','fe524758-baca-5a67-b35d-506a38aa339c','Marasmius aceruat','b124f878-8ccf-4a67-9496-642c35685ad0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ed7103b-7cac-4399-a529-0c012fc6ac85','','','abf96928-f5aa-5e88-b93a-4bc1533fe2f4','Lophocolea leucophylla Gottsche, Lindenb. & Nees','Gottsche, Lindenb. & Nees',0,0,'6b61a727-80f6-5894-9078-ffd7bb65f16f','Lophocolea leucophylla','6b61a727-80f6-5894-9078-ffd7bb65f16f','Lophocolea leucophylla','5ad3626f-c319-5549-964d-cb85e39ce6a3','Lophocolea leucophyll','cb2262af-d64c-4411-83f2-f18c79984e4b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ed34c86-2f3f-42ec-b022-d523a5540b98','','','0bd46a10-60b1-5639-9235-8c7d87f59e51','Ceratocephala Moench','Moench',0,0,'58388230-69db-5ff4-be01-e64d3d9c716c','Ceratocephala','58388230-69db-5ff4-be01-e64d3d9c716c','Ceratocephala','58388230-69db-5ff4-be01-e64d3d9c716c','Ceratocephala','4ed34c86-2f3f-42ec-b022-d523a5540b98','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ceratocephala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ed7af91-8ef3-49b1-a87e-fc77d4072f88','','','19f386da-2955-570f-a383-c3c6e1fc82ea','Peristoreus xenorhinus (Broun, 1886)','(Broun, 1886)',1886,0,'1b656503-b891-5f53-b6a1-a5d891a79b80','Peristoreus xenorhinus','1b656503-b891-5f53-b6a1-a5d891a79b80','Peristoreus xenorhinus','8181c66c-f491-5435-9471-f39aae73ea8f','Peristoreus xenorhin','4ed7af91-8ef3-49b1-a87e-fc77d4072f88','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ed86780-2c9d-404e-925b-1782c50ffcdd','','','c8669104-9299-526d-a9f0-9f911958578b','Cortinarius viscilaetus Soop','Soop',0,0,'04ca56aa-29bc-523b-88bd-3abe639c78ee','Cortinarius viscilaetus','04ca56aa-29bc-523b-88bd-3abe639c78ee','Cortinarius viscilaetus','1d3455e7-ba23-507d-a80f-02034b091d06','Cortinarius uiscilaet','b93d61b4-9d9f-4d4b-96bf-fd057ebcd22c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ed8b9fe-838f-4cde-a2db-7dc8cc8ccc8f','','','d8b7b408-c92a-57df-8d17-e7f5bfab7692','Pseudomonardia parva Jaschhof, 2003','Jaschhof, 2003',2003,0,'212a4bad-1a89-5b26-9279-63738e217232','Pseudomonardia parva','212a4bad-1a89-5b26-9279-63738e217232','Pseudomonardia parva','3174775e-2576-58a7-984d-76bdb73ed50e','Pseudomonardia paru','4ed8b9fe-838f-4cde-a2db-7dc8cc8ccc8f','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Pseudomonardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4eda3b20-96c6-43f0-ae31-f072342c41c4','','','5fb47bc6-18d7-596b-997e-07f5bc923615','Aechmea nudicaulis (L.) Griseb.','(L.) Griseb.',0,0,'b44b08e7-d1cb-5d63-aa29-94c6a16d4915','Aechmea nudicaulis','b44b08e7-d1cb-5d63-aa29-94c6a16d4915','Aechmea nudicaulis','187e4754-faa7-51bd-bb30-9f0d2221e314','Aechmea nudicaul','4eda3b20-96c6-43f0-ae31-f072342c41c4','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4edd2d52-5351-4c7a-958e-7200b54728af','','','2338ebeb-a972-5c4e-8cab-908107daadb3','Impatiens sodenii Engl. & Warb.','Engl. & Warb.',0,0,'f839ed0e-4f11-5a83-9bac-bbda2e6f6c18','Impatiens sodenii','f839ed0e-4f11-5a83-9bac-bbda2e6f6c18','Impatiens sodenii','70ae3fe0-44bd-5c36-810e-ce9fe84538ac','Impatiens soden','4edd2d52-5351-4c7a-958e-7200b54728af','Plantae|Tracheophyta|Magnoliopsida|Ericales|Balsaminaceae|Impatiens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4edea82c-3c33-4028-92a9-c9cb40f1ffc9','','','9fd57fe2-d7ec-526f-a078-78532800d123','Proctoeces','',0,0,'9fd57fe2-d7ec-526f-a078-78532800d123','Proctoeces','9fd57fe2-d7ec-526f-a078-78532800d123','Proctoeces','9fd57fe2-d7ec-526f-a078-78532800d123','Proctoeces','4edea82c-3c33-4028-92a9-c9cb40f1ffc9','Animalia|Platyhelminthes|Neoophora|Strigeidida|Fellodistomatidae|Proctoeces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e0c6d23-4925-42db-94a2-4561737a46e5','','','96df0c31-9454-5f11-afb0-45dcfd7debf5','Ctenocalanus vanus Giesbrecht, 1888','Giesbrecht, 1888',1888,0,'f934af9f-cf42-5d3f-8a1f-4543a904a5ca','Ctenocalanus vanus','f934af9f-cf42-5d3f-8a1f-4543a904a5ca','Ctenocalanus vanus','46f6b46a-bb8d-5d4e-afb5-1541ff52d56f','Ctenocalanus uan','4e0c6d23-4925-42db-94a2-4561737a46e5','Animalia|Arthropoda|Maxilopoda|Calanoida|Clausocalanidae|Ctenocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e0d7dbe-9ba3-4064-a604-8ed8913118f4','','','de2cb2f0-992b-5c37-9d43-81b8f459d41f','Entoloma gracile G. Stev.','G. Stev.',0,0,'77b1a16e-258a-5446-910f-f49d82bddedb','Entoloma gracile','77b1a16e-258a-5446-910f-f49d82bddedb','Entoloma gracile','be341bd9-834c-57d3-b1d0-e6cc7d227348','Entoloma gracil','4e0d7dbe-9ba3-4064-a604-8ed8913118f4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e15347d-407b-4489-af96-0a7b7e898443','','','d62c87d3-db79-5a57-9bbe-573aa83bdbc5','Nadsonia','',0,0,'d62c87d3-db79-5a57-9bbe-573aa83bdbc5','Nadsonia','d62c87d3-db79-5a57-9bbe-573aa83bdbc5','Nadsonia','d62c87d3-db79-5a57-9bbe-573aa83bdbc5','Nadsonia','4e15347d-407b-4489-af96-0a7b7e898443','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Nadsonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e09e411-4f15-4800-afa7-bac8c8839b8e','','','574c8e49-09a5-56bd-a328-1185dd334570','Calystegia sepium (L.) R.Br. subsp. sepium','',0,0,'31b9c824-075a-580a-8edc-a72d8014a79a','Calystegia sepium sepium','81072f7a-06e6-5a01-bd2a-790b33d46fdc','Calystegia sepium subsp. sepium','eee73389-256b-5912-94bc-9ebbff1f211d','Calystegia sepi sepi','4e09e411-4f15-4800-afa7-bac8c8839b8e','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Calystegia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e137eda-96fa-4590-9fa5-1c4c5f1eb722','','','a252ca16-acbb-535b-a857-5dade4c9445f','Pilidium lythri (Desm.) Rossman','(Desm.) Rossman',0,0,'d67f0b12-3bab-5a65-87b8-125a950af8c1','Pilidium lythri','d67f0b12-3bab-5a65-87b8-125a950af8c1','Pilidium lythri','5d3b373c-1ef0-58e0-a46c-5a89fc33e842','Pilidium lythr','4e137eda-96fa-4590-9fa5-1c4c5f1eb722','Fungi|Ascomycota|Leotiomycetes|Chaetomellales|Chaetomellaceae|Pilidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e110c44-44f8-4ba8-8331-597274711300','','','406225e0-0428-560a-83da-3df1f181571b','Agaricus siligineus Fr.','Fr.',0,0,'95c46847-dc7c-52ad-9a3c-795d90d8fc9e','Agaricus siligineus','95c46847-dc7c-52ad-9a3c-795d90d8fc9e','Agaricus siligineus','537ca0fb-81c9-5956-a278-5870bbe3dec4','Agaricus siligine','f8d72270-29a3-4bf7-bff1-6d6c5c026661','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e12162a-8285-489a-9d15-d41abab8fcc4','','','7349b261-ef56-537e-8562-592daa461a6c','Ascorhynchus insularum Clark, 1971','Clark, 1971',1971,0,'ac969663-3be1-54b1-9628-1caf8d4b2159','Ascorhynchus insularum','ac969663-3be1-54b1-9628-1caf8d4b2159','Ascorhynchus insularum','a785b4e3-9009-5429-aa80-536422e7a405','Ascorhynchus insular','4e12162a-8285-489a-9d15-d41abab8fcc4','Animalia|Arthropoda|Pycnogonida|Pantopoda|Ascorhynchidae|Ascorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e13d34e-76db-4810-a2bd-de7ed9db441a','','','3f7dc152-27fb-5a2f-bc13-1754dc0cf029','Penicillium emersonii Stolk','Stolk',0,0,'8601a50e-07cd-599c-9106-3e300cee4eaf','Penicillium emersonii','8601a50e-07cd-599c-9106-3e300cee4eaf','Penicillium emersonii','114a4d7f-1943-5afd-9e30-22efccfcadf5','Penicillium emerson','c3f7e434-1169-4d5b-b097-3afc70be3a74','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e1a45c1-ef02-41d9-9659-3bace2c981a7','','','7cbe4e29-4b9c-574a-9f61-20c050c7fb02','Melamphaidae','',0,0,'7cbe4e29-4b9c-574a-9f61-20c050c7fb02','Melamphaidae','7cbe4e29-4b9c-574a-9f61-20c050c7fb02','Melamphaidae','7cbe4e29-4b9c-574a-9f61-20c050c7fb02','Melamphaidae','4e1a45c1-ef02-41d9-9659-3bace2c981a7','Animalia|Chordata|Actinopterygii|Stephanoberyciformes|Melamphaidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e12a799-5651-4ab0-80d2-eeaa94a0c34b','','','0ebf1041-af14-5ab8-9b4b-2c14b8bdf491','Mortierella wolfii B.S. Mehrotra & Baijal','B.S. Mehrotra & Baijal',0,0,'99a68c0c-a780-5956-a22c-d65ed42573e5','Mortierella wolfii','99a68c0c-a780-5956-a22c-d65ed42573e5','Mortierella wolfii','ba55947f-534d-5d27-9f19-87314fcdeaae','Mortierella wolf','1617895f-f2ff-4f5f-864d-d5532347cab1','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Mortierella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e1a2660-db9b-4f01-8c8e-678da976dc11','','','771df955-775b-5a7d-a8b3-5f652604ee63','Sokoloviana','',0,0,'771df955-775b-5a7d-a8b3-5f652604ee63','Sokoloviana','771df955-775b-5a7d-a8b3-5f652604ee63','Sokoloviana','771df955-775b-5a7d-a8b3-5f652604ee63','Sokoloviana','4e1a2660-db9b-4f01-8c8e-678da976dc11','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Ptiloxenidae|Sokoloviana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e20fb18-27ee-499b-9c4a-74f9a11d55bf','','','ee4510b4-fb9a-5f34-9927-27d9be6d9821','Psilocybe aeruginosa (Curtis) Noordel.','(Curtis) Noordel.',0,0,'fe7b1d8f-5613-5d83-9ccc-6dcf68ba59cd','Psilocybe aeruginosa','fe7b1d8f-5613-5d83-9ccc-6dcf68ba59cd','Psilocybe aeruginosa','01eaf4bd-b621-5885-842a-6f78805064a5','Psilocybe aeruginos','5d32a400-630c-49e4-ac02-6621139357c9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e1b42c1-ad59-465a-97a5-a7e89923eef7','','','874602b2-4f1c-5fdb-986c-d3136ba2623d','Chalara brunnipes Nag Raj & W.B. Kendr.','Nag Raj & W.B. Kendr.',0,0,'3c6a3916-f761-5677-a498-2cd1050e75ad','Chalara brunnipes','3c6a3916-f761-5677-a498-2cd1050e75ad','Chalara brunnipes','87aac687-7464-57e5-9d6c-c3ff70f37ccd','Chalara brunnip','4e1b42c1-ad59-465a-97a5-a7e89923eef7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e28361b-335a-496b-ad6f-206b72580bd8','','','e611d77a-4a11-5ffe-95fc-45d519794042','Micrelenchus','',0,0,'e611d77a-4a11-5ffe-95fc-45d519794042','Micrelenchus','e611d77a-4a11-5ffe-95fc-45d519794042','Micrelenchus','e611d77a-4a11-5ffe-95fc-45d519794042','Micrelenchus','4e28361b-335a-496b-ad6f-206b72580bd8','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Micrelenchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e2b4793-b845-4942-88ef-9a10b9b518d9','','','2c3006f6-c006-595f-9c8f-f59813964556','Varicosporellopsis Lechat & J. Fourn.','Lechat & J. Fourn.',0,0,'873bb88d-da86-5e66-a37f-fcec437c2946','Varicosporellopsis','873bb88d-da86-5e66-a37f-fcec437c2946','Varicosporellopsis','873bb88d-da86-5e66-a37f-fcec437c2946','Varicosporellopsis','4e2b4793-b845-4942-88ef-9a10b9b518d9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Varicosporellopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e23dba3-f020-444d-8884-f53b873825ca','','','cfec8e64-7519-58ad-999f-9a0bb2dea216','Codonella','',0,0,'cfec8e64-7519-58ad-999f-9a0bb2dea216','Codonella','cfec8e64-7519-58ad-999f-9a0bb2dea216','Codonella','cfec8e64-7519-58ad-999f-9a0bb2dea216','Codonella','4e23dba3-f020-444d-8884-f53b873825ca','Chromista|Ciliophora|Spirotrichea|Tintinnida|Codonellidae|Codonella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e3080ce-d7ed-4398-8b33-42fff6dd994e','','','ebc86389-2c7c-5a53-b211-de5f08504755','Uredo hypoxidis (Bres.) Henn.','(Bres.) Henn.',0,0,'db0e3ba9-8c4e-586d-903f-394b05d04f73','Uredo hypoxidis','db0e3ba9-8c4e-586d-903f-394b05d04f73','Uredo hypoxidis','29d43813-c05c-5a97-8ad9-55a974df468e','Uredo hypoxid','4e3080ce-d7ed-4398-8b33-42fff6dd994e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e304fa8-5c92-4dd8-a650-5ad071778bc3','','','472e4231-654a-5227-9220-dea44bcd57e4','Auxis thazard (Lacepede, 1800)','(Lacepede, 1800)',1800,0,'a3d9b7f5-0332-56ae-abdb-476a9fd0d63b','Auxis thazard','a3d9b7f5-0332-56ae-abdb-476a9fd0d63b','Auxis thazard','a3d9b7f5-0332-56ae-abdb-476a9fd0d63b','Auxis thazard','4e304fa8-5c92-4dd8-a650-5ad071778bc3','Animalia|Chordata|Actinopterygii|Perciformes|Scombridae|Auxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e30fc5c-655e-41b6-959a-e5a48d7a7c1e','','','83f6dacb-94cd-58b6-8757-578193bbb5dc','Asquamiceps','',0,0,'83f6dacb-94cd-58b6-8757-578193bbb5dc','Asquamiceps','83f6dacb-94cd-58b6-8757-578193bbb5dc','Asquamiceps','83f6dacb-94cd-58b6-8757-578193bbb5dc','Asquamiceps','4e30fc5c-655e-41b6-959a-e5a48d7a7c1e','Animalia|Chordata|Actinopterygii|Osmeriformes|Alepocephalidae|Asquamiceps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e31099f-229e-48c5-9eee-d3f00b54a4ab','','','d05da4d0-1fbd-5182-84c7-7bae73caa749','Lepigonum tasmanicum Kindb.','Kindb.',0,0,'730f0866-d21b-5418-91b2-d5b38f682ea6','Lepigonum tasmanicum','730f0866-d21b-5418-91b2-d5b38f682ea6','Lepigonum tasmanicum','939970bc-3412-5954-baf9-7656faaac1bb','Lepigonum tasmanic','bb1375b5-6ae7-4d6b-a6eb-4ca6d95d90f0','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Lepigonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e2de001-7445-47ff-925b-f4000177be0f','','','392e9513-2952-5c91-94ff-c423d3a98e68','Boletus confluens Alb. and Schwein., 1805','Alb. and Schwein., 1805',1805,0,'db79e6c1-d7d7-51cf-b359-278fa23ccda0','Boletus confluens','db79e6c1-d7d7-51cf-b359-278fa23ccda0','Boletus confluens','db79e6c1-d7d7-51cf-b359-278fa23ccda0','Boletus confluens','a469f943-ac78-4570-a1c0-6b6c14fb2626','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('4e360825-9977-4394-9500-3d991bfc6f8b','','','2f24fc18-fd43-5015-964e-dc21eec10a21','Terriera sacchari (Lyon) P.R. Johnst.','(Lyon) P.R. Johnst.',0,0,'9e93b2c3-4ed9-5e78-bd62-639c72dbd21e','Terriera sacchari','9e93b2c3-4ed9-5e78-bd62-639c72dbd21e','Terriera sacchari','45b6770a-8d49-5c57-be61-e26bec60f623','Terriera sacchar','4e360825-9977-4394-9500-3d991bfc6f8b','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Terriera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e35d5c3-bb25-46c4-8897-50cb754d2cf0','','','f23d8e6b-a8e0-5f4c-b07e-a51194d3b7cd','Nesothrips doulli (Mound, 1974)','(Mound, 1974)',1974,0,'a05f5138-2d16-5549-82e6-594264da5190','Nesothrips doulli','a05f5138-2d16-5549-82e6-594264da5190','Nesothrips doulli','14e4f890-6507-50f3-b353-cf9ad434c299','Nesothrips doull','4e35d5c3-bb25-46c4-8897-50cb754d2cf0','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Nesothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e33fc8a-25a7-43c2-bd83-b23787199d95','','','81bd0c89-bb2e-5162-95fc-a907b7369b9a','Halipeurus mundae Edwards, 1961','Edwards, 1961',1961,0,'52cc3315-25ca-593e-8b23-176c2edb5af9','Halipeurus mundae','52cc3315-25ca-593e-8b23-176c2edb5af9','Halipeurus mundae','fdee32b2-8270-5c5f-922b-446420b2b16c','Halipeurus mund','4e33fc8a-25a7-43c2-bd83-b23787199d95','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Halipeurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e334a50-cc6b-4025-a999-f649791a42bb','','','301f613e-7c64-5037-81fe-11ebde4fc4d9','Buellia prothallina Elix','Elix',0,0,'a5f05630-9792-596a-9fb5-18dae072fcc9','Buellia prothallina','a5f05630-9792-596a-9fb5-18dae072fcc9','Buellia prothallina','8ba7ff45-792e-53e2-8eaa-69d1b4492d61','Buellia prothallin','4e334a50-cc6b-4025-a999-f649791a42bb','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e38da65-124c-4455-8884-1fbfae275838','','','8de1b33f-46f6-582c-817f-f8d34d7947ad','Helicogloea lunula V. Spirin & V. Malysheva','V. Spirin & V. Malysheva',0,0,'3458e147-03cb-5f61-abca-8a612bebe8ed','Helicogloea lunula','3458e147-03cb-5f61-abca-8a612bebe8ed','Helicogloea lunula','2a32e419-5842-5983-9c30-06afd5b470a1','Helicogloea lunul','4e38da65-124c-4455-8884-1fbfae275838','Fungi|Basidiomycota|Atractiellomycetes|Atractiellales|Phleogenaceae|Helicogloea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e3db3a1-b5a8-4489-9f01-edbbb27719f5','','','2bacb1be-fa1a-5222-9386-13afa13bcc43','Fomes subtornatus (Murrill) Lloyd','(Murrill) Lloyd',0,0,'521219e1-e56f-54c2-aa4f-0881084c20bb','Fomes subtornatus','521219e1-e56f-54c2-aa4f-0881084c20bb','Fomes subtornatus','9b278371-ad97-5461-be3b-e5d9318f3e41','Fomes subtornat','ffcb0a19-c37f-4807-9c37-68dfde455c42','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e411930-eed5-4008-8830-654808438175','','','939e2d34-d59b-5754-bc21-1075f6154eeb','Cosmarium granatum Bréb. ex Ralfs','Bréb. ex Ralfs',0,0,'f06a684f-4586-5c8f-96ce-20000d64664a','Cosmarium granatum','f06a684f-4586-5c8f-96ce-20000d64664a','Cosmarium granatum','6c5c9845-4378-5160-9415-0065f37c2bdd','Cosmarium granat','4e411930-eed5-4008-8830-654808438175','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4e414339-1d8f-4018-8c3f-8ee99396b0e3','','','7d283995-8db4-576e-b555-4a6d687c8bd3','Daedalea elegans Spreng.','Spreng.',0,0,'31b83223-c4a3-52e6-a975-d3abda9817fe','Daedalea elegans','31b83223-c4a3-52e6-a975-d3abda9817fe','Daedalea elegans','31b83223-c4a3-52e6-a975-d3abda9817fe','Daedalea elegans','1c911e41-f027-4220-aaf4-4b35a8c6ebe1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Daedalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e46a1b3-3235-4087-ac02-78eca5dec2d9','','','5c3fe70c-515d-57dc-8eef-ffb53b006815','Sceledolichus setosus (Broun, 1881)','(Broun, 1881)',1881,0,'2c646c7a-ec45-5399-bf72-eeea9fdd2e80','Sceledolichus setosus','2c646c7a-ec45-5399-bf72-eeea9fdd2e80','Sceledolichus setosus','d117c580-7b29-5467-b50c-354da9c820ba','Sceledolichus setos','4e46a1b3-3235-4087-ac02-78eca5dec2d9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sceledolichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e41712e-500a-4920-bd5f-a1aec7533522','','','4aeb9fa9-90aa-5036-9866-f0395eb9bf10','Hydrocotyle leucocephala Cham. & Schltdl.','Cham. & Schltdl.',0,0,'3a7676d2-f46d-57f1-91b3-15e8f916b93f','Hydrocotyle leucocephala','3a7676d2-f46d-57f1-91b3-15e8f916b93f','Hydrocotyle leucocephala','453f71d2-e6fc-5b53-97e1-2c2a459ab14b','Hydrocotyle leucocephal','4e41712e-500a-4920-bd5f-a1aec7533522','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e4b636b-6643-4841-850b-9f8d0ed96a42','','','1cd3225e-7d40-55d8-b649-1b54a50397e7','Kiwigaster','',0,0,'1cd3225e-7d40-55d8-b649-1b54a50397e7','Kiwigaster','1cd3225e-7d40-55d8-b649-1b54a50397e7','Kiwigaster','1cd3225e-7d40-55d8-b649-1b54a50397e7','Kiwigaster','4e4b636b-6643-4841-850b-9f8d0ed96a42','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Kiwigaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d34ab41-1440-42c7-95ad-0fbe46d338b0','','','8183e289-d0a2-52af-879a-7028751a8ebe','Trichurus trichiura (Linnaeus, 1771)','(Linnaeus, 1771)',1771,0,'55a40f70-edf2-52cb-b20f-91a148de96cc','Trichurus trichiura','55a40f70-edf2-52cb-b20f-91a148de96cc','Trichurus trichiura','2222a102-1ac6-5128-8c79-2d667cb422c6','Trichurus trichiur','4d34ab41-1440-42c7-95ad-0fbe46d338b0','Animalia|Nematoda|Adenophorea|Trichocephalida|Trichinellidae|Trichurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e4d31a4-2a7d-4927-aed6-301b875b2575','','','bf41ca2a-d9eb-5395-851b-c419d7dfdc60','Gravelya antarcticum (Hickson & Gravely, 1907)','(Hickson & Gravely, 1907)',1907,0,'2c1b6521-e186-5d27-b4e2-d2e86648a1f8','Gravelya antarcticum','2c1b6521-e186-5d27-b4e2-d2e86648a1f8','Gravelya antarcticum','4b99de79-ffe5-57d3-8401-a476a79d9715','Gravelya antarctic','4e4d31a4-2a7d-4927-aed6-301b875b2575','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Bouganinvilliidae|Gravelya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e4e7789-7a4c-471b-a733-9f14e2210b48','','','33b8c79e-3f18-558e-a326-654e6bbbdfca','Stereocaulon trachyphloeum I.M.Lamb','I.M.Lamb',0,0,'370926de-94a0-5088-9bbd-8f53cd108bd7','Stereocaulon trachyphloeum','370926de-94a0-5088-9bbd-8f53cd108bd7','Stereocaulon trachyphloeum','7586e1d3-3cd6-5eb2-b6cc-2c9c74c3c4a4','Stereocaulon trachyphloe','4e4e7789-7a4c-471b-a733-9f14e2210b48','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Stereocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e4f601c-5da6-4655-abd2-e2a2bf8a8b1c','','','5e424710-33f1-51b6-b28c-b937c1f00e62','Wuchereria','',0,0,'5e424710-33f1-51b6-b28c-b937c1f00e62','Wuchereria','5e424710-33f1-51b6-b28c-b937c1f00e62','Wuchereria','5e424710-33f1-51b6-b28c-b937c1f00e62','Wuchereria','4e4f601c-5da6-4655-abd2-e2a2bf8a8b1c','Animalia|Nematoda|Secernentea|Spirurida|Onchocercidae|Wuchereria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d355ad0-c731-420c-8ed9-b42541ace4d0','','','65674854-6d24-5c77-a351-7abade439e6c','Bletilla striata (Thunb.) Rchb.f.','(Thunb.) Rchb.f.',0,0,'02f490c1-052a-5edc-980d-55910f6d416a','Bletilla striata','02f490c1-052a-5edc-980d-55910f6d416a','Bletilla striata','f73e3899-20ea-5474-9774-af594308040b','Bletilla striat','4d355ad0-c731-420c-8ed9-b42541ace4d0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Bletilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d360cf8-55e8-4a21-ab82-d30c29f88888','','','81fe8e8b-4f23-57e0-b1b8-9315bce35a99','Xanthomonas campestris pv. armoraciae (McCulloch 1929) Dye, 1978','(McCulloch 1929) Dye, 1978',1929,0,'5d5e3507-88dd-59b1-9fdf-4ce9205dbb97','Xanthomonas campestris armoraciae','0f70faf5-7978-5f30-aceb-ba2db3a6cbc8','Xanthomonas campestris pv. armoraciae','6726ca0f-4e54-551a-86f2-e34e26c7f451','Xanthomonas campestr armoraci','4d360cf8-55e8-4a21-ab82-d30c29f88888','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('4d3a31b1-286a-4e6d-8edd-d40c9783a4eb','','','830c90b6-1296-5b84-a7b9-c2d22ec5cd19','Phacelia Juss.','Juss.',0,0,'e5d22a7f-b2c7-5b7e-a44a-e84196ddb01f','Phacelia','e5d22a7f-b2c7-5b7e-a44a-e84196ddb01f','Phacelia','e5d22a7f-b2c7-5b7e-a44a-e84196ddb01f','Phacelia','4d3a31b1-286a-4e6d-8edd-d40c9783a4eb','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Phacelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d38fb35-431a-4d7a-ac23-daf7f7959e09','','','da8e5b91-7051-5c42-a868-ffa7f6193ad6','Thalassarche cauta cauta Gould, 1841 Gould 1841, 1841','Gould, 1841',1841,0,'e0728d0f-a4ff-5c84-8d1c-7a75209b3885','Thalassarche cauta cauta','e0728d0f-a4ff-5c84-8d1c-7a75209b3885','Thalassarche cauta cauta','e86a7348-1429-5a1f-bd7e-1a351fa5e6c6','Thalassarche caut caut','4d38fb35-431a-4d7a-ac23-daf7f7959e09','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('4d3a4bfe-29c8-4bc4-8db6-f7cd32841321','','','04672947-bb7b-5184-9959-63f56b3e4dad','Campylobacteraceae Vandamme and De Ley, 1991','Vandamme and De Ley, 1991',1991,0,'47b1c578-e4f2-5ce4-a154-6a35de7335b6','Campylobacteraceae','47b1c578-e4f2-5ce4-a154-6a35de7335b6','Campylobacteraceae','47b1c578-e4f2-5ce4-a154-6a35de7335b6','Campylobacteraceae','4d3a4bfe-29c8-4bc4-8db6-f7cd32841321','Bacteria|Pseudomonadota|Epsilonproteobacteria|Campylobacterales|Campylobacteraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('4d3e83df-bf9d-4bb3-b4c6-876379c7cade','','','bc3d061a-bfff-5284-bf0a-00e4eb6dadb9','Rhynchostegium Schimp.','Schimp.',0,0,'a4271529-41f5-5caf-acc2-bba01f996f4e','Rhynchostegium','a4271529-41f5-5caf-acc2-bba01f996f4e','Rhynchostegium','a4271529-41f5-5caf-acc2-bba01f996f4e','Rhynchostegium','4d3e83df-bf9d-4bb3-b4c6-876379c7cade','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Rhynchostegium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d415761-903c-4d35-9453-3db97e006504','','','a4ebf8fe-5dc1-55ee-a946-ecebf7068595','Aka White, 1879','White, 1879',1879,0,'9ac89ec6-6fce-5df8-b1d6-493b44737d6e','Aka','9ac89ec6-6fce-5df8-b1d6-493b44737d6e','Aka','9ac89ec6-6fce-5df8-b1d6-493b44737d6e','Aka','4d415761-903c-4d35-9453-3db97e006504','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Aka','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d461ef9-0188-4e0e-8414-66d190f58c28','','','ffc30584-a129-5388-9bec-8c3b219922a5','Pinus laricio var. calabrica Loudon','Loudon',0,0,'7b49ad79-5a0e-50fd-bdaf-3ebef3ee4233','Pinus laricio calabrica','1a218290-b438-5aa6-a6ec-d2bfee769d72','Pinus laricio var. calabrica','9f54253c-b688-5ba3-bd95-ddb5b8a9d624','Pinus larici calabric','6b3a89fd-3ab9-4ecf-a0e0-4898d82d7c0c','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d44fa26-6557-420a-8c08-ca756b164bd4','','','05b57ed8-55f9-5980-b18b-2ffa6b4152f8','Coriaria thymifolia','',0,0,'05b57ed8-55f9-5980-b18b-2ffa6b4152f8','Coriaria thymifolia','05b57ed8-55f9-5980-b18b-2ffa6b4152f8','Coriaria thymifolia','761995d6-d077-5779-9bf2-0278821c7889','Coriaria thymifol','4d44fa26-6557-420a-8c08-ca756b164bd4','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Coriariaceae|Coriaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d40b585-f087-4f56-a2e8-a43b9bb8e147','','','5028f2b4-38e6-5c7b-a68f-a3cc59503c08','Boletus semigastroideus M. Nuhn, Manfr. Binder, A.F.S. Taylor, Halling & Hibbett','M. Nuhn, Manfr. Binder, A.F.S. Taylor, Halling & Hibbett',0,0,'e0978814-4d31-5451-a1ea-c67796e5d0e1','Boletus semigastroideus','e0978814-4d31-5451-a1ea-c67796e5d0e1','Boletus semigastroideus','87c0f580-3296-5db9-9521-a54e09572974','Boletus semigastroide','4d40b585-f087-4f56-a2e8-a43b9bb8e147','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d4c8cfb-dde7-4843-b4ce-c50c3225f7ac','','','d532110a-dbbc-5f9c-9090-68496558eba8','Pseudopalicus','',0,0,'d532110a-dbbc-5f9c-9090-68496558eba8','Pseudopalicus','d532110a-dbbc-5f9c-9090-68496558eba8','Pseudopalicus','d532110a-dbbc-5f9c-9090-68496558eba8','Pseudopalicus','4d4c8cfb-dde7-4843-b4ce-c50c3225f7ac','Animalia|Arthropoda|Malacostraca|Decapoda|Palicidae|Pseudopalicus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d4dccbb-e888-4d34-9bc7-a485480c2a13','','','3dc615ca-ae2a-5ed3-b028-e3c2f12b9b25','Eumerus tuberculatus Rondani, 1857','Rondani, 1857',1857,0,'186f7d97-ca72-5df6-a9cc-a47aca007cad','Eumerus tuberculatus','186f7d97-ca72-5df6-a9cc-a47aca007cad','Eumerus tuberculatus','7c12119b-08b4-5ca2-8184-af8c5b4bc3d5','Eumerus tuberculat','4d4dccbb-e888-4d34-9bc7-a485480c2a13','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Eumerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d4a83b0-3f2d-4186-88bb-559ec523ca21','','','8ad06b35-4f59-53f1-838f-19705fa87432','Helminthosporium parasiticum Sacc. & Berl.','Sacc. & Berl.',0,0,'451fb01c-32d1-5620-9be4-a595d03b5fd5','Helminthosporium parasiticum','451fb01c-32d1-5620-9be4-a595d03b5fd5','Helminthosporium parasiticum','b61bc43a-a7c2-5c68-8bfe-34c1dfd4d129','Helminthosporium parasitic','45032309-3db5-423e-b0d9-b5111074df8b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d51e95c-2efe-4f3e-a41b-3f01c504ce11','','','056cccee-a39e-5366-b4f8-4a895d3c707a','Usnea cornuta Körb.','Körb.',0,0,'f6f067da-0a59-56a9-bbbd-5933ef4274e3','Usnea cornuta','f6f067da-0a59-56a9-bbbd-5933ef4274e3','Usnea cornuta','1c2fca11-6b85-51ef-8a6e-a0c56cab5814','Usnea cornut','4d51e95c-2efe-4f3e-a41b-3f01c504ce11','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d506333-ecc4-4864-b6ec-5ef6fd50b607','','','d9e020dc-9380-5e39-9d67-bb54da5a6592','Colchicum capense (L.) J.C. Manning & Vinnersten','(L.) J.C. Manning & Vinnersten',0,0,'a4d4d957-92dd-50ac-9896-6cbf4b790d0a','Colchicum capense','a4d4d957-92dd-50ac-9896-6cbf4b790d0a','Colchicum capense','ac0e6661-1b35-55dd-8cfe-2393f1d197c5','Colchicum capens','4d506333-ecc4-4864-b6ec-5ef6fd50b607','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Colchicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d5006de-2f8d-4cce-b984-d2d5916ce53f','','','2f3f0db3-dcc2-5b47-b14d-9cba23be4a3d','Platyura magna Marshall, 1896','Marshall, 1896',1896,0,'346711c9-163f-5749-93e6-abdc1cfdd4ff','Platyura magna','346711c9-163f-5749-93e6-abdc1cfdd4ff','Platyura magna','83c33dd6-5743-5998-8979-4a487c65041f','Platyura magn','72e39812-8cfb-434d-999b-639171be50ae','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Platyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d5bf011-100e-44a0-8bf1-4257f96b1b5c','','','918bf23f-9f4d-565b-bd2e-fbc301b223b5','Diplodium Sw.','Sw.',0,0,'1b6b12de-f658-5178-bd73-6167dec1e876','Diplodium','1b6b12de-f658-5178-bd73-6167dec1e876','Diplodium','1b6b12de-f658-5178-bd73-6167dec1e876','Diplodium','7bfbc5f0-e0d9-4106-b2dd-da5310d39858','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Diplodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d5d59a6-248d-4f8d-b05f-7db15d053458','','','a993bc56-acc9-54be-96db-c3a1cbcf5480','Crocus sieberi ''Violet Queen''','',0,0,'38737975-52c0-5d6b-a8c8-4922dedf4f57','Crocus sieberi','38737975-52c0-5d6b-a8c8-4922dedf4f57','Crocus sieberi','f8862c0e-ecfd-5878-bd65-1e6fe5242ed8','Crocus sieber','4d5d59a6-248d-4f8d-b05f-7db15d053458','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('4d5b66b2-9d5f-41fd-b899-6f9c77b6b7ca','','','ad6727b5-a09b-50ff-82b1-10c418ce4cc0','Elachista sagittifera Philpott, 1927','Philpott, 1927',1927,0,'8da62365-7f12-5aac-a8c7-cb36a74c766a','Elachista sagittifera','8da62365-7f12-5aac-a8c7-cb36a74c766a','Elachista sagittifera','5f998255-cd72-59c5-8ac0-d11bca626c0c','Elachista sagittifer','4d5b66b2-9d5f-41fd-b899-6f9c77b6b7ca','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Elachista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d579bb5-7477-4a81-85ba-c0a0418d64cb','','','01a5f419-36ca-5555-a9dc-b1bcc8ef7f49','Phallodrilinae','',0,0,'01a5f419-36ca-5555-a9dc-b1bcc8ef7f49','Phallodrilinae','01a5f419-36ca-5555-a9dc-b1bcc8ef7f49','Phallodrilinae','01a5f419-36ca-5555-a9dc-b1bcc8ef7f49','Phallodrilinae','4d579bb5-7477-4a81-85ba-c0a0418d64cb','Animalia|Annelida|Clitellata|Tubificida|Tubificidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d5531d3-bf0c-4fd2-a8fe-e229f11367bc','','','c6f4254c-04dc-58d1-bc2f-5a94b677d8ea','Ithystenini','',0,0,'c6f4254c-04dc-58d1-bc2f-5a94b677d8ea','Ithystenini','c6f4254c-04dc-58d1-bc2f-5a94b677d8ea','Ithystenini','c6f4254c-04dc-58d1-bc2f-5a94b677d8ea','Ithystenini','4d5531d3-bf0c-4fd2-a8fe-e229f11367bc','Animalia|Arthropoda|Insecta|Coleoptera|Brentidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d61ce88-e833-4b0f-8abe-45d44f89a2ab','','','0629c9a8-7359-5ac2-8a4e-45121ce7231e','Rhachotropis chathamensis Lörz, 2010','Lörz, 2010',2010,0,'cb949c8e-8671-5da6-8157-24c189722455','Rhachotropis chathamensis','cb949c8e-8671-5da6-8157-24c189722455','Rhachotropis chathamensis','0e23e570-592a-561a-9b47-eb0377b055bc','Rhachotropis chathamens','4d61ce88-e833-4b0f-8abe-45d44f89a2ab','Animalia|Arthropoda|Malacostraca|Amphipoda|Eusiridae|Rhachotropis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d61c630-ce44-45e1-a1a5-79e80f31ee16','','','c02085cd-f945-5286-b8a7-d08f80e0fdc7','Rosa wichurana hybrids','',0,0,'c02085cd-f945-5286-b8a7-d08f80e0fdc7','Rosa wichurana hybrids','c02085cd-f945-5286-b8a7-d08f80e0fdc7','Rosa wichurana hybrids','8a14e980-eeef-52da-b904-2f5bb0826fbb','Rosa wichuran hybrids','274aaf6e-da5a-411c-b420-e33e33988d89','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d62c59a-ac82-44e4-a2b7-49c0a72d0ecc','','','3ef1823f-f76b-510c-8de9-dcc6a696974c','Antipathella strigosa Brook, 1889','Brook, 1889',1889,0,'7039cd35-787f-518e-a3ee-3b7c2c18c5e2','Antipathella strigosa','7039cd35-787f-518e-a3ee-3b7c2c18c5e2','Antipathella strigosa','6bd53833-afc6-58c6-9e31-eb76bd913b4b','Antipathella strigos','4d62c59a-ac82-44e4-a2b7-49c0a72d0ecc','Animalia|Cnidaria||Antipatharia|Myriopathidae|Antipathella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d627bc0-453d-4985-af70-de0165694327','','','17d4aea7-7645-5c8a-9273-2ac78e604441','Crella affinis Brondsted, 1924','Brondsted, 1924',1924,0,'ddbf1664-b1c6-5e1e-a79a-4020d919645b','Crella affinis','ddbf1664-b1c6-5e1e-a79a-4020d919645b','Crella affinis','085ac9f1-fd2f-5830-8a30-cd2490483c1c','Crella affin','4d627bc0-453d-4985-af70-de0165694327','Animalia|Porifera|Demospongiae|Poecilosclerida|Crellidae|Crella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d6f9a15-1184-4485-9df8-65ae6ee9f272','','','243de7f8-5f35-5e9a-86e4-ecee9b362d89','Rhododendron scortechinii King & Gamble','King & Gamble',0,0,'614ea813-1bec-5c0e-a661-e0373b7a1bf7','Rhododendron scortechinii','614ea813-1bec-5c0e-a661-e0373b7a1bf7','Rhododendron scortechinii','e5725bb1-71a9-526e-8132-48ab5ae3fe7c','Rhododendron scortechin','4d6f9a15-1184-4485-9df8-65ae6ee9f272','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d75c102-4766-44b1-8998-210e63b49c1c','','','6548a17c-5c40-5cbe-af0f-0eec09256fe5','Mecistostylina','',0,0,'6548a17c-5c40-5cbe-af0f-0eec09256fe5','Mecistostylina','6548a17c-5c40-5cbe-af0f-0eec09256fe5','Mecistostylina','6548a17c-5c40-5cbe-af0f-0eec09256fe5','Mecistostylina','4d75c102-4766-44b1-8998-210e63b49c1c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d6efb92-4157-42cb-a803-d1cb36ae78da','','','0c903e3c-d349-5f55-bd8f-ab641476062f','Agaricus cinereus Schaeff.','Schaeff.',0,0,'53d0e196-ef07-5049-be4d-8bc7818ad723','Agaricus cinereus','53d0e196-ef07-5049-be4d-8bc7818ad723','Agaricus cinereus','3994b9b3-75ae-5fae-aa02-4233e65e03f0','Agaricus cinere','7f968a30-5ab0-4cbb-b409-55932a27a2f5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d6a2708-e5bc-414a-8eda-ff9a2c0d18ea','','','29bdb2d4-e020-5e24-998e-f883a8259c40','Entelea R.Br.','R.Br.',0,0,'42ae05da-fe30-59ae-b338-337072fd88b9','Entelea','42ae05da-fe30-59ae-b338-337072fd88b9','Entelea','42ae05da-fe30-59ae-b338-337072fd88b9','Entelea','4d6a2708-e5bc-414a-8eda-ff9a2c0d18ea','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Entelea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d73cdd6-d34c-4cfb-bbb3-6e46e81d777e','','','81444238-ee69-5a47-934c-b24118fcee8b','Ramboldia stuartii (Hampe) Kantvilas & Elix','(Hampe) Kantvilas & Elix',0,0,'ef9d8943-0e50-545c-b281-45ea0668cffc','Ramboldia stuartii','ef9d8943-0e50-545c-b281-45ea0668cffc','Ramboldia stuartii','07eae2a7-b25d-5512-8f28-159b72457166','Ramboldia stuart','4d73cdd6-d34c-4cfb-bbb3-6e46e81d777e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramboldiaceae|Ramboldia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d74c90a-a2d9-4bd3-8985-88d182d65a98','','','8182850a-4733-5f1d-a939-40fe82b2bc29','Mirabilis jalapa L.','L.',0,0,'852159c0-275e-5f87-843d-fce79792cc5e','Mirabilis jalapa','852159c0-275e-5f87-843d-fce79792cc5e','Mirabilis jalapa','95898111-170f-531e-8a48-328adb0b60c9','Mirabilis ialap','4d74c90a-a2d9-4bd3-8985-88d182d65a98','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nyctaginaceae|Mirabilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d718d66-3b92-4d44-893c-98546f5fe49e','','','3c5af686-119c-55b0-a80b-8209dc219c25','Mediavagina latridis (Lebedev, 1967)','(Lebedev, 1967)',1967,0,'ba71bbcc-255f-5d74-804c-ac0864606be2','Mediavagina latridis','ba71bbcc-255f-5d74-804c-ac0864606be2','Mediavagina latridis','5587c276-e023-5f6a-8597-fe321c8a4d6a','Mediavagina latrid','4d718d66-3b92-4d44-893c-98546f5fe49e','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Capsalidae|Mediavagina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ee419e2-f3bb-4c6f-ab4b-367452187832','','','f7c5a741-be56-536b-a875-64fb2c361d47','Bazzania involuta f. submutica (Lindenb. & Gottsche) Hamlin','(Lindenb. & Gottsche) Hamlin',0,0,'c575d477-ea60-56e4-8c52-545c329d1fb9','Bazzania involuta submutica','e666d6bb-1b70-5e17-8dc8-8d0153bc0011','Bazzania involuta f. submutica','8bb1324d-c55f-567c-91dc-bd4df1ffcf3d','Bazzania inuolut submutic','ff23a7de-13d0-4a90-b2d4-4e74650f85fd','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Bazzania','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d758840-6973-4784-a9a0-ff04dc3cb3e9','','','9f7737ce-e715-51ae-ba84-d0b593d1a7f4','Coleosporium datiscae Tranzschel','Tranzschel',0,0,'7e0158b8-cd7e-5589-92d9-10f3489a8879','Coleosporium datiscae','7e0158b8-cd7e-5589-92d9-10f3489a8879','Coleosporium datiscae','67fec2a1-3696-51df-9120-935e9eb8fd67','Coleosporium datisc','4d758840-6973-4784-a9a0-ff04dc3cb3e9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d788b6c-3e29-4bb1-b4eb-5574ad7e6e0c','','','66733de7-10bb-5356-b104-c13d7930e51c','Oedocephalum fimetarium (Riess) Sacc.','(Riess) Sacc.',0,0,'8420ed70-cb88-566c-bada-cc75ddf99254','Oedocephalum fimetarium','8420ed70-cb88-566c-bada-cc75ddf99254','Oedocephalum fimetarium','956d1035-2375-5827-ae6a-2e6878481771','Oedocephalum fimetari','4d788b6c-3e29-4bb1-b4eb-5574ad7e6e0c','Fungi|Ascomycota|Pezizomycetes|Pezizales||Oedocephalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ee2b3e9-ed4c-4c03-b54c-c90b1b4a25c7','','','bbc7a35d-bc85-5bfc-8f6b-2e6758da404a','Benthodytes sibogae Sluiter, 1901','Sluiter, 1901',1901,0,'a302f4fa-933d-5218-b83d-e8fd86271dcd','Benthodytes sibogae','a302f4fa-933d-5218-b83d-e8fd86271dcd','Benthodytes sibogae','4ddd8428-98f2-5019-9e6d-52ed73128b31','Benthodytes sibog','4ee2b3e9-ed4c-4c03-b54c-c90b1b4a25c7','Animalia|Echinodermata|Holothuroidea|Elasipodida|Psychropotidae|Benthodytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d795321-4af0-48a9-9c05-7245e18249a7','','','dfa8c62e-e231-5f61-b238-83d4df08ba1f','Notoraja alisae Séret & Last, 2012 Séret & Last 2012, 2012','Séret & Last, 2012',2012,0,'28a4b72b-3bc4-5671-81bd-24958ad3791f','Notoraja alisae','28a4b72b-3bc4-5671-81bd-24958ad3791f','Notoraja alisae','313744c0-59a8-5d94-848e-12a80568c70f','Notoraja alis','4d795321-4af0-48a9-9c05-7245e18249a7','|||||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4eeacd84-bb7f-4586-8e86-5894403fa474','','','385a3dad-5361-58c6-9635-324d00c1882b','Zelandoglochina species Johns','',0,0,'3bcfe6ca-3df3-5d7a-9b94-d852cec2dfb7','Zelandoglochina','3bcfe6ca-3df3-5d7a-9b94-d852cec2dfb7','Zelandoglochina','3bcfe6ca-3df3-5d7a-9b94-d852cec2dfb7','Zelandoglochina','4eeacd84-bb7f-4586-8e86-5894403fa474','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zelandoglochina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4ee54802-ab30-46cb-9747-fbc3b29c80e0','','','a4eec7e1-d979-5527-a64d-644f7b115cb6','Elsinoe eucalypti Hansf.','Hansf.',0,0,'acddfe09-2c70-5c09-88b5-254346c56d3b','Elsinoe eucalypti','acddfe09-2c70-5c09-88b5-254346c56d3b','Elsinoe eucalypti','e7a572cf-e878-5e09-a9a7-f3bfe75e65b7','Elsinoe eucalypt','4ee54802-ab30-46cb-9747-fbc3b29c80e0','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ee5a1b4-b8d7-48d0-b52e-fba84f6fb849','','','20c9ba2e-9ac8-5715-b35c-acfca596378d','Anas chlorotis G.R. Gray, 1845','G.R. Gray, 1845',1845,0,'f325ed0f-fff5-5e78-87a6-85701887e0e2','Anas chlorotis','f325ed0f-fff5-5e78-87a6-85701887e0e2','Anas chlorotis','73caaf25-ae9c-5226-87e2-27913502283f','Anas chlorot','4ee5a1b4-b8d7-48d0-b52e-fba84f6fb849','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4eefe363-4cf7-4c78-88ca-372d5df72fa8','','','4ed2d701-11d1-50f6-9d89-6ba0c016d3b4','Helminthosporium sativum Pammel, C.M. King & Bakke','Pammel, C.M. King & Bakke',0,0,'77df1e56-30b8-5034-9869-065b16b8fbd7','Helminthosporium sativum','77df1e56-30b8-5034-9869-065b16b8fbd7','Helminthosporium sativum','22ca948a-b122-5f89-882b-cc7e6df37080','Helminthosporium satiu','2e34d1f8-434c-4aab-b1d4-8fb9ab047b51','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ef75b2b-fc4b-4eb7-8d2d-63f3bfb9affe','','','d042d50c-ad8e-5296-9ef7-4db3826b029f','Broussonetia L''Hér. ex Vent.','L''Hér. ex Vent.',0,0,'461716d8-60c4-5a70-ad9b-e2133c6e97e5','Broussonetia','461716d8-60c4-5a70-ad9b-e2133c6e97e5','Broussonetia','461716d8-60c4-5a70-ad9b-e2133c6e97e5','Broussonetia','4ef75b2b-fc4b-4eb7-8d2d-63f3bfb9affe','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Broussonetia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('4ef4ebda-50c0-4f6e-93be-7b2c212caf31','','','bf7dccf8-1cf4-5aaa-ae5e-5864baec7cb3','Cladonia subdigitata Nyl.','Nyl.',0,0,'e758a8b2-cc7a-5dfe-978b-c0b7d9f7cbf6','Cladonia subdigitata','e758a8b2-cc7a-5dfe-978b-c0b7d9f7cbf6','Cladonia subdigitata','c45bfd23-3b43-51fb-9a6a-c2afdf8b9943','Cladonia subdigitat','c337b877-25c0-44d9-a76c-446427b04d25','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ef8ae60-49ca-4474-a70f-696caddd9d8e','','','2cc6348e-02b9-567d-85a5-875b058544f1','Sagola brumfeldi Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'cb69ee56-1239-5aff-8ddb-1fcd02b8aea3','Sagola brumfeldi','cb69ee56-1239-5aff-8ddb-1fcd02b8aea3','Sagola brumfeldi','c108a2fc-91b2-5c2e-ac95-9e38811f65e4','Sagola brumfeld','4ef8ae60-49ca-4474-a70f-696caddd9d8e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4efe2651-c02f-4cb4-8a6f-1741e932025d','','','6f8b82cb-71a7-50b3-bdb6-64dddea573dc','Hymenomonadaceae','',0,0,'6f8b82cb-71a7-50b3-bdb6-64dddea573dc','Hymenomonadaceae','6f8b82cb-71a7-50b3-bdb6-64dddea573dc','Hymenomonadaceae','6f8b82cb-71a7-50b3-bdb6-64dddea573dc','Hymenomonadaceae','4efe2651-c02f-4cb4-8a6f-1741e932025d','Chromista|Haptophyta|Coccolithophyceae|Coccolithales|Hymenomonadaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f01d5c0-a158-4f1f-b5ee-2ab4117d7bda','','','68cccbc0-c1c5-5d43-a92a-4a15d9eade83','Astelia linearis var. novae-zelandiae Skottsb.','Skottsb.',0,0,'f6611f91-70b9-5045-9ad0-a5d2a69b5329','Astelia linearis novae-zelandiae','54fbad32-081b-514a-90f5-1cbeed24f756','Astelia linearis var. novae-zelandiae','6845a573-a3b4-5b74-90f1-e26c94957edf','Astelia linear nouae-zelandi','4f01d5c0-a158-4f1f-b5ee-2ab4117d7bda','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f02786a-5fce-44a7-b5fc-688084462bd5','','','2c0ad361-3837-556c-a8d0-c5124f227033','Idioteuthis','',0,0,'2c0ad361-3837-556c-a8d0-c5124f227033','Idioteuthis','2c0ad361-3837-556c-a8d0-c5124f227033','Idioteuthis','2c0ad361-3837-556c-a8d0-c5124f227033','Idioteuthis','4f02786a-5fce-44a7-b5fc-688084462bd5','Animalia|Mollusca|Cephalopoda|Teuthida|Mastigoteuthididae|Idioteuthis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f02e36d-0154-43ea-acfe-94c3bec28eb2','','','af27f227-becf-5b99-ac22-86703921b991','Orocrambus caesia Philpott, 1926','Philpott, 1926',1926,0,'ab763c74-9c3d-521c-ae79-eedd2580241e','Orocrambus caesia','ab763c74-9c3d-521c-ae79-eedd2580241e','Orocrambus caesia','c9f6e8b4-38ba-5f84-99ca-b2eda4014f04','Orocrambus caes','fdcc5cff-c098-415e-a2fb-4db7a4b190a2','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4efd7dac-e3b7-46fa-bf1e-549c2172921c','','','7a41b516-f30e-5243-97c8-6e408ca7c813','Odontomyia atrovirens Bigot, 1879','Bigot, 1879',1879,0,'eb031f73-c18d-5cf3-8311-82dd83017031','Odontomyia atrovirens','eb031f73-c18d-5cf3-8311-82dd83017031','Odontomyia atrovirens','760325be-7366-5d18-9769-0281dc41ba12','Odontomyia atrouirens','4efd7dac-e3b7-46fa-bf1e-549c2172921c','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Odontomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f032678-a37b-4b29-b6f6-16742e9fea62','','','5c86ffc5-5f58-52b2-955b-d492c81aacce','Bartramia norvegica sensu Dixon','',0,0,'cb45f94d-a176-5ee8-905e-a5fcada1ce6a','Bartramia norvegica','cb45f94d-a176-5ee8-905e-a5fcada1ce6a','Bartramia norvegica','cc18af98-e061-5fb0-802c-e98f5518d279','Bartramia noruegic','cc30e9be-c913-4c90-aebb-70be407fcd72','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4f085b14-cf2f-42cf-94ac-388be8744ff4','','','37e0bb87-4481-5b68-8a88-c4344db6dfe4','Mycorrhaphium adustum (Schwein.) Maas Geest.','(Schwein.) Maas Geest.',0,0,'1684a5b8-1b4f-5358-8de7-2055ab661bd4','Mycorrhaphium adustum','1684a5b8-1b4f-5358-8de7-2055ab661bd4','Mycorrhaphium adustum','006ddff6-5f40-5eae-9e77-743a8b6c9ff3','Mycorrhaphium adust','4f085b14-cf2f-42cf-94ac-388be8744ff4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Mycorrhaphium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f0a0850-c717-47e1-a3b9-477eaf56e5db','','','4f4c74ee-49ef-526b-ab46-b7314cb7db19','Euandandania gigantea (Stebbing, 1888)','(Stebbing, 1888)',1888,0,'c0305385-ffe9-5cbd-817d-9403de300b18','Euandandania gigantea','c0305385-ffe9-5cbd-817d-9403de300b18','Euandandania gigantea','ba5ee123-c862-5b98-8a28-454ca2d0724b','Euandandania gigante','4f0a0850-c717-47e1-a3b9-477eaf56e5db','Animalia|Arthropoda|Malacostraca|Amphipoda|Stegocephalidae|Euandandania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f0c4668-19e3-4c87-8cfe-a052efb108c2','','','e0b13821-816a-5368-84de-78a05d6e17fe','Lichen ferrugineus Huds.','Huds.',0,0,'4f864feb-9655-56d6-981b-80b0f2a4a95d','Lichen ferrugineus','4f864feb-9655-56d6-981b-80b0f2a4a95d','Lichen ferrugineus','4cad7f3d-2804-5221-876a-2ace4f207f3f','Lichen ferrugine','507e33ae-be6e-48c4-830d-72543263b0d5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f0fa546-f949-4497-969f-51fc6beaf982','','','bc914f01-10ab-55e4-b122-250ca6ae3000','Orchidales Bromhead','Bromhead',0,0,'d9eab658-b3af-5fbd-9f19-d7e107d85718','Orchidales','d9eab658-b3af-5fbd-9f19-d7e107d85718','Orchidales','d9eab658-b3af-5fbd-9f19-d7e107d85718','Orchidales','4924659a-9c26-4eda-b42d-5c7cd7f8bd5c','Plantae|Tracheophyta|Magnoliopsida|Orchidales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f0f5169-fb26-4113-9b1e-b234537a2b8a','','','62a93387-b457-58a8-8920-3b52b0ade0a5','Hendea phillippsi','',0,0,'62a93387-b457-58a8-8920-3b52b0ade0a5','Hendea phillippsi','62a93387-b457-58a8-8920-3b52b0ade0a5','Hendea phillippsi','b55d4a74-c1a9-5a16-9265-d41a10a85351','Hendea phillipps','4f0f5169-fb26-4113-9b1e-b234537a2b8a','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hendea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f102528-515f-43c7-ad6e-c9d53583f43c','','','1a8a171e-f183-5193-bf8c-c322e11cb5f6','Magnusia nitida Sacc.','Sacc.',0,0,'aadeb45c-d6bf-5fed-ac9c-f374ac5bfcd7','Magnusia nitida','aadeb45c-d6bf-5fed-ac9c-f374ac5bfcd7','Magnusia nitida','58e8d8fd-d099-5ffc-a354-2ed6c5bfd52f','Magnusia nitid','cb604213-087c-435d-b492-93399fc415f7','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Magnusia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f117644-8b0c-4e5c-aa3b-b7cb6823becf','','','e7fd3b23-7ae4-52fa-9b64-bc3a2eec507c','Lachnum varians (Rehm) Spooner var. varians M.P. Sharma','M.P. Sharma',0,0,'fe298568-9fbb-5d23-a973-14b406c4b3c9','Lachnum varians varians','b95bce71-0ede-554a-a64c-82e0e40026a7','Lachnum varians var. varians','6d458f45-8c24-5639-beeb-6ea588c60879','Lachnum uarians uarians','4f117644-8b0c-4e5c-aa3b-b7cb6823becf','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f14c04e-58fe-4acc-98e5-ca0456fb3c34','','','725818a8-ae8e-58ed-807c-0c3f9a6379db','Aspidisca cicada (Müller, 1786)','(Müller, 1786)',1786,0,'a10d1f7e-c0c5-5bbd-af35-ee1840bf6cc0','Aspidisca cicada','a10d1f7e-c0c5-5bbd-af35-ee1840bf6cc0','Aspidisca cicada','825c2ed7-6f54-5e0e-aee8-849e6eda4b5f','Aspidisca cicad','4f14c04e-58fe-4acc-98e5-ca0456fb3c34','Chromista|Ciliophora|Spirotrichea|Euplotida|Aspidiscidae|Aspidisca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f161f63-84d7-489c-9399-a75d2bdcb3a5','','','d4c896b0-ef97-55a5-9d18-c6d70446abd5','Carduus acanthoides L.','L.',0,0,'01cbda58-7474-53db-863b-17e80977609a','Carduus acanthoides','01cbda58-7474-53db-863b-17e80977609a','Carduus acanthoides','64a96558-8aa6-5d73-a59d-bedf0acb8db4','Carduus acanthoid','4f161f63-84d7-489c-9399-a75d2bdcb3a5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Carduus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f1fa04d-a302-4ae5-b4ac-3d1abc3cc3ca','','','346a1531-9a2b-5e6c-83e8-3d40a19cde0e','Paracolletinae Cockerell','Cockerell',0,0,'bee3f608-6ccd-58a1-a358-fd8d7c3e7e17','Paracolletinae','bee3f608-6ccd-58a1-a358-fd8d7c3e7e17','Paracolletinae','bee3f608-6ccd-58a1-a358-fd8d7c3e7e17','Paracolletinae','4f1fa04d-a302-4ae5-b4ac-3d1abc3cc3ca','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f1f7ca3-fb5d-4271-baf7-9f734d0665d1','','','03e53c49-568d-52a6-8e82-cad45bc1c6bc','Cosmarium caelatum Ralfs','Ralfs',0,0,'a2e467e2-46b9-5159-b0fd-22d8040405b7','Cosmarium caelatum','a2e467e2-46b9-5159-b0fd-22d8040405b7','Cosmarium caelatum','d8bd138f-014a-5a8a-bfa2-48c2a97e0bfe','Cosmarium caelat','4f1f7ca3-fb5d-4271-baf7-9f734d0665d1','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f1c175d-ebd4-4279-b8ac-c262a0e79a15','','','af8f2a02-71f7-5c36-bbeb-418be0f6090a','Solanaceae','',0,0,'af8f2a02-71f7-5c36-bbeb-418be0f6090a','Solanaceae','af8f2a02-71f7-5c36-bbeb-418be0f6090a','Solanaceae','af8f2a02-71f7-5c36-bbeb-418be0f6090a','Solanaceae','4f1c175d-ebd4-4279-b8ac-c262a0e79a15','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f210509-162c-4f50-8c35-855e1b56e186','','','f3d52a93-b104-5924-93fd-ecc40b793350','Hypochnicium bombycinum (Sommerf.) J. Erikss.','(Sommerf.) J. Erikss.',0,0,'9d730944-7edb-5416-9bbf-bbd388a37d69','Hypochnicium bombycinum','9d730944-7edb-5416-9bbf-bbd388a37d69','Hypochnicium bombycinum','bceca61e-1004-59f2-811c-8cecdcb7e516','Hypochnicium bombycin','4f210509-162c-4f50-8c35-855e1b56e186','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Hypochnicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f1e7251-55ec-4703-bf01-d80e32f8f47e','','','fb7b40cb-fb3d-58c6-ab65-3c4cf238e36b','Caltha palustris L.','L.',0,0,'86881ac2-41b7-56d4-a73c-3a6c61299299','Caltha palustris','86881ac2-41b7-56d4-a73c-3a6c61299299','Caltha palustris','0587d650-63d5-5f81-8c1b-18bbc16c04c5','Caltha palustr','4f1e7251-55ec-4703-bf01-d80e32f8f47e','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Caltha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e528cb7-2e84-4c4d-9fad-38de9e9330af','','','a55577a8-dc50-502d-aecc-eaac8ef64f36','Orbitestella parva (Finlay, 1924)','(Finlay, 1924)',1924,0,'f5592630-03b9-5ce3-84a5-25cc1bd5f9f5','Orbitestella parva','f5592630-03b9-5ce3-84a5-25cc1bd5f9f5','Orbitestella parva','bfe2ca92-3536-5c8a-ad31-1b3ff7dccf9a','Orbitestella paru','4e528cb7-2e84-4c4d-9fad-38de9e9330af','Animalia|Mollusca|Gastropoda|Heterostropha|Orbitestellidae|Orbitestella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f23e5d7-a48b-440d-83d7-9efde4a76f75','','','48e030f0-cb8c-5614-8d2e-322e58b2789b','Pseudisograptus manubriatus manubriatus (T. S. Hall, 1914)','(T. S. Hall, 1914)',1914,0,'37639a00-190a-5499-aedc-b7bf67f15bb3','Pseudisograptus manubriatus manubriatus','37639a00-190a-5499-aedc-b7bf67f15bb3','Pseudisograptus manubriatus manubriatus','678cc5fc-0429-5943-9059-9e0b17f7ee57','Pseudisograptus manubriat manubriat','4f23e5d7-a48b-440d-83d7-9efde4a76f75','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|Pseudisograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f23121d-e544-4976-bd5d-a620c757c7c9','','','6a6acca5-3112-54a2-9b6f-930e055c3b78','Micropygus pulchellus Parent, 1933','Parent, 1933',1933,0,'45b275c6-49e5-5d83-9d06-5b3a1f499be8','Micropygus pulchellus','45b275c6-49e5-5d83-9d06-5b3a1f499be8','Micropygus pulchellus','6e7b5883-d881-549c-8480-9506542858a4','Micropygus pulchell','4f23121d-e544-4976-bd5d-a620c757c7c9','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Micropygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e572169-73a2-4406-b9b2-0858ec64ccc9','','','289be87f-0e04-54eb-9072-e7805bb25395','Agaricus ericetorum Pers.','Pers.',0,0,'d9f60721-1802-514b-a5e4-ba339502da02','Agaricus ericetorum','d9f60721-1802-514b-a5e4-ba339502da02','Agaricus ericetorum','78551d2d-80d7-5a28-a77b-9beceaf39c14','Agaricus ericetor','48618a71-d2f6-40e0-a270-8c1c693bb4af','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e57689e-8af5-46aa-96f0-31334e2d4722','','','2fec13f8-4dc8-5856-be15-4f41e4c50260','Meonochilus amplipennis amplipennis (Broun, 1912)','(Broun, 1912)',1912,0,'37a5624f-c5d0-5b6c-a343-75b9ff6ba492','Meonochilus amplipennis amplipennis','37a5624f-c5d0-5b6c-a343-75b9ff6ba492','Meonochilus amplipennis amplipennis','da8980f1-8006-515c-b314-feeb8412a7de','Meonochilus amplipenn amplipenn','4e57689e-8af5-46aa-96f0-31334e2d4722','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Meonochilus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e5b63e9-3740-4540-a99c-c99342c45069','','','de955220-c161-5c60-a545-be2cf383b079','Phalaenopsis hieroglyphica (Rchb.f.) H.R.Sweet','(Rchb.f.) H.R.Sweet',0,0,'73316b29-8cd1-54cf-bde8-ba986cf36265','Phalaenopsis hieroglyphica','73316b29-8cd1-54cf-bde8-ba986cf36265','Phalaenopsis hieroglyphica','aa32460a-67a5-5a48-a91f-648c5e8868a4','Phalaenopsis hieroglyphic','4e5b63e9-3740-4540-a99c-c99342c45069','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Phalaenopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e54eba1-651a-4fb9-8d9c-c1be9e90ce1a','','','57a3fea8-332c-51f0-9f5f-0bd1b1222d41','Schizaea bifida Willd.','Willd.',0,0,'4256f5ad-743e-5beb-8e05-f2453d4507fe','Schizaea bifida','4256f5ad-743e-5beb-8e05-f2453d4507fe','Schizaea bifida','e92d3288-a405-5263-9d6a-2cb309733647','Schizaea bifid','4e54eba1-651a-4fb9-8d9c-c1be9e90ce1a','Plantae|Tracheophyta|Polypodiopsida|Schizaeales|Schizaeaceae|Schizaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e5e958a-c2d7-44e1-a231-17017755b769','','','6457e90b-11a5-5f5c-90cf-eaea7d77c8f0','Pseudocrossidium R.S.Williams','R.S.Williams',0,0,'a0aedc73-87f1-568f-abdd-8be03a2c9e1f','Pseudocrossidium','a0aedc73-87f1-568f-abdd-8be03a2c9e1f','Pseudocrossidium','a0aedc73-87f1-568f-abdd-8be03a2c9e1f','Pseudocrossidium','4e5e958a-c2d7-44e1-a231-17017755b769','Plantae||Bryopsida|Pottiales|Pottiaceae|Pseudocrossidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e5f36dc-f6ae-419a-9e33-5178749e94a7','','','5571cb62-b3d9-5e62-9a05-eb45a34001fe','Loberinae','',0,0,'5571cb62-b3d9-5e62-9a05-eb45a34001fe','Loberinae','5571cb62-b3d9-5e62-9a05-eb45a34001fe','Loberinae','5571cb62-b3d9-5e62-9a05-eb45a34001fe','Loberinae','4e5f36dc-f6ae-419a-9e33-5178749e94a7','Animalia|Arthropoda|Insecta|Coleoptera|Erotylidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e5f2c9c-a384-471e-b069-8c9e7db5bac8','','','e3768102-c21b-536b-b4ed-e505c299941b','Sirophoma Höhn.','Höhn.',0,0,'cce0d619-c721-533f-a15d-019053872e2b','Sirophoma','cce0d619-c721-533f-a15d-019053872e2b','Sirophoma','cce0d619-c721-533f-a15d-019053872e2b','Sirophoma','4e5f2c9c-a384-471e-b069-8c9e7db5bac8','Fungi|Ascomycota||||Sirophoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e5e9e13-4ffe-41a6-bb51-5d2ffdd9021d','','','be344c23-dc1a-5c5c-b04d-3de08f968e43','Cherry green ring mottle virus','',0,0,'','','','','','','4e5e9e13-4ffe-41a6-bb51-5d2ffdd9021d','Virus|||Tymovirales|Betaflexiviridae|Robigovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('4e5f4920-8e68-4866-8fa9-d8ebe98062ae','','','a8f5c0dc-0ba9-5320-93aa-0b511a7f23f7','Moneta conifera (Urquhart, 1887)','(Urquhart, 1887)',1887,0,'09d3adde-eff8-5104-a46d-5d7fd67ea4cb','Moneta conifera','09d3adde-eff8-5104-a46d-5d7fd67ea4cb','Moneta conifera','5fa4d7bb-5c1b-5470-963b-7d9836fffdaf','Moneta conifer','4e5f4920-8e68-4866-8fa9-d8ebe98062ae','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Moneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e67e495-32fe-41dc-b1ef-4a45881d7eac','','','0c41724e-4b95-51f1-bfc9-d1cb2bca024f','Ophioleuce seminudum Koehler, 1904','Koehler, 1904',1904,0,'b77f935d-5156-563e-a3b1-a48d25357131','Ophioleuce seminudum','b77f935d-5156-563e-a3b1-a48d25357131','Ophioleuce seminudum','a6659d3c-bb74-52d0-8477-59f1b8508061','Ophioleuce seminud','4e67e495-32fe-41dc-b1ef-4a45881d7eac','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophioleucidae|Ophioleuce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e63b72b-8b85-401c-9498-c9b2c1c9a304','','','cc5789c1-2eee-5067-8152-5c0a591248f4','Ascobolus carbonarius P. Karst.','P. Karst.',0,0,'e9b4eccb-cc97-5495-a4ff-96ea29ece673','Ascobolus carbonarius','e9b4eccb-cc97-5495-a4ff-96ea29ece673','Ascobolus carbonarius','ae49778e-d411-5bba-893a-53a20a0fd8c5','Ascobolus carbonar','4e63b72b-8b85-401c-9498-c9b2c1c9a304','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e63cb41-0f3a-4af5-842f-de54e3f47c97','','','956890cd-0524-5f9f-b907-241f8bdc3446','Acaraptera subg. Lissaptera Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'d9f459fb-0983-5ade-a3f4-602bf6be260f','Lissaptera','fef28eab-a2bc-5542-8dc6-9de765dc1296','Acaraptera subgen. Lissaptera','d9f459fb-0983-5ade-a3f4-602bf6be260f','Lissaptera','b990787d-ca0f-4bd9-ab0a-52fef21b7734','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Acaraptera','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('4e6e0ab0-a800-4166-b712-2951b181d86d','','','e3747a06-a42d-52f5-a4d7-92514e8c8808','Phormidium irregulare Nash','Nash',0,0,'1155d808-c479-54dd-bb12-b0df799f5825','Phormidium irregulare','1155d808-c479-54dd-bb12-b0df799f5825','Phormidium irregulare','83ab2834-f42a-52ea-982c-234fce1936d9','Phormidium irregular','4e6e0ab0-a800-4166-b712-2951b181d86d','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('4e6d6999-4b24-4cd3-98db-accf3075f407','','','1394f4b5-a789-5f4e-88a9-8189a2c1ea20','Halomonhystera','',0,0,'1394f4b5-a789-5f4e-88a9-8189a2c1ea20','Halomonhystera','1394f4b5-a789-5f4e-88a9-8189a2c1ea20','Halomonhystera','1394f4b5-a789-5f4e-88a9-8189a2c1ea20','Halomonhystera','4e6d6999-4b24-4cd3-98db-accf3075f407','Animalia|Nematoda|Adenophorea|Monhysterida|Monhysteridae|Halomonhystera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e6d86b4-0861-4233-bbd0-be50e2a5482c','','','65a8e30f-f674-5105-829f-fbcab8a9e480','Toronia L.A.S.Johnson & B.G.Briggs','L.A.S.Johnson & B.G.Briggs',0,0,'b529ac41-39cb-53e2-b8e8-fcd6ff09d516','Toronia','b529ac41-39cb-53e2-b8e8-fcd6ff09d516','Toronia','b529ac41-39cb-53e2-b8e8-fcd6ff09d516','Toronia','4e6d86b4-0861-4233-bbd0-be50e2a5482c','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Toronia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e74325b-10fa-4bbd-9620-258681162c11','','','eecec31c-65de-505b-b2dd-fb3f163889ad','Hydrophilinae','',0,0,'eecec31c-65de-505b-b2dd-fb3f163889ad','Hydrophilinae','eecec31c-65de-505b-b2dd-fb3f163889ad','Hydrophilinae','eecec31c-65de-505b-b2dd-fb3f163889ad','Hydrophilinae','4e74325b-10fa-4bbd-9620-258681162c11','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e6fe0ee-a045-4a7c-8330-fa177f5e8f52','','','3cf4c2c0-fd44-5c48-90ae-87483589e3d0','Rhododendron dabanshanense W.P.Fang ex S.X.Wang','W.P.Fang ex S.X.Wang',0,0,'e4032fe4-8ee2-5a13-ac4e-35a5f0eb3662','Rhododendron dabanshanense','e4032fe4-8ee2-5a13-ac4e-35a5f0eb3662','Rhododendron dabanshanense','794dcf9e-55b4-5037-9486-963424404f36','Rhododendron dabanshanens','326f5d8c-4367-4216-a789-0b08e09cc30a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4e73dad5-3ef4-4bdb-9e14-e2434833553d','','','20c655fb-8a6a-5d93-9111-2f6fa7d215da','Potamopyrgus kaitunuparaoa Haase, 2008','Haase, 2008',2008,0,'8375824e-cbf2-5737-9241-7844bad75580','Potamopyrgus kaitunuparaoa','8375824e-cbf2-5737-9241-7844bad75580','Potamopyrgus kaitunuparaoa','431b5d0e-39cc-5a73-878f-41d5127d02c2','Potamopyrgus kaitunuparao','4e73dad5-3ef4-4bdb-9e14-e2434833553d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Potamopyrgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e74f314-cb4a-4433-be52-dcc94149f5c3','','','a96f866b-3ca9-5177-8ef9-27d366111a28','Inosperma maculatum (Boud.) Matheny & Esteve-Rav.','(Boud.) Matheny & Esteve-Rav.',0,0,'de6e00e9-a20a-5e26-9787-71447de4e2b6','Inosperma maculatum','de6e00e9-a20a-5e26-9787-71447de4e2b6','Inosperma maculatum','d138fc34-7429-57c1-8fac-b2700effe346','Inosperma maculat','4e74f314-cb4a-4433-be52-dcc94149f5c3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e7424dc-f542-4452-827a-e7be5c272796','','','f6510a4d-a9f2-5a29-a54b-d9cab8037357','Austrolophozia camensis sensu Hamlin','',0,0,'7844f7dd-520c-5d46-9342-23b5f9bae24b','Austrolophozia camensis','7844f7dd-520c-5d46-9342-23b5f9bae24b','Austrolophozia camensis','304d66f5-a51b-51a8-ab35-01a258769f6a','Austrolophozia camens','6d420a58-0e3c-4e63-960b-ed27a927d9ee','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Austrolophozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4e76b961-a33d-4aac-99af-6eabcf048b74','','','5613e331-80e2-500d-bc17-dbf20cdd6838','Fulfordiella Hässel','Hässel',0,0,'92f2acf2-c18d-5957-9925-e6c5ad0a1bc3','Fulfordiella','92f2acf2-c18d-5957-9925-e6c5ad0a1bc3','Fulfordiella','92f2acf2-c18d-5957-9925-e6c5ad0a1bc3','Fulfordiella','b368e274-06bc-4dcc-bd14-6d3dcfe8a3f0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales||Fulfordiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e7edbd0-d04a-490a-97e3-74ec632abc4a','','','9bfc0e67-40c0-5511-a458-10dcb8839b01','Anthopleura rosea (Stuckey & Walton, 1910)','(Stuckey & Walton, 1910)',1910,0,'83c672ba-3135-539a-802d-c6b409da5241','Anthopleura rosea','83c672ba-3135-539a-802d-c6b409da5241','Anthopleura rosea','4c5e20d7-9301-57ab-bfc3-1329df6dd307','Anthopleura rose','4e7edbd0-d04a-490a-97e3-74ec632abc4a','Animalia|Cnidaria||Actiniaria|Actiniidae|Anthopleura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e7fad4e-74cd-4f94-81ac-253e974e8de7','','','2fd2d45e-083d-5ff1-a3a4-43de98f77916','Brachiopiella Hammer, 1962','Hammer, 1962',1962,0,'8651bbd9-1c9e-5c55-bce1-05320271c7a0','Brachiopiella','8651bbd9-1c9e-5c55-bce1-05320271c7a0','Brachiopiella','8651bbd9-1c9e-5c55-bce1-05320271c7a0','Brachiopiella','4e7fad4e-74cd-4f94-81ac-253e974e8de7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Brachiopiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e82073d-7955-4a25-89f8-3359a3ec9897','','','ed56787b-298b-5ae2-b86a-5b23856ef20b','Bembidion (Zeplataphus) maorinum maorinum Bates, 1867','Bates, 1867',1867,0,'a2db71d1-1bc4-5fdc-a67b-bce95534850c','Bembidion maorinum maorinum','a2db71d1-1bc4-5fdc-a67b-bce95534850c','Bembidion maorinum maorinum','b1f106aa-55c5-5db2-a288-99dce63ebf59','Bembidion maorin maorin','4e82073d-7955-4a25-89f8-3359a3ec9897','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e82cbdf-369f-4731-8662-a01da3958c17','','','df6b3b52-d997-529c-bcc3-e307285b2eb6','Prodontria rakiurensis Emerson, 1997','Emerson, 1997',1997,0,'d1c7a205-473d-5299-bced-e0c8bc324a4d','Prodontria rakiurensis','d1c7a205-473d-5299-bced-e0c8bc324a4d','Prodontria rakiurensis','8eb10d6a-2173-50db-9e58-d96c91e716dc','Prodontria rakiurens','4e82cbdf-369f-4731-8662-a01da3958c17','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Prodontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e8608f8-6311-4781-a8d9-c01809ea119b','','','edb32365-afdb-53a1-99bd-086e6b41e014','Spilomena nozela Vardy, 1987','Vardy, 1987',1987,0,'08bdd416-38aa-5234-bdc1-3da711131e2d','Spilomena nozela','08bdd416-38aa-5234-bdc1-3da711131e2d','Spilomena nozela','0c7a3012-89ef-504c-80da-55a6673632d2','Spilomena nozel','4e8608f8-6311-4781-a8d9-c01809ea119b','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Spilomena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e8a5476-013b-4dc0-b0f1-17139ead3bc1','','','cae5a732-2f29-573a-b1f8-fc5cf16e016a','Liarea egea','',0,0,'cae5a732-2f29-573a-b1f8-fc5cf16e016a','Liarea egea','cae5a732-2f29-573a-b1f8-fc5cf16e016a','Liarea egea','65cd90a6-689b-589d-991d-cc9e0dc06240','Liarea ege','4e8a5476-013b-4dc0-b0f1-17139ead3bc1','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Liarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e8f8290-415f-4c3e-91bd-33538b2baf55','','','e5d6fce1-7d1b-5def-b4e0-ee30ceb853f9','Lecidea atrofuscula C.W.Dodge','C.W.Dodge',0,0,'abd8f9bb-d004-5227-b3e6-ffc12bb42d03','Lecidea atrofuscula','abd8f9bb-d004-5227-b3e6-ffc12bb42d03','Lecidea atrofuscula','ca4c445a-1dc0-5c6c-a9a5-25c1b98906fa','Lecidea atrofuscul','2ab5b680-87b7-42f4-8c71-19ea4b3bb35b','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e8f99b6-80ee-4d40-8184-d4bea71a6942','','','5750e728-dbdd-5367-b58a-4d4c2469f443','Gerygone igata (Quoy & Gaimard)','(Quoy & Gaimard)',0,0,'14d6fba8-4a0e-5256-b7d2-897ba4bf6b07','Gerygone igata','14d6fba8-4a0e-5256-b7d2-897ba4bf6b07','Gerygone igata','62fc1fd3-2f64-5399-94ac-c269ff5bf1eb','Gerygone igat','4e8f99b6-80ee-4d40-8184-d4bea71a6942','Animalia|Chordata|Aves|Passeriformes|Acanthizidae|Gerygone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e8fa2a9-64c8-4573-bfb7-0c871c83ec5b','','','a6e189d7-4288-5886-9f53-e00fae76688b','Drechslera S. Ito','S. Ito',0,0,'f3a48329-c0b5-5313-bf61-4fb009f835b6','Drechslera','f3a48329-c0b5-5313-bf61-4fb009f835b6','Drechslera','f3a48329-c0b5-5313-bf61-4fb009f835b6','Drechslera','32af93dc-c983-4dcd-895f-17d96de1ea08','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e93730e-e2ca-4317-a456-3407542f3cbd','','','c6c1df2d-0826-5fb6-979a-6327c22d0fbb','Phlebiophyllum Bosch','Bosch',0,0,'4f13c188-5058-57bf-a004-fe94db406c48','Phlebiophyllum','4f13c188-5058-57bf-a004-fe94db406c48','Phlebiophyllum','4f13c188-5058-57bf-a004-fe94db406c48','Phlebiophyllum','5c5efb6c-5053-4053-a9a4-58a8046cc6c2','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Phlebiophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e9677b4-8835-4eee-b806-79aa443789d3','','','22b8f236-c665-5ca1-8293-a9bcb0de2f1b','Megadromus (Megadromus) temukensis (Bates, 1878)','(Bates, 1878)',1878,0,'026b3661-4056-5b8f-ad9f-133c6083c1c9','Megadromus temukensis','026b3661-4056-5b8f-ad9f-133c6083c1c9','Megadromus temukensis','215da7a6-9074-54f2-aa31-644535ed5495','Megadromus temukens','4e9677b4-8835-4eee-b806-79aa443789d3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e91b3e6-1441-4209-8078-427278e5b0f3','','','9d327a72-483e-5fb2-b7f1-3686626a2ab1','Synthetonychia sinuosa Forster, 1954','Forster, 1954',1954,0,'b67e3979-44a1-5edf-83ab-4a27ee899842','Synthetonychia sinuosa','b67e3979-44a1-5edf-83ab-4a27ee899842','Synthetonychia sinuosa','9530450b-199b-5b2a-b25a-6b09dcb88261','Synthetonychia sinuos','4e91b3e6-1441-4209-8078-427278e5b0f3','Animalia|Arthropoda|Arachnida|Opiliones|Synthetonychidae|Synthetonychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e9121ec-84b9-4df0-b2f5-8f6a76ae3c42','','','60e2b113-89ab-5f4d-b759-7fa5cf2770ae','Temnograptus indignus Harris & Thomas, 1938','Harris & Thomas, 1938',1938,0,'59e5ee7d-0246-5b50-bd0e-6a7d11072e6a','Temnograptus indignus','59e5ee7d-0246-5b50-bd0e-6a7d11072e6a','Temnograptus indignus','edf396d1-436b-50ba-b8f8-4eb913db3780','Temnograptus indign','4e9121ec-84b9-4df0-b2f5-8f6a76ae3c42','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Temnograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e960801-efb3-4149-b166-fc594899e397','','','7ac34e0d-9382-52ae-a79a-87230fda66e9','Legionellales Garrity et al., 2005','Garrity et al., 2005',2005,0,'9f704cdd-9c19-5e2a-93a0-f86568ca15e9','Legionellales','9f704cdd-9c19-5e2a-93a0-f86568ca15e9','Legionellales','9f704cdd-9c19-5e2a-93a0-f86568ca15e9','Legionellales','4e960801-efb3-4149-b166-fc594899e397','Bacteria|Pseudomonadota|Gammaproteobacteria|Legionellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('4e96dda5-a524-4613-b3ca-1ec3918d879c','','','3abc89de-9995-5ab7-aa43-ce98b3dc0b37','Annellospermosporella meliolinae P.R. Johnst.','P.R. Johnst.',0,0,'7571121d-8f74-5ac0-a650-42bbb0e94044','Annellospermosporella meliolinae','7571121d-8f74-5ac0-a650-42bbb0e94044','Annellospermosporella meliolinae','f72e6d72-79a4-52c0-93ef-1b72ff6ea1d5','Annellospermosporella meliolin','4e96dda5-a524-4613-b3ca-1ec3918d879c','Fungi|Ascomycota||||Annellospermosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e916b0d-2eea-4570-874c-aeea49bdb267','','','2f03687e-606b-5275-89fc-3fe58a80d56e','Campylopus cylindrothecum R.Br.bis','R.Br.bis',0,0,'d03c9ba7-cf6d-536a-ad77-58b86864a9c4','Campylopus cylindrothecum','d03c9ba7-cf6d-536a-ad77-58b86864a9c4','Campylopus cylindrothecum','6b6cfd3c-d7e4-55a2-aef4-d025bfe9f5d2','Campylopus cylindrothec','75ecb994-1af5-4d52-8e05-89f2814504b7','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e9806aa-563f-46a2-afa5-7c303afa4374','','','b7074ac0-9e00-5802-95d2-8c2f5849ee03','Pinus balfouriana Balf.','Balf.',0,0,'8152d1b5-6cbc-569a-a079-9848eeb7e041','Pinus balfouriana','8152d1b5-6cbc-569a-a079-9848eeb7e041','Pinus balfouriana','06ba5220-c694-5bcc-b7a5-72e3323b2ede','Pinus balfourian','4e9806aa-563f-46a2-afa5-7c303afa4374','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dbee0d2-a34b-467f-87c4-d9e523887ef4','','','e8604f17-aabd-5177-bcee-32b8516b8880','Sorghum dochna (Forssk.) Snowden','(Forssk.) Snowden',0,0,'8e017f98-701b-5ba2-9f74-b4646878708b','Sorghum dochna','8e017f98-701b-5ba2-9f74-b4646878708b','Sorghum dochna','52e73d07-e329-5c3e-85f5-65979b90fc34','Sorghum dochn','279fafa7-9220-4c84-9add-7be47cb91dee','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sorghum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dc4232e-ee51-4e54-9fca-496c44ef20c3','','','739561a2-c679-5a2b-b2ea-f17818daf47c','Xanthomonas campestris pv. carotae (Kendrick 1934) Dye, 1978','(Kendrick 1934) Dye, 1978',1934,0,'5517afbf-8ff2-53e1-bd84-3df2c929bcdc','Xanthomonas campestris carotae','250135cd-9c18-59cf-a692-6a22f30ff8ec','Xanthomonas campestris pv. carotae','8b160521-302c-5833-a1de-2901cf6ff788','Xanthomonas campestr carot','78d60afc-17ff-42cc-a128-3dee522f6e7a','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('4dcaa2f3-4136-422f-8485-7505236567a5','','','0ae48b16-03e2-529f-b412-880fae4917a1','Planispirinella exigua (Brady, 1879)','(Brady, 1879)',1879,0,'b45998d7-7738-5791-8a98-7a2af9776e6a','Planispirinella exigua','b45998d7-7738-5791-8a98-7a2af9776e6a','Planispirinella exigua','11f72468-e788-5a6d-bcb7-006ed09223c3','Planispirinella exigu','4dcaa2f3-4136-422f-8485-7505236567a5','Chromista|Foraminifera|Polythalamea|Miliolida|Fischerinidae|Planispirinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dc5c735-c869-481b-8a69-a5b7b81d3c78','','','67bef75f-3fbd-5072-be33-21e3d8660242','Rhaphiolepis umbellata (Thunb.) Makino','(Thunb.) Makino',0,0,'3efd6c79-f6ee-5516-be81-d020a90dc324','Rhaphiolepis umbellata','3efd6c79-f6ee-5516-be81-d020a90dc324','Rhaphiolepis umbellata','1172d2ce-e42a-5421-b77d-f06ea176fdb9','Rhaphiolepis umbellat','4dc5c735-c869-481b-8a69-a5b7b81d3c78','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rhaphiolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dcb2ac7-be39-4c46-99dd-6aadf6ceff8b','','','666ead4b-9ebf-54eb-b78c-4f743cf20671','Cronartium cerebrum Hedgc. & Long','Hedgc. & Long',0,0,'c4bf53df-167a-5d97-95a4-1ce7845af80a','Cronartium cerebrum','c4bf53df-167a-5d97-95a4-1ce7845af80a','Cronartium cerebrum','29474e69-c1b5-5f16-9280-e9804eb051dc','Cronartium cerebr','4dcb2ac7-be39-4c46-99dd-6aadf6ceff8b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Cronartium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dcafc63-d0c2-48f2-b566-e97ecbb92bbb','','','4b3431f2-f80f-5747-baec-314996461b9c','Acidaminococcales Campbell et al. 2015','Campbell et al. 2015',2015,0,'77ad8bb8-8928-5f14-9aab-b56a3da36b26','Acidaminococcales','77ad8bb8-8928-5f14-9aab-b56a3da36b26','Acidaminococcales','77ad8bb8-8928-5f14-9aab-b56a3da36b26','Acidaminococcales','4dcafc63-d0c2-48f2-b566-e97ecbb92bbb','Bacteria|Bacillota|Negativicutes|Acidaminococcales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('4dcf454c-65ed-46f4-88c2-ce35698b5962','','','d792829b-d131-57e1-a244-277e784745be','Balsamia Vittad.','Vittad.',0,0,'1a23816a-7f56-5c21-a396-abd8054af76c','Balsamia','1a23816a-7f56-5c21-a396-abd8054af76c','Balsamia','1a23816a-7f56-5c21-a396-abd8054af76c','Balsamia','4dcf454c-65ed-46f4-88c2-ce35698b5962','Fungi|Ascomycota|Pezizomycetes|Pezizales|Helvellaceae|Balsamia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dcbb390-3ce3-4d91-9bfd-fd2dc07eee1f','','','d378a5e4-7ada-56d2-aac9-496409b6781a','Zaclys sarissa (R. Murdoch, 1905)','(R. Murdoch, 1905)',1905,0,'8106c071-3812-538e-a606-7ded02fb6b65','Zaclys sarissa','8106c071-3812-538e-a606-7ded02fb6b65','Zaclys sarissa','c084e272-a024-50a3-b336-b5d6dc53ad81','Zaclys sariss','4dcbb390-3ce3-4d91-9bfd-fd2dc07eee1f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Zaclys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dd41e9c-6d55-47bd-8846-54ad6302de88','','','1b3384be-fcb8-5828-b986-5702e26c5c91','Juniperus recurva var. coxii (A.B.Jacks.) Melville','(A.B.Jacks.) Melville',0,0,'02a872c2-e408-5565-bf5e-6ca072614163','Juniperus recurva coxii','c56c38c4-a318-5ec2-8df1-3c2876acb804','Juniperus recurva var. coxii','b1e89951-325d-5891-b633-25f19f646268','Juniperus recuru cox','4dd41e9c-6d55-47bd-8846-54ad6302de88','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dd34bfa-f5de-408d-aa44-f137f24b8ab0','','','e82c09b9-995c-5133-94ac-9da918dbd6c2','Cucubalus latifolius Mill.','Mill.',0,0,'e7d4b84e-c80a-5af7-9faa-09ab810e3702','Cucubalus latifolius','e7d4b84e-c80a-5af7-9faa-09ab810e3702','Cucubalus latifolius','66b33982-3604-5028-93f5-af5e6f955805','Cucubalus latifol','c2698127-1ab0-4aaf-8d98-ad1e9de1939c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Cucubalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4de00070-2986-4e42-89ab-3e71569c15a3','','','cf5196bc-e150-54eb-8c7d-b1f7833228c4','Hypochnus furfuraceus Bres.','Bres.',0,0,'b23b5b8d-ab7c-59a6-b264-febee2d91b84','Hypochnus furfuraceus','b23b5b8d-ab7c-59a6-b264-febee2d91b84','Hypochnus furfuraceus','b2a7bda1-42ab-5a6d-8c4d-f618e047c0f4','Hypochnus furfurace','e09c61cc-8704-44a0-a591-498d9a589d30','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Hypochnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4de022e0-6b80-4791-82fa-283a740ecf5b','','','1a389b5d-0060-528b-87c6-355d588ac5d9','Phytophthora inundata Brasier, Sánch. Hern. & S.A. Kirk','Brasier, Sánch. Hern. & S.A. Kirk',0,0,'68ad3626-6170-5f0c-b1eb-bcb4c4844ac5','Phytophthora inundata','68ad3626-6170-5f0c-b1eb-bcb4c4844ac5','Phytophthora inundata','1f6f0324-37fd-5452-b581-f5ae8cc63236','Phytophthora inundat','4de022e0-6b80-4791-82fa-283a740ecf5b','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ddfc3c3-d06f-42fb-a956-beb46128db66','','','2d6831d2-be59-5825-a203-0b581a23fc8e','Grosmannia bistata (J.J. Kim & G.H. Kim) M.L. Yin, Z.W. de Beer & M.J. Wingf.','(J.J. Kim & G.H. Kim) M.L. Yin, Z.W. de Beer & M.J. Wingf.',0,0,'75ead6eb-2c47-57d6-87aa-d1e2c464ebed','Grosmannia bistata','75ead6eb-2c47-57d6-87aa-d1e2c464ebed','Grosmannia bistata','a271b427-3534-5a47-ba96-35dd69cdfcac','Grosmannia bistat','4ddfc3c3-d06f-42fb-a956-beb46128db66','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Grosmannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4de216b2-1f84-4c99-ac45-57a5100b4b8b','','','1570bf6e-e115-5ebe-8d50-d4d240d3b09c','Synacalles peelensis (Broun, 1913)','(Broun, 1913)',1913,0,'227c6feb-8d10-5092-8343-f744637258a1','Synacalles peelensis','227c6feb-8d10-5092-8343-f744637258a1','Synacalles peelensis','a2442ef0-72cf-5b81-8964-b24101ea5e1b','Synacalles peelens','4de216b2-1f84-4c99-ac45-57a5100b4b8b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Synacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4de98011-779d-4bf6-8cc1-03c60c9d845c','','','c75530b1-f367-5fb6-8626-f3a7684c0960','Cephaloziella hispidissima R.M.Schust.','R.M.Schust.',0,0,'9ba5fa1e-05c6-52b0-8005-eb24cf3f19c3','Cephaloziella hispidissima','9ba5fa1e-05c6-52b0-8005-eb24cf3f19c3','Cephaloziella hispidissima','9039ed77-50da-53cb-b337-2dec661d4762','Cephaloziella hispidissim','b091d859-223b-40b7-8a18-76a141dc9afb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4de57be9-9c99-4243-886b-3cc9e24b962e','','','1fbe009c-932a-585e-819b-cc6e77e6fec7','Traillochorema rakiura McFarlane, 1981','McFarlane, 1981',1981,0,'48650cd2-e63b-559d-9dbd-95c6c097952a','Traillochorema rakiura','48650cd2-e63b-559d-9dbd-95c6c097952a','Traillochorema rakiura','7020fa65-c9f2-5c3e-8fa9-b2725b9cb2e6','Traillochorema rakiur','4de57be9-9c99-4243-886b-3cc9e24b962e','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Traillochorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4de9d737-8342-47bf-8e0d-a1f1c5ee9f3c','','','986768a3-83b8-591b-adc6-8f95737e6819','Lophodermium kaikawakae P.R. Johnst.','P.R. Johnst.',0,0,'cade6147-5ec4-577d-b5f3-e83d250fce2e','Lophodermium kaikawakae','cade6147-5ec4-577d-b5f3-e83d250fce2e','Lophodermium kaikawakae','0b3ef4e3-5bad-54b0-b946-7b1aa01fb00e','Lophodermium kaikawak','4de9d737-8342-47bf-8e0d-a1f1c5ee9f3c','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dea1498-09ec-4427-8990-ef6863c12fd6','','','c5c58eab-7c97-5d6f-87db-52aa9370bb6e','Spongites yendoi (Foslie) Y.M.Chamb.','(Foslie) Y.M.Chamb.',0,0,'5d1bce67-1260-5583-86e2-c51eec23b92b','Spongites yendoi','5d1bce67-1260-5583-86e2-c51eec23b92b','Spongites yendoi','43c52010-d789-5260-abf5-c1d479483d71','Spongites yendo','4dea1498-09ec-4427-8990-ef6863c12fd6','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Spongites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4decb66d-931e-40c0-85fe-53fb18d958e5','','','d7fb6289-20d4-591c-8934-abc7f33e4569','Strigopinae','',0,0,'d7fb6289-20d4-591c-8934-abc7f33e4569','Strigopinae','d7fb6289-20d4-591c-8934-abc7f33e4569','Strigopinae','d7fb6289-20d4-591c-8934-abc7f33e4569','Strigopinae','4decb66d-931e-40c0-85fe-53fb18d958e5','Animalia|Chordata|Aves|Psittaciformes|Strigopidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ded1f88-5de5-4b25-b758-03c86042d35f','','','6df925c7-5470-5057-8d8a-1a9e3306e012','Juncus novae-zelandiae Hook.f.','Hook.f.',0,0,'c7386416-d651-5c95-994c-03e9ab901f24','Juncus novae-zelandiae','c7386416-d651-5c95-994c-03e9ab901f24','Juncus novae-zelandiae','2e488679-a67e-5e2d-9f02-805f51fb84e8','Juncus nouae-zelandi','4ded1f88-5de5-4b25-b758-03c86042d35f','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4df0b45a-a448-4403-aa33-11d5c8fb92ca','','','d9937d2f-d86b-5df1-9ef7-ed710dff8bd7','Navicula elginensis (Gregory) Ralfs','(Gregory) Ralfs',0,0,'0a73cea2-ebad-53e8-b5de-0c91c1515854','Navicula elginensis','0a73cea2-ebad-53e8-b5de-0c91c1515854','Navicula elginensis','2a87cb99-45e4-5685-93bb-cd565849e653','Navicula elginens','4df0b45a-a448-4403-aa33-11d5c8fb92ca','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4deb9d68-8371-4a53-bbcc-9b2c204fd6bd','','','f6f2ca73-b931-5b13-9e7a-f03436b0523b','Gymnorhina tibicen (Latham, 1801)','(Latham, 1801)',1801,0,'0e006f8d-c367-56d1-bf27-ca6dca66010c','Gymnorhina tibicen','0e006f8d-c367-56d1-bf27-ca6dca66010c','Gymnorhina tibicen','0e006f8d-c367-56d1-bf27-ca6dca66010c','Gymnorhina tibicen','4deb9d68-8371-4a53-bbcc-9b2c204fd6bd','Animalia|Chordata|Aves|Passeriformes|Cracticidae|Gymnorhina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4df79621-ab80-4787-8c05-2b9bf3661395','','','5a744e97-881a-5498-9c58-69efd0ef5ed6','Helichochaetus discifer Parent, 1933','Parent, 1933',1933,0,'fe1bac5f-e8b4-574e-9d30-f3442289d4f2','Helichochaetus discifer','fe1bac5f-e8b4-574e-9d30-f3442289d4f2','Helichochaetus discifer','fe1bac5f-e8b4-574e-9d30-f3442289d4f2','Helichochaetus discifer','4df79621-ab80-4787-8c05-2b9bf3661395','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Helichochaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4df38779-1389-496d-9867-7e71404240d5','','','aba370d9-7cdd-53cf-9957-20b8aa34c210','Lyperobates carinifer Broun, 1910','Broun, 1910',1910,0,'ce1294a0-c4ab-5303-9167-9c5c36a70f76','Lyperobates carinifer','ce1294a0-c4ab-5303-9167-9c5c36a70f76','Lyperobates carinifer','ce1294a0-c4ab-5303-9167-9c5c36a70f76','Lyperobates carinifer','4df38779-1389-496d-9867-7e71404240d5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lyperobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4df6dfa2-4003-458f-b6a8-a7479b93abdc','','','2b71bf88-265c-5bf4-98d9-212769d1fea8','Curimus vestitus Broun, 1904','Broun, 1904',1904,0,'493d3a99-149a-5bc2-967f-ec6bc7a46e8d','Curimus vestitus','493d3a99-149a-5bc2-967f-ec6bc7a46e8d','Curimus vestitus','9081dff9-26e4-58e2-8030-d8d2111db4d8','Curimus uestit','4df6dfa2-4003-458f-b6a8-a7479b93abdc','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Curimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4df28c1f-85f3-4d83-9615-afd834c6c86d','','','bb55c5ab-b430-508d-a790-9d8b6bb09e67','Hypocrella reineckiana Henn.','Henn.',0,0,'4f9357d8-e67d-59b9-b73b-a41df24490e8','Hypocrella reineckiana','4f9357d8-e67d-59b9-b73b-a41df24490e8','Hypocrella reineckiana','7ec4d8ac-f0df-5eb4-88e1-da2da5c36c04','Hypocrella reineckian','02ccbd5e-a64f-4d97-8f62-c60360abc8a9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Hypocrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e0090f4-d53c-43bb-bc76-602148d62512','','','f6d3f24b-35bc-5bd9-80fe-3bad258d94c4','Akatorea otagoensis Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'2fbdb4f9-0ec3-5eb3-aee8-9e33e66e55c4','Akatorea otagoensis','2fbdb4f9-0ec3-5eb3-aee8-9e33e66e55c4','Akatorea otagoensis','408848b2-33af-5519-8a22-ce479c2e943a','Akatorea otagoens','4e0090f4-d53c-43bb-bc76-602148d62512','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Akatorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dfff5d5-7da5-48e0-a65b-91e7931cc13d','','','a50aaa9c-466e-5012-83ad-a12dca91b5f1','Eatoniella varicolor Ponder, 1965','Ponder, 1965',1965,0,'2d81854b-23da-5b28-ad02-e98df5c033ca','Eatoniella varicolor','2d81854b-23da-5b28-ad02-e98df5c033ca','Eatoniella varicolor','12f4a571-4bd4-57be-a9bd-d07c8f2f83e8','Eatoniella uaricolor','4dfff5d5-7da5-48e0-a65b-91e7931cc13d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dffa7ab-7150-43e0-a3b0-9d9dcfd8d35e','','','d8f4e691-d4bc-534d-b5cc-7a4cba66114a','Verticillium marquandii Massee','Massee',0,0,'da8934dd-9058-5e87-8d11-55a969d97205','Verticillium marquandii','da8934dd-9058-5e87-8d11-55a969d97205','Verticillium marquandii','3291fa82-a77a-55d5-a682-8b009f19f718','Verticillium marquand','34a7a1d2-d47f-4f94-93f8-cbe276e6d436','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e032b7b-a23d-4292-aed8-89aa17f455a6','','','c9194351-caa8-5b77-ac7f-c1ba8ff92b2d','Leucoscypha virginea Rifai','Rifai',0,0,'267c4cf8-33d7-591b-9d7c-8c2a8db466d3','Leucoscypha virginea','267c4cf8-33d7-591b-9d7c-8c2a8db466d3','Leucoscypha virginea','d926a8e0-7fd9-531b-b028-12d04da46564','Leucoscypha uirgine','4e032b7b-a23d-4292-aed8-89aa17f455a6','Fungi|Ascomycota|Pezizomycetes|Pezizales||Leucoscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e043e8e-651f-4076-8659-4efafa7923bb','','','ff6abacf-5ef2-59c3-a504-7cdeb9bb8b6b','Clavulina tasmanica (Berk. ex Cooke) Corner','(Berk. ex Cooke) Corner',0,0,'19d77c77-fb1e-5c3a-812a-4fd935e0efed','Clavulina tasmanica','19d77c77-fb1e-5c3a-812a-4fd935e0efed','Clavulina tasmanica','d7469c7d-b809-5535-90e8-33ee8b5446f3','Clavulina tasmanic','4e043e8e-651f-4076-8659-4efafa7923bb','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Clavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4f29b8ca-0750-4add-9ef9-e5b2cc40c206','','','70bfa26e-49d9-51e7-92e9-0594e96f1301','Litogynodiastylis laevis (Calman, 1911)','(Calman, 1911)',1911,0,'95b79b92-5854-545c-a7a7-91f89a43c026','Litogynodiastylis laevis','95b79b92-5854-545c-a7a7-91f89a43c026','Litogynodiastylis laevis','5da60064-72dc-5440-8206-5b7294a50230','Litogynodiastylis laeu','4f29b8ca-0750-4add-9ef9-e5b2cc40c206','Animalia|Arthropoda|Malacostraca|Cumacea|Gynodiastylidae|Litogynodiastylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f2bf70a-3e7f-4e09-b62e-5e1c7fea7488','','','1357d211-3d64-5186-96f2-9e65a5f55d57','Heteria punctigera Malloch, 1930','Malloch, 1930',1930,0,'81ea0019-f6ca-5d7c-a33c-129c7fe82ee4','Heteria punctigera','81ea0019-f6ca-5d7c-a33c-129c7fe82ee4','Heteria punctigera','0d3868a6-488e-5f05-ac18-5673d4370d60','Heteria punctiger','4f2bf70a-3e7f-4e09-b62e-5e1c7fea7488','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Heteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f2c19b8-f4c5-4c55-81f9-7550a66b369e','','','f8dcb21d-2e0b-5bc8-830a-3f0c82709e2f','Eriococcus campbelli Hoy, 1959','Hoy, 1959',1959,0,'380c6d11-9228-59da-9ded-08bb07bb2148','Eriococcus campbelli','380c6d11-9228-59da-9ded-08bb07bb2148','Eriococcus campbelli','5063f86f-0f32-508f-85fb-f3d2e473f352','Eriococcus campbell','4f2c19b8-f4c5-4c55-81f9-7550a66b369e','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f368939-9898-49d2-b6ce-1b99ae34a3f1','','','ce6766eb-3202-546a-9830-c9db40c77ff9','Anas aucklandica nesiotis (Fleming)','(Fleming)',0,0,'adca4331-0bcf-58bc-85e9-fd83dcc4f2dd','Anas aucklandica nesiotis','adca4331-0bcf-58bc-85e9-fd83dcc4f2dd','Anas aucklandica nesiotis','df0b5ec6-583a-5d7a-923c-27a64a21ce72','Anas aucklandic nesiot','bff66f76-f540-4a9e-9b9f-a3d8ee980b36','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f38d15d-79c6-4f18-9552-5791a3082927','','','71fc1e1d-2f2e-5f99-b6a8-8f2828441c2a','Forsteropsalis nigra (Forster, 1944)','(Forster, 1944)',1944,0,'e2926558-97cf-59e9-99c0-9d6d38c22a80','Forsteropsalis nigra','e2926558-97cf-59e9-99c0-9d6d38c22a80','Forsteropsalis nigra','167e2d66-46b9-5422-bc00-1105847432ea','Forsteropsalis nigr','4f38d15d-79c6-4f18-9552-5791a3082927','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Forsteropsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f385a9d-b060-4bee-816a-ec78894a6e31','','','6d0dc7a6-2d55-5ba3-b364-487a35da4611','Sciacharis fragilis (Broun, 1915)','(Broun, 1915)',1915,0,'67a5a598-ccd7-57aa-8562-2c9cac54cef5','Sciacharis fragilis','67a5a598-ccd7-57aa-8562-2c9cac54cef5','Sciacharis fragilis','a6ab20cd-c0d5-5e43-b883-1a15a95baaae','Sciacharis fragil','4f385a9d-b060-4bee-816a-ec78894a6e31','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f386cae-717e-4707-8232-fd05245d4b5e','','','43456e55-9acf-569f-917f-c4c8389f6bc5','Puccinia cruciferae McAlpine','McAlpine',0,0,'dda7c620-341a-5a3d-9960-712325ec72e8','Puccinia cruciferae','dda7c620-341a-5a3d-9960-712325ec72e8','Puccinia cruciferae','d1efa83c-9130-592e-9926-44377017bbc7','Puccinia crucifer','723d2528-2a87-43ca-9fae-e6be906fa45b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f415916-d397-4cf4-971d-45e586f57b7c','','','467d330c-513b-5e49-9ed0-4fd99dcf4503','Pseudoceros','',0,0,'467d330c-513b-5e49-9ed0-4fd99dcf4503','Pseudoceros','467d330c-513b-5e49-9ed0-4fd99dcf4503','Pseudoceros','467d330c-513b-5e49-9ed0-4fd99dcf4503','Pseudoceros','4f415916-d397-4cf4-971d-45e586f57b7c','Animalia|Platyhelminthes|Archoophora|Polycladida|Pseudocerotidae|Pseudoceros','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f406bf3-fc99-4f1b-ace4-7093a9edb203','','','fb9f341f-094b-533d-bd2e-2a1d15e68064','Xenophora neozelanica neozelanica Suter, 1908','Suter, 1908',1908,0,'6fdc0b41-0e41-53a1-adc5-dbf7cf633186','Xenophora neozelanica neozelanica','6fdc0b41-0e41-53a1-adc5-dbf7cf633186','Xenophora neozelanica neozelanica','315f7635-88e6-5039-abc5-ea4f8582416b','Xenophora neozelanic neozelanic','4f406bf3-fc99-4f1b-ace4-7093a9edb203','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Xenophoridae|Xenophora','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f3e009c-14b3-4ddc-9b6d-353fabc2b38d','','','fcfc45d4-4402-50a4-bb4a-12c76a1b0b21','Staurodesmus lanceolatus (W. Archer) Croasdale in Teiling','(W. Archer) Croasdale in Teiling',0,0,'2fd3a1c9-c14b-560e-8a8a-4f9ed2d138e5','Staurodesmus lanceolatus','2fd3a1c9-c14b-560e-8a8a-4f9ed2d138e5','Staurodesmus lanceolatus','c8f929a4-0733-5e3c-be21-0d2b4f5f0611','Staurodesmus lanceolat','4f3e009c-14b3-4ddc-9b6d-353fabc2b38d','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4f46b6de-3837-4f91-95cb-0627a5012b2d','','','1478b6b2-a027-5bbb-966f-d2a66f789487','Fusoma tetracoilum Corda','Corda',0,0,'d165ab2a-4a39-55e9-b54e-169f76f6df9c','Fusoma tetracoilum','d165ab2a-4a39-55e9-b54e-169f76f6df9c','Fusoma tetracoilum','44acf496-be35-5f4c-980e-ea6c47709991','Fusoma tetracoil','79704f4f-b19b-4836-8544-609919f2725b','Fungi|Ascomycota||||Fusoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f411850-d707-46e6-9da1-e06ee2828ba8','','','7840800d-6ce9-5106-8ad4-dfd410903604','Cosmarium speciosum P.M. Lundell','P.M. Lundell',0,0,'eb47bdba-22eb-5cee-bb8e-3d1fd6757dfb','Cosmarium speciosum','eb47bdba-22eb-5cee-bb8e-3d1fd6757dfb','Cosmarium speciosum','ee58ead8-ce2d-54a8-9cfa-6f22f846ac6e','Cosmarium specios','4f411850-d707-46e6-9da1-e06ee2828ba8','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f4a0669-33fc-4a9f-8479-66173114757e','','','2282d752-3a55-5f07-8d9a-fbd10161dce7','Uredo circaeae Schumach.','Schumach.',0,0,'40a6e658-8d6c-5c98-ab15-9ba1da2ff04e','Uredo circaeae','40a6e658-8d6c-5c98-ab15-9ba1da2ff04e','Uredo circaeae','ba5544ab-8548-5de5-a7dd-07f16a77a0cc','Uredo circae','042c147b-f045-40f4-8007-50d60d1738a5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f47cb9d-44cc-4856-992b-8de299089788','','','41d328c4-31ba-5b2e-8813-8e8c17343f16','Calcarobiotus subg. Discrepunguis','',0,0,'0e69b2a6-b894-5d3d-a1a2-e5df896af756','Discrepunguis','6216dc27-33de-5012-bed9-d9f6a1097ae7','Calcarobiotus subgen. Discrepunguis','0e69b2a6-b894-5d3d-a1a2-e5df896af756','Discrepunguis','4f47cb9d-44cc-4856-992b-8de299089788','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Calcarobiotus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('4f453d38-4fba-4916-8dfd-8b357de51e43','','','8d0aef91-9037-57d0-89b5-a88197c5ded8','Pachycladon cheesemanii Heenan & A.D.Mitch.','Heenan & A.D.Mitch.',0,0,'a5cc11e4-0bbd-57c6-98b6-d6d102782337','Pachycladon cheesemanii','a5cc11e4-0bbd-57c6-98b6-d6d102782337','Pachycladon cheesemanii','c52c9f3d-0437-5dfc-b71d-b3db57385c54','Pachycladon cheeseman','4f453d38-4fba-4916-8dfd-8b357de51e43','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Pachycladon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f4506ad-5ed0-43c8-92f5-f6d54942565a','','','de7ccf88-24af-52c4-977c-982ca5ad35b3','Tussilago japonica L.','L.',0,0,'fb74a508-42f1-5dde-a973-681d55bceb0b','Tussilago japonica','fb74a508-42f1-5dde-a973-681d55bceb0b','Tussilago japonica','09eaee41-2223-5179-a3ed-81bcc083c5b7','Tussilago iaponic','d9b8afbb-3613-4ac0-be44-f650d2476d0d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Tussilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f51d8c5-b8a5-46ed-9dad-2382437d4ac3','','','003b1be8-f615-51db-848a-2d3e3233d4b1','Caloplaca tiroliensis Zahlbr.','Zahlbr.',0,0,'b75d2c09-1be7-5861-b38f-279ac42e0b1e','Caloplaca tiroliensis','b75d2c09-1be7-5861-b38f-279ac42e0b1e','Caloplaca tiroliensis','c7d87cf1-b8c0-50cb-89d6-924346da8e1c','Caloplaca tiroliens','4f51d8c5-b8a5-46ed-9dad-2382437d4ac3','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f4ec640-72e4-4dbd-900a-53298e507688','','','cf0936d6-736d-5188-92c5-6e1427e55b8a','Mackaya Harv.','Harv.',0,0,'99da56dc-51b7-58ef-8d68-5cc8bfcf8693','Mackaya','99da56dc-51b7-58ef-8d68-5cc8bfcf8693','Mackaya','99da56dc-51b7-58ef-8d68-5cc8bfcf8693','Mackaya','4f4ec640-72e4-4dbd-900a-53298e507688','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Mackaya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f4d0801-d68b-4178-a963-bbbdea882411','','','23de1526-41c7-5596-82ff-5105d5b0b8a4','Coniothyrium montagnei Castagne','Castagne',0,0,'1b0bc7ae-3462-536f-a1e8-0e23b088d6c2','Coniothyrium montagnei','1b0bc7ae-3462-536f-a1e8-0e23b088d6c2','Coniothyrium montagnei','990467b2-8ea5-53fd-8cb3-8cd811e46326','Coniothyrium montagne','4f4d0801-d68b-4178-a963-bbbdea882411','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f53f2e1-6a95-4657-a677-145b5a2f8a39','','','08bbc129-80ce-5166-94eb-5b1e77fac817','Trichodoroidea','',0,0,'08bbc129-80ce-5166-94eb-5b1e77fac817','Trichodoroidea','08bbc129-80ce-5166-94eb-5b1e77fac817','Trichodoroidea','08bbc129-80ce-5166-94eb-5b1e77fac817','Trichodoroidea','4f53f2e1-6a95-4657-a677-145b5a2f8a39','Animalia|Nematoda|Adenophorea|Triplonchida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f4ab830-bcdd-4a07-807d-a26c0e675051','','','c532009a-6e37-5ac2-858c-29b9bf365a37','Sagola threekingsensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'ac33bb6f-25de-5261-ab81-f8b789eefd3a','Sagola threekingsensis','ac33bb6f-25de-5261-ab81-f8b789eefd3a','Sagola threekingsensis','5f259d20-de3d-5d15-9157-adad19fb7c85','Sagola threekingsens','4f4ab830-bcdd-4a07-807d-a26c0e675051','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f58dc8c-a951-46a2-8d1a-4ef7f0d3a8b2','','','39f20c74-e43b-588a-ae95-d5378341d3bb','Pedilophorus gemmeus (Broun, 1883)','(Broun, 1883)',1883,0,'e0a0942d-b364-5834-94d2-45189332cbda','Pedilophorus gemmeus','e0a0942d-b364-5834-94d2-45189332cbda','Pedilophorus gemmeus','a50615c3-20d1-5ace-b824-69f526280c93','Pedilophorus gemme','4f58dc8c-a951-46a2-8d1a-4ef7f0d3a8b2','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Pedilophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f54354f-4f0e-41c8-8f65-f205e73d2674','','','b1cf42b8-ec42-5e20-a9d9-2a68d46cdfe7','Myosotis arnoldii L.B.Moore','L.B.Moore',0,0,'2abaf631-38f4-57bb-a4a7-d779d36bf285','Myosotis arnoldii','2abaf631-38f4-57bb-a4a7-d779d36bf285','Myosotis arnoldii','f7c7a586-54a3-5da9-aff7-fb2a2f93263e','Myosotis arnold','4f54354f-4f0e-41c8-8f65-f205e73d2674','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f5bb059-9120-4bf2-983d-8cd0a1ac552a','','','dd8f34b7-847a-5e50-a56c-25ede120ea42','Plagiothecium tenerum (Sw.) Kindb.','(Sw.) Kindb.',0,0,'98645e62-520b-509d-aa41-b1b81bb5fa97','Plagiothecium tenerum','98645e62-520b-509d-aa41-b1b81bb5fa97','Plagiothecium tenerum','d1153a00-fb54-5ecc-9dbc-366ca740c361','Plagiothecium tener','4f5bb059-9120-4bf2-983d-8cd0a1ac552a','Plantae||Bryopsida|Hypnales|Plagiotheciaceae|Plagiothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f5c8bee-bc7f-46c9-995d-abb2fd96f55a','','','39d14a0d-f6b3-55a8-ba0b-8dc7b2464ae9','Delitschia vulgaris Griffiths','Griffiths',0,0,'34aa9ed2-df75-5ebf-9222-8ff3f65ed17c','Delitschia vulgaris','34aa9ed2-df75-5ebf-9222-8ff3f65ed17c','Delitschia vulgaris','fd0ab27e-0b68-5fe3-9dde-95498f69db73','Delitschia uulgar','4f5c8bee-bc7f-46c9-995d-abb2fd96f55a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Delitschiaceae|Delitschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f5db430-b03a-4a8a-a425-c710e8bb2581','','','ae967776-3a59-52f1-afc8-0818ee5363dc','Melininae','',0,0,'ae967776-3a59-52f1-afc8-0818ee5363dc','Melininae','ae967776-3a59-52f1-afc8-0818ee5363dc','Melininae','ae967776-3a59-52f1-afc8-0818ee5363dc','Melininae','4f5db430-b03a-4a8a-a425-c710e8bb2581','Animalia|Annelida||Terebellida|Ampharetidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f65fd3a-22bb-49cc-8a60-0299114f8186','','','ade6edba-3c98-57f8-ac1e-50b0aba17d86','Lobaria subcaperata (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'1a19da3b-b5fc-57fe-961a-bc63dffc6af4','Lobaria subcaperata','1a19da3b-b5fc-57fe-961a-bc63dffc6af4','Lobaria subcaperata','82d73bdb-03f8-5648-9bb8-daa6e70c80d2','Lobaria subcaperat','9c19cf8c-1903-4f00-b0b8-90d53357b014','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f63a0eb-c0ed-4f9a-af62-13238700d484','','','621f6d84-a6e1-5fe6-8f3e-123384e96a7b','Berytinae','',0,0,'621f6d84-a6e1-5fe6-8f3e-123384e96a7b','Berytinae','621f6d84-a6e1-5fe6-8f3e-123384e96a7b','Berytinae','621f6d84-a6e1-5fe6-8f3e-123384e96a7b','Berytinae','4f63a0eb-c0ed-4f9a-af62-13238700d484','Animalia|Arthropoda|Insecta|Hemiptera|Berytidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f6584fd-7efc-4560-95f9-19553d76c897','','','9aca1b48-f99a-5951-96ca-9c8c841cfb0d','Gleditsia sinensis Lam.','Lam.',0,0,'2a03aa83-c64e-5e9a-b798-fe2ab06d67e4','Gleditsia sinensis','2a03aa83-c64e-5e9a-b798-fe2ab06d67e4','Gleditsia sinensis','6d77e334-64d1-5dd5-a163-d14089f5d7e7','Gleditsia sinens','4f6584fd-7efc-4560-95f9-19553d76c897','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Gleditsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f61b0ac-ee7c-4964-b3f0-f0bf1f66ee06','','','8d82d0a5-ec21-59ae-9e17-bfe255ef9121','Orocrambus sophistes Meyrick, 1905','Meyrick, 1905',1905,0,'d9e395b1-660d-5566-842b-b679ca4ef3a6','Orocrambus sophistes','d9e395b1-660d-5566-842b-b679ca4ef3a6','Orocrambus sophistes','31c24603-8379-53d2-ab22-e4066b4b052b','Orocrambus sophist','4f61b0ac-ee7c-4964-b3f0-f0bf1f66ee06','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f632f63-d87b-4df4-b64b-f7d5a68be604','','','7bf216c9-f5e6-5681-934c-a249eb475dd0','Rhizocarpon geographicum subsp. arcticum (Runemark) Hertel','(Runemark) Hertel',0,0,'8b770f88-796e-5fed-8708-f0254052edf8','Rhizocarpon geographicum arcticum','f735f6c4-ad01-5c8b-b3e1-fd6bf74c50f7','Rhizocarpon geographicum subsp. arcticum','8f007d06-40df-53e9-8b3a-0a6ac9df4525','Rhizocarpon geographic arctic','4f632f63-d87b-4df4-b64b-f7d5a68be604','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f6d8d3c-2199-4e78-b93b-5605be6eaf77','','','2e51097d-cd12-56d3-91d9-951d3b401cb1','Liratilia conquisita angulata (Suter, 1908)','(Suter, 1908)',1908,0,'3145c601-0b3f-5cfb-9880-6936f04287e3','Liratilia conquisita angulata','3145c601-0b3f-5cfb-9880-6936f04287e3','Liratilia conquisita angulata','af6e35a4-7b9a-5b14-9a6c-dfb7eec37169','Liratilia conquisit angulat','4f6d8d3c-2199-4e78-b93b-5605be6eaf77','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Liratilia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f6e2215-2ce6-4480-b9e9-a71b22d76093','','','513caf1c-fcec-5393-899e-46d5d7ff6637','Alpheus euphrosyne richardsoni Yaldwyn, 1971','Yaldwyn, 1971',1971,0,'b090aa7f-05a0-524f-a34a-9e5a2cad0c57','Alpheus euphrosyne richardsoni','b090aa7f-05a0-524f-a34a-9e5a2cad0c57','Alpheus euphrosyne richardsoni','b6639498-137d-5256-9b45-ead9292462a8','Alpheus euphrosyn richardson','4f6e2215-2ce6-4480-b9e9-a71b22d76093','Animalia|Arthropoda|Malacostraca|Decapoda|Alpheidae|Alpheus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f6f1c71-749e-4c2c-a534-e8b48f3ee340','','','e527755a-c67f-5b17-a10e-aaca2ba3257b','Dendrotrupes species','',0,0,'43add6fe-2d71-5e88-88c8-ae7e8e20bdde','Dendrotrupes','43add6fe-2d71-5e88-88c8-ae7e8e20bdde','Dendrotrupes','43add6fe-2d71-5e88-88c8-ae7e8e20bdde','Dendrotrupes','4f6f1c71-749e-4c2c-a534-e8b48f3ee340','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Dendrotrupes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4f6b84d8-6f53-4399-97d3-cb0a4562d9b0','','','357682c6-fde7-54f7-9945-1e0eb1702346','Gynodiastylidae','',0,0,'357682c6-fde7-54f7-9945-1e0eb1702346','Gynodiastylidae','357682c6-fde7-54f7-9945-1e0eb1702346','Gynodiastylidae','357682c6-fde7-54f7-9945-1e0eb1702346','Gynodiastylidae','4f6b84d8-6f53-4399-97d3-cb0a4562d9b0','Animalia|Arthropoda|Malacostraca|Cumacea|Gynodiastylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f697b2a-a065-4951-83fd-c79a830f3d77','','','43a9358d-3d45-592d-bb0e-6b72edf93371','Glaucocharis epiphaea (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'8ddb5b2d-c3f6-54ab-9017-ed659b13c9e9','Glaucocharis epiphaea','8ddb5b2d-c3f6-54ab-9017-ed659b13c9e9','Glaucocharis epiphaea','2e3d05d2-bcff-5d8a-8dc1-5d0ff4000509','Glaucocharis epiphae','4f697b2a-a065-4951-83fd-c79a830f3d77','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Glaucocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f78ee84-bef4-42b2-9125-111ad9617a59','','','66e24484-e815-5e04-a3f7-569725bf33c9','Ciconissus granifer Broun, 1893','Broun, 1893',1893,0,'99e390d2-9c2e-51e9-9216-27e47fa04f91','Ciconissus granifer','99e390d2-9c2e-51e9-9216-27e47fa04f91','Ciconissus granifer','99e390d2-9c2e-51e9-9216-27e47fa04f91','Ciconissus granifer','4f78ee84-bef4-42b2-9125-111ad9617a59','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ciconissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f7358e2-9e00-40e9-bc14-29813139fe9d','','','4d4fe3ce-cdf5-5813-b8ac-8739493e9897','Septoria lachastreana Sacc. & Letendre','Sacc. & Letendre',0,0,'1f8964d7-731b-5e83-9b20-445f0f4fe255','Septoria lachastreana','1f8964d7-731b-5e83-9b20-445f0f4fe255','Septoria lachastreana','a66ec437-d3ab-5682-b642-318ca5982984','Septoria lachastrean','4f7358e2-9e00-40e9-bc14-29813139fe9d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f75f328-5d8a-4cc3-8f5f-5628ad8597d8','','','5350025e-3953-59d7-8513-e33de0e5f54b','Mendax hebetatus B. Marshall, 1978','B. Marshall, 1978',1978,0,'1a94126b-fa4b-59db-9a76-6a451e842abb','Mendax hebetatus','1a94126b-fa4b-59db-9a76-6a451e842abb','Mendax hebetatus','304a2991-7c4b-5cfd-bcf9-725792753082','Mendax hebetat','4f75f328-5d8a-4cc3-8f5f-5628ad8597d8','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Mendax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f7062e5-2780-4ba5-87a1-c3e2f4536a5d','','','e0e45aec-68de-507f-a9b8-57571b85d8a8','Pochonia chlamydosporia var. catenulata (Kamyschko ex G.L. Barron & Onions) Zare & W. Gams','(Kamyschko ex G.L. Barron & Onions) Zare & W. Gams',0,0,'de2fae63-e6b0-5a41-ab3e-8fdc2859de49','Pochonia chlamydosporia catenulata','9efe4c48-c25e-50cb-9c94-bc016550ee85','Pochonia chlamydosporia var. catenulata','d5caa4a3-b733-50fe-b715-3def4bf2c7d2','Pochonia chlamydospor catenulat','4f7062e5-2780-4ba5-87a1-c3e2f4536a5d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Pochonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('4f7b4302-f9f9-4560-8fa9-a1202d6ad828','','','de142ecd-41db-58a2-b8f2-365e54dbf2ed','Phormospyris','',0,0,'de142ecd-41db-58a2-b8f2-365e54dbf2ed','Phormospyris','de142ecd-41db-58a2-b8f2-365e54dbf2ed','Phormospyris','de142ecd-41db-58a2-b8f2-365e54dbf2ed','Phormospyris','4f7b4302-f9f9-4560-8fa9-a1202d6ad828','Chromista|Radiozoa|Polycystinea|Nassellaria|Triospyrididae|Phormospyris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f80689a-53dc-461d-b1cd-ac88a4df3969','','','d96f033e-0469-506d-88fe-85779376c027','Cibicides planus Saidova, 1975','Saidova, 1975',1975,0,'29d7fa42-6d56-50a3-945b-26d14b34a92a','Cibicides planus','29d7fa42-6d56-50a3-945b-26d14b34a92a','Cibicides planus','f02154ae-16f1-546f-8698-59a1fb8239c1','Cibicides plan','4f80689a-53dc-461d-b1cd-ac88a4df3969','Chromista|Foraminifera|Polythalamea|Rotaliida|Cibicidae|Cibicides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f7cf94d-98b7-47eb-b152-8b23b8e1e332','','','08f2b9be-41ff-5dab-9284-77004eeb7b26','Exosphaeroma gigas (Leach, 1818)','(Leach, 1818)',1818,0,'2af07457-8283-5edd-bc93-43aa2a760942','Exosphaeroma gigas','2af07457-8283-5edd-bc93-43aa2a760942','Exosphaeroma gigas','fb8f7ea9-7580-507a-85b1-4d7914fc6994','Exosphaeroma gig','4f7cf94d-98b7-47eb-b152-8b23b8e1e332','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Exosphaeroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f8136ed-7f77-4098-8c95-f4e110001d13','','','b00a79d5-b8b0-5828-a5a6-53ebceabab9d','Burmjapyx species','',0,0,'e345d508-e74c-56d0-a58b-05b3c95b40ac','Burmjapyx','e345d508-e74c-56d0-a58b-05b3c95b40ac','Burmjapyx','e345d508-e74c-56d0-a58b-05b3c95b40ac','Burmjapyx','4f8136ed-7f77-4098-8c95-f4e110001d13','Animalia|Arthropoda|Diplura|Diplura|Japygidae|Burmjapyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4f84fe19-2270-419e-9140-07f050bd79a4','','','82232f81-c53e-5e63-b496-38198ff33dec','Ixodes (Multidentatus) auritulus zealandicus Dumbleton, 1961','Dumbleton, 1961',1961,0,'172e1559-4105-5724-9713-b971cca66634','Ixodes auritulus zealandicus','172e1559-4105-5724-9713-b971cca66634','Ixodes auritulus zealandicus','99936aff-35f2-5c43-b308-0ce9ad1c2ba4','Ixodes auritul zealandic','4f84fe19-2270-419e-9140-07f050bd79a4','Animalia|Arthropoda|Arachnida|Ixodida|Ixodidae|Ixodes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f86b7b3-e6b6-4735-9a1d-3f457edfc0ea','','','8bb33880-e43f-5c9d-a7d3-819979f2c562','Scolicosporium Lib. ex Roum.','Lib. ex Roum.',0,0,'cda6b90f-90fe-5028-ae08-93731930ec3a','Scolicosporium','cda6b90f-90fe-5028-ae08-93731930ec3a','Scolicosporium','cda6b90f-90fe-5028-ae08-93731930ec3a','Scolicosporium','4f86b7b3-e6b6-4735-9a1d-3f457edfc0ea','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Scolicosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('4f85d749-4e2e-46a9-895c-784b53641c30','','','12d3250c-8b8d-5fe5-a0f6-b7eba236c6e8','Gymnoglossum violaceus (Massee & Rodway) G. Cunn.','(Massee & Rodway) G. Cunn.',0,0,'665d6ebb-4e27-51cb-8f21-b2cd91340df1','Gymnoglossum violaceus','665d6ebb-4e27-51cb-8f21-b2cd91340df1','Gymnoglossum violaceus','899caae6-b011-51af-832d-f66bb3ebb892','Gymnoglossum uiolace','457af6ee-1581-4c98-b0da-f5b9594cd479','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Gymnoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f8a6ed1-7d13-4424-b01f-274b9b2baa58','','','11ad61a3-f24d-5e56-9316-948f3754d06b','Lophopagurus eltaninae (McLaughlin & Gunn, 1992)','(McLaughlin & Gunn, 1992)',1992,0,'438a8799-086a-5e83-ba2a-226bfc16c06b','Lophopagurus eltaninae','438a8799-086a-5e83-ba2a-226bfc16c06b','Lophopagurus eltaninae','a9d82c16-e3d7-53d2-8b49-20df1acab23d','Lophopagurus eltanin','4f8a6ed1-7d13-4424-b01f-274b9b2baa58','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Lophopagurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f8a4830-0d9c-428b-b8c6-3d1d8c8d97ef','','','c14a06d7-6d7c-5397-bc70-7e28c9d0ea1d','Brunneiperidium Daranag., Camporesi & K.D. Hyde','Daranag., Camporesi & K.D. Hyde',0,0,'295d60be-02a3-5359-b3ef-49d112df2456','Brunneiperidium','295d60be-02a3-5359-b3ef-49d112df2456','Brunneiperidium','295d60be-02a3-5359-b3ef-49d112df2456','Brunneiperidium','4f8a4830-0d9c-428b-b8c6-3d1d8c8d97ef','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Brunneiperidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f93895f-d931-4ee3-a5fb-1f312b7ef66e','','','73bebc73-4c95-552a-8d5e-b0fd3cf0c196','Geranium drummondii Carolin','Carolin',0,0,'7f3e48e2-e653-5ac8-962e-8c97ceee2353','Geranium drummondii','7f3e48e2-e653-5ac8-962e-8c97ceee2353','Geranium drummondii','fc1863f8-5855-5b4d-8972-31864b0b684e','Geranium drummond','9ec8eb09-22b6-4ee3-9719-95186728f33f','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f9264ad-d0dc-4738-b47f-6bc619510d81','','','fd4e253d-d82c-5fd7-addd-aaf91c970542','Sycorax Haliday, 1839','Haliday, 1839',1839,0,'bcbe21a1-fff7-5aa5-ab55-20a2faff4510','Sycorax','bcbe21a1-fff7-5aa5-ab55-20a2faff4510','Sycorax','bcbe21a1-fff7-5aa5-ab55-20a2faff4510','Sycorax','4f9264ad-d0dc-4738-b47f-6bc619510d81','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Sycorax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f9ffc9b-0f57-4a6c-9dc4-0aa21717c4b3','','','e03b821a-77f6-5357-aa7e-a921756906ff','Streblus heterophyllus (Blume) Corner','(Blume) Corner',0,0,'0d7606f5-fd55-5979-8e62-9555fff6c119','Streblus heterophyllus','0d7606f5-fd55-5979-8e62-9555fff6c119','Streblus heterophyllus','c6d68f27-434d-5822-9b6b-c04e682c59dc','Streblus heterophyll','4f9ffc9b-0f57-4a6c-9dc4-0aa21717c4b3','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Streblus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f9ebea2-3ab2-40bb-b0d2-228a30ead0ec','','','fe3ef712-9983-5a83-b543-3d63fb2c7769','Haematomma babingtonii A.Massal.','A.Massal.',0,0,'70d5adc8-e627-5c35-8515-520cc5adf787','Haematomma babingtonii','70d5adc8-e627-5c35-8515-520cc5adf787','Haematomma babingtonii','fd01770c-5384-5da6-8c99-a0aeb8b68e01','Haematomma babington','4f9ebea2-3ab2-40bb-b0d2-228a30ead0ec','Fungi||Ascomycetes|Lecanorales|Haematommataceae|Haematomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f9c10c3-0318-4b46-9b15-ed4901a4430b','','','5c25ad79-b02e-5b2d-8006-dfad3fcadd08','Paederota','',0,0,'5c25ad79-b02e-5b2d-8006-dfad3fcadd08','Paederota','5c25ad79-b02e-5b2d-8006-dfad3fcadd08','Paederota','5c25ad79-b02e-5b2d-8006-dfad3fcadd08','Paederota','4f9c10c3-0318-4b46-9b15-ed4901a4430b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Paederota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f9ffa43-df7a-427a-8f93-c58c8cfa6fed','','','c725566b-89d3-5e19-b4c5-44f7ada76226','Microcryptorhynchus vafer (Broun, 1881)','(Broun, 1881)',1881,0,'ae22c389-3992-599f-94d3-32777b015c02','Microcryptorhynchus vafer','ae22c389-3992-599f-94d3-32777b015c02','Microcryptorhynchus vafer','b5c19034-05b4-538e-a05f-32ba6fe00ec8','Microcryptorhynchus uafer','4f9ffa43-df7a-427a-8f93-c58c8cfa6fed','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Microcryptorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f9c96af-9d14-47c5-af04-f2c0b1a6eb5d','','','828d66d9-89db-5053-ae39-5b1a3394b74c','Charadrius bicinctus Jardine & Selby, 1827','Jardine & Selby, 1827',1827,0,'d2fbe98e-da97-5b5d-ab15-e39f6a29bb36','Charadrius bicinctus','d2fbe98e-da97-5b5d-ab15-e39f6a29bb36','Charadrius bicinctus','2decba0c-f092-5efb-bdc0-7ded6324a97e','Charadrius bicinct','4f9c96af-9d14-47c5-af04-f2c0b1a6eb5d','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fa5d2f5-30aa-4c92-8169-6509a17819b3','','','83bb63d9-6b0b-53fb-8904-c75ee3159948','Ficus pumila L.','L.',0,0,'8972da2f-4640-5619-818b-587b26eaa04c','Ficus pumila','8972da2f-4640-5619-818b-587b26eaa04c','Ficus pumila','8a2dff82-70a8-59c6-bffd-412ac1dedcce','Ficus pumil','4fa5d2f5-30aa-4c92-8169-6509a17819b3','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Ficus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fa38e8f-e1f8-48b0-bd12-66b53686d08f','','','03d1ebeb-fec9-5de1-a5a2-650479836efb','Eriocercospora Deighton','Deighton',0,0,'e1eb79a1-3722-500e-a8e1-f3cac3b83023','Eriocercospora','e1eb79a1-3722-500e-a8e1-f3cac3b83023','Eriocercospora','e1eb79a1-3722-500e-a8e1-f3cac3b83023','Eriocercospora','4fa38e8f-e1f8-48b0-bd12-66b53686d08f','Fungi|Ascomycota||||Eriocercospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fa7b970-a6bc-4981-921e-a7581c34f594','','','3180cdd5-7c46-555c-ae2f-cdaa0fc9196e','Rakaia sorenseni','',0,0,'3180cdd5-7c46-555c-ae2f-cdaa0fc9196e','Rakaia sorenseni','3180cdd5-7c46-555c-ae2f-cdaa0fc9196e','Rakaia sorenseni','f11741bc-f9c2-50b3-8083-7fdcea89ca8d','Rakaia sorensen','4fa7b970-a6bc-4981-921e-a7581c34f594','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Rakaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4faa05d9-3950-470b-8e36-04f6ad01682c','','','48fb8e6e-b602-56bd-a534-cd94f476db43','Annulohypoxylon thailandicum Daranag. & K.D. Hyde','Daranag. & K.D. Hyde',0,0,'8d6ac42f-2073-5be6-a38e-ec7d42355e56','Annulohypoxylon thailandicum','8d6ac42f-2073-5be6-a38e-ec7d42355e56','Annulohypoxylon thailandicum','009afc29-c327-539b-8021-c2c81b773ad6','Annulohypoxylon thailandic','4faa05d9-3950-470b-8e36-04f6ad01682c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Annulohypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fac5afa-f26d-425d-8175-62f8b927ba79','','','825fcd5b-db75-593a-8fba-66be145f61f8','Cotoneaster horizontalis Decne.','Decne.',0,0,'f79b805e-5ead-5320-a88b-d6917d20b91a','Cotoneaster horizontalis','f79b805e-5ead-5320-a88b-d6917d20b91a','Cotoneaster horizontalis','7f9d98c7-7846-5fef-a24c-1eed77159da3','Cotoneaster horizontal','4fac5afa-f26d-425d-8175-62f8b927ba79','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4faeb328-6401-477b-a8c5-41bfef7c1337','','','8da6f0a8-845e-51e7-89ab-3321562c84e0','Mycena clarkeana Grgur.','Grgur.',0,0,'061707d7-34f2-5537-aa8d-e1499ad180f3','Mycena clarkeana','061707d7-34f2-5537-aa8d-e1499ad180f3','Mycena clarkeana','05a17225-d6ff-5a9d-a7f5-8e800b3835be','Mycena clarkean','4faeb328-6401-477b-a8c5-41bfef7c1337','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4faa86d5-f6b9-44ba-9204-979a47362c1d','','','41d956c8-9f6a-56b3-bd6e-959319b5e8d6','Anapepta species (NZOI P941)','',0,0,'515fb2ce-e069-5753-95f8-b9a47ef08257','Anapepta','515fb2ce-e069-5753-95f8-b9a47ef08257','Anapepta','515fb2ce-e069-5753-95f8-b9a47ef08257','Anapepta','4faa86d5-f6b9-44ba-9204-979a47362c1d','Animalia|Mollusca|Gastropoda|Neogastropoda|Cancellariidae|Anapepta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4fb5349b-723f-4524-813f-0b5325b62b1e','','','60dde1cd-f48e-54f4-affd-40890f75d162','Hypsithocus hudsonae Bergroth, 1927','Bergroth, 1927',1927,0,'3d42b3dc-43ac-54c2-aa14-7c00f1a116d6','Hypsithocus hudsonae','3d42b3dc-43ac-54c2-aa14-7c00f1a116d6','Hypsithocus hudsonae','b0e3c190-6880-599b-8881-fdbd8c87750c','Hypsithocus hudson','4fb5349b-723f-4524-813f-0b5325b62b1e','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Hypsithocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fa9a924-9cb2-4319-be6c-f9b54e3c846e','','','d5cc4b9f-3bef-501b-80df-808f53dc6e4a','Scorpidium scorpioides (Hedw.) Limpr','(Hedw.) Limpr',0,0,'61edc756-3d82-5a60-8936-52135761d818','Scorpidium scorpioides','61edc756-3d82-5a60-8936-52135761d818','Scorpidium scorpioides','b0a45b0e-0f9c-5770-a2a1-df9e4b5e8ec8','Scorpidium scorpioid','4fa9a924-9cb2-4319-be6c-f9b54e3c846e','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Scorpidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fb39924-e231-4f55-9c04-438d3e98eb13','','','822a205f-8a57-56b1-b86d-55e5c5621d36','Orocrambus harpophorus (Meyrick, 1882)','(Meyrick, 1882)',1882,0,'45f4bec9-02d6-5c1d-8ff8-56ea20da21a9','Orocrambus harpophorus','45f4bec9-02d6-5c1d-8ff8-56ea20da21a9','Orocrambus harpophorus','77c725b4-58b5-5fa4-8dcf-2396f8d69b08','Orocrambus harpophor','4fb39924-e231-4f55-9c04-438d3e98eb13','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fb41015-ad95-4d1e-b977-3ba37b6f3399','','','53146a8b-696c-5265-81b2-20802744b121','Catamacta trichroa Meyrick, 1901','Meyrick, 1901',1901,0,'c5098adf-b2ba-5233-830a-c121ab7acb46','Catamacta trichroa','c5098adf-b2ba-5233-830a-c121ab7acb46','Catamacta trichroa','224b6046-8ee6-548a-88b4-1d17a7563fbe','Catamacta trichro','5d82d40d-a05f-49d4-abca-188d24e21208','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Catamacta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fb35a2c-7b81-4203-81b6-f916081e1815','','','a4eadc43-db03-5041-aeb1-df6e636fb295','Sida acuta Burm.f.','Burm.f.',0,0,'6e8c7d72-a6b1-5363-9a6d-742ebb9cf281','Sida acuta','6e8c7d72-a6b1-5363-9a6d-742ebb9cf281','Sida acuta','8f9fd216-13ac-5f4e-9e51-214e8acbd992','Sida acut','4fb35a2c-7b81-4203-81b6-f916081e1815','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Sida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fbc26ba-de90-4cd4-ae2d-20860ee174c2','','','336f119d-bf1a-5b18-a9cb-506f20e2c054','Pestalotia kriegeriana Bres.','Bres.',0,0,'762eab34-84bd-5a61-be1d-dbdb802cbf18','Pestalotia kriegeriana','762eab34-84bd-5a61-be1d-dbdb802cbf18','Pestalotia kriegeriana','84b4b2c9-339b-5079-88c8-fdcfbf120425','Pestalotia kriegerian','92d9bb6e-0a96-434d-9418-3a0d284c10b6','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fbb832b-c4cf-4d19-bbe2-6edea0e56c55','','','45cdea0d-cf6f-5dc8-871b-60f5dfbaf502','Chloridium species','',0,0,'2e997a7c-1422-5ab4-9fb2-cd8d21af9141','Chloridium','2e997a7c-1422-5ab4-9fb2-cd8d21af9141','Chloridium','2e997a7c-1422-5ab4-9fb2-cd8d21af9141','Chloridium','4fbb832b-c4cf-4d19-bbe2-6edea0e56c55','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chloridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4fb9e75f-c28f-4b5e-9fa0-a4c5c573d293','','','a46ca991-a866-5968-af8a-1ab2f6b26881','Poliocephalus rufopectus (G.R. Gray, 1843)','(G.R. Gray, 1843)',1843,0,'2477ec91-05ef-53bc-be42-756c5e243038','Poliocephalus rufopectus','2477ec91-05ef-53bc-be42-756c5e243038','Poliocephalus rufopectus','00edc53f-af3a-5a26-86d6-9ab1a4b8dc71','Poliocephalus rufopect','4fb9e75f-c28f-4b5e-9fa0-a4c5c573d293','Animalia|Chordata|Aves|Podicipediformes|Podicipedidae|Poliocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fc0e057-6bad-4353-8cf8-1f6043204443','','','eb34b6bb-3ad3-5a07-948a-2c409840da7b','Cryptoneossa triangula Taylor, 1990','Taylor, 1990',1990,0,'5052f8f4-eac5-5c5a-9cf5-5977fa717acc','Cryptoneossa triangula','5052f8f4-eac5-5c5a-9cf5-5977fa717acc','Cryptoneossa triangula','7dc51a71-ec0e-50ce-9ea6-47decaaa3c78','Cryptoneossa triangul','4fc0e057-6bad-4353-8cf8-1f6043204443','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Cryptoneossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fbfce15-672b-432e-9f21-89706b0e6e6b','','','1c650351-d527-5141-b203-776eab630914','Dodonaea viscosa Jacq.','Jacq.',0,0,'da17345c-f6ab-5fe3-ab80-2f94688d4e2e','Dodonaea viscosa','da17345c-f6ab-5fe3-ab80-2f94688d4e2e','Dodonaea viscosa','9bbd89b3-a5ef-5966-98ac-f84631a5ebd0','Dodonaea uiscos','4fbfce15-672b-432e-9f21-89706b0e6e6b','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Dodonaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cec9bc4-0ed5-4a81-b77e-aad20cc45647','','','0405e98c-b9ea-50e6-85f2-d9503e02b0ab','Chrysopetalum species 2 NIWA G686','',0,0,'b4d1614a-4817-5398-b31b-edd34ea30f00','Chrysopetalum','b4d1614a-4817-5398-b31b-edd34ea30f00','Chrysopetalum','b4d1614a-4817-5398-b31b-edd34ea30f00','Chrysopetalum','4cec9bc4-0ed5-4a81-b77e-aad20cc45647','Animalia|Annelida|Polychaeta|Phyllodocida|Chrysopetalidae|Chrysopetalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4fbfc118-1415-484a-832c-6847055c50e7','','','86242f66-9772-5f7e-ae0d-e9c4285cf6d3','Catenicella formosa Busk, 1852','Busk, 1852',1852,0,'2bff4ede-b388-5530-8083-bef5114a3c45','Catenicella formosa','2bff4ede-b388-5530-8083-bef5114a3c45','Catenicella formosa','16eda2dc-0d4a-5011-ad26-8d88ff3f5065','Catenicella formos','4fbfc118-1415-484a-832c-6847055c50e7','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Catenicella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cecd4c7-da3a-49b1-800f-b90aa301fdc9','','','4e60ee17-d5a6-57c5-bcaa-d29d6d331d73','Schizothrix hirschii Drouet','Drouet',0,0,'c594d0b4-8cf1-55e6-9803-c763562189f6','Schizothrix hirschii','c594d0b4-8cf1-55e6-9803-c763562189f6','Schizothrix hirschii','61318678-b079-5ed5-b1ee-6a5b6841505e','Schizothrix hirsch','4cecd4c7-da3a-49b1-800f-b90aa301fdc9','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Schizotrichaceae|Schizothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ceec3ff-7064-4a8f-9ecd-0931609dccf0','','','bf3e15f5-03db-5ae4-8f2e-a5e2a15a181a','Xeroscopa aspidota Meyrick, 1884','Meyrick, 1884',1884,0,'c5f3c9cf-e6d4-5a70-bdd8-80ace6d1d875','Xeroscopa aspidota','c5f3c9cf-e6d4-5a70-bdd8-80ace6d1d875','Xeroscopa aspidota','68d0f0dc-1c43-5cf8-8c58-59de47404177','Xeroscopa aspidot','dee1b1ec-0f12-42cb-ab39-70b71d438b05','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Xeroscopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cf20675-881e-480d-b9c0-cb5bd1f9680c','','','29c4ab2d-affe-535b-aea5-83ab3ce8802c','Cillaeinae','',0,0,'29c4ab2d-affe-535b-aea5-83ab3ce8802c','Cillaeinae','29c4ab2d-affe-535b-aea5-83ab3ce8802c','Cillaeinae','29c4ab2d-affe-535b-aea5-83ab3ce8802c','Cillaeinae','4cf20675-881e-480d-b9c0-cb5bd1f9680c','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ceff65d-9d63-4493-b80d-c4de1ff068f9','','','314d45c5-3c15-58c7-98c1-b97e66bbaa3d','Sphaerulina Sacc.','Sacc.',0,0,'9682453f-0baa-550a-802a-5c0672233011','Sphaerulina','9682453f-0baa-550a-802a-5c0672233011','Sphaerulina','9682453f-0baa-550a-802a-5c0672233011','Sphaerulina','4ceff65d-9d63-4493-b80d-c4de1ff068f9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cf1015c-f741-4b36-ad4c-e7e34c3f6d0f','','','b8b5d4e6-4e33-561d-9e46-7fe9f2b31aff','Finerania neozelandica C.W.Dodge','C.W.Dodge',0,0,'90622e03-b041-57db-a4cc-d61920fffd9f','Finerania neozelandica','90622e03-b041-57db-a4cc-d61920fffd9f','Finerania neozelandica','5f8c2ad1-65f2-5236-9070-1273709d91be','Finerania neozelandic','7c40c08b-0ccd-4f1c-80d8-4a7eb14dbe19','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Finerania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cf26467-baa6-48d2-afc8-298f2e5f68a7','','','3b2d0075-0b43-5497-b1f6-9666fc5151f8','Pyrenopeziza adenostylidis (Rehm) Gremmen','(Rehm) Gremmen',0,0,'799cb9f8-e7cf-524c-844a-a3d630233f49','Pyrenopeziza adenostylidis','799cb9f8-e7cf-524c-844a-a3d630233f49','Pyrenopeziza adenostylidis','90df8e39-23e3-54b7-81c1-d9514be044b9','Pyrenopeziza adenostylid','4cf26467-baa6-48d2-afc8-298f2e5f68a7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pyrenopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cf4f349-1efa-4ce4-b0ea-577f97e3bef0','','','23c8b6b8-ed93-543d-8fed-7dfeb63c3fa6','Brachythecium rutabulum (Hedw.) Schimp.','(Hedw.) Schimp.',0,0,'1859008b-2a12-5aba-986a-725b23ddd6f3','Brachythecium rutabulum','1859008b-2a12-5aba-986a-725b23ddd6f3','Brachythecium rutabulum','6860e9ce-494f-5231-8f73-a150fcba768a','Brachythecium rutabul','4cf4f349-1efa-4ce4-b0ea-577f97e3bef0','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Brachythecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cf6832a-a122-49f7-b80c-a5ce15ca7ecc','','','32acbcad-27fb-5e97-af55-2b9a4dee85e4','Porcellidium erythrum Hicks, 1971','Hicks, 1971',1971,0,'4c583f67-382f-5fe2-aecc-97077b1fe46b','Porcellidium erythrum','4c583f67-382f-5fe2-aecc-97077b1fe46b','Porcellidium erythrum','c579ae5e-46f5-5480-8801-8ad054ec2172','Porcellidium erythr','4cf6832a-a122-49f7-b80c-a5ce15ca7ecc','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Porcellididae|Porcellidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cfde8b2-492e-476c-ba15-068da45c3d5b','','','6041e71d-0087-5a14-9e8c-2dcb2de3f821','Cystidicolidae','',0,0,'6041e71d-0087-5a14-9e8c-2dcb2de3f821','Cystidicolidae','6041e71d-0087-5a14-9e8c-2dcb2de3f821','Cystidicolidae','6041e71d-0087-5a14-9e8c-2dcb2de3f821','Cystidicolidae','4cfde8b2-492e-476c-ba15-068da45c3d5b','Animalia|Nematoda|Secernentea|Spirurida|Cystidicolidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cf41b13-ce46-4d05-99ba-b284d16f93b4','','','146b3fbb-793e-50dc-acae-82a510b81b5f','Bulimina exilis Brady, 1884','Brady, 1884',1884,0,'1f3710aa-c302-5d13-8de9-5af6eccdab2e','Bulimina exilis','1f3710aa-c302-5d13-8de9-5af6eccdab2e','Bulimina exilis','98ce6f48-4825-5dda-b2a6-0eb1c30c66fa','Bulimina exil','4cf41b13-ce46-4d05-99ba-b284d16f93b4','Chromista|Foraminifera|Polythalamea|Buliminida|Buliminidae|Bulimina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cf8f132-5536-45f8-bfb9-088efd026184','','','9d884069-ecd6-5ceb-b39e-0d86b5b39b9e','Zelostemma Masner & Huggert, 1989','Masner & Huggert, 1989',1989,0,'7bb2670e-dacf-5f3f-bb8d-6f5507f456e4','Zelostemma','7bb2670e-dacf-5f3f-bb8d-6f5507f456e4','Zelostemma','7bb2670e-dacf-5f3f-bb8d-6f5507f456e4','Zelostemma','4cf8f132-5536-45f8-bfb9-088efd026184','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d0030cd-4b49-4c77-b00a-1d39ff0cc8ce','','','a0c57c84-9349-5914-9bbc-4512574494b6','Asellariales Manier ex Manier & Lichtw.','Manier ex Manier & Lichtw.',0,0,'8f9be1ae-706a-54c6-9431-7b2dd29716c2','Asellariales','8f9be1ae-706a-54c6-9431-7b2dd29716c2','Asellariales','8f9be1ae-706a-54c6-9431-7b2dd29716c2','Asellariales','4d0030cd-4b49-4c77-b00a-1d39ff0cc8ce','Fungi|Kickxellomycota|Asellariomycetes|Asellariales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('4cffeb64-0137-4111-8995-a91c4527ea50','','','8d98544d-1ef7-5723-bd9f-ebcc140a6f3e','Cleome spinosa L.','L.',0,0,'b71c6f8f-8018-554a-9b35-2072fa7a806b','Cleome spinosa','b71c6f8f-8018-554a-9b35-2072fa7a806b','Cleome spinosa','00377d3c-89dc-5367-9cdd-feb627fdf6df','Cleome spinos','4cffeb64-0137-4111-8995-a91c4527ea50','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cleomaceae|Cleome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d007a99-abb4-4ecd-ab88-3f028e9f4423','','','a679cf93-eed0-5051-b85d-94b1927f529c','Doliodromia avita Collin, 1928','Collin, 1928',1928,0,'8b8d3ddd-05b6-5ac1-a196-0b1060d1f137','Doliodromia avita','8b8d3ddd-05b6-5ac1-a196-0b1060d1f137','Doliodromia avita','21a27a78-35a8-55b5-80b5-1e69b7ba435b','Doliodromia auit','4d007a99-abb4-4ecd-ab88-3f028e9f4423','Animalia|Arthropoda|Insecta|Diptera|Empididae|Doliodromia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d02ef48-0435-4c3b-ae9c-75ca533b94ad','','','3b6f7d69-28c9-595f-ab5d-236358bc1c53','Streptomyces xanthochromogenes Arishima et al. 1956','Arishima et al. 1956',1956,0,'c8c53657-0bdf-5d7b-86e2-e9fa45a3d9b5','Streptomyces xanthochromogenes','c8c53657-0bdf-5d7b-86e2-e9fa45a3d9b5','Streptomyces xanthochromogenes','7e3b3fd0-b461-5960-915a-78a11939c752','Streptomyces xanthochromogen','4d02ef48-0435-4c3b-ae9c-75ca533b94ad','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('4d0588e5-98fe-47f1-b4c0-f6de0e28f971','','','6d2ed516-b3f3-5fee-9041-ba6a8e7426e9','Carex purpurata (Petrie) K.A.Ford','(Petrie) K.A.Ford',0,0,'b8824c1f-cedb-5601-b598-a0b072466863','Carex purpurata','b8824c1f-cedb-5601-b598-a0b072466863','Carex purpurata','b914428c-d65a-54a8-85a1-1775bdafa26f','Carex purpurat','4d0588e5-98fe-47f1-b4c0-f6de0e28f971','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d0a926d-da74-4c1b-9d1f-38a618bade1f','','','45eb5665-1f92-5b08-b9a2-a19b12443ea4','Phyllosticta rhododendri Westend.','Westend.',0,0,'d5d49016-c92a-5be1-9682-2953850074b9','Phyllosticta rhododendri','d5d49016-c92a-5be1-9682-2953850074b9','Phyllosticta rhododendri','23248c7f-dff5-5007-bb73-3a83cd3ef20d','Phyllosticta rhododendr','4d0a926d-da74-4c1b-9d1f-38a618bade1f','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d0d49ca-ae05-4109-a801-2c36e53e94c2','','','12ca962c-ebac-535f-8e19-cfbe337905c6','Stictina montagneana (C.Bab.) Shirley','(C.Bab.) Shirley',0,0,'eb89f1cf-e2a0-54df-82ed-2bbc8aa5932a','Stictina montagneana','eb89f1cf-e2a0-54df-82ed-2bbc8aa5932a','Stictina montagneana','2c50971d-bf9f-5a30-96f9-74a7bf90189b','Stictina montagnean','20880d63-4b02-44d6-93f6-fe4ad2b065ac','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Stictina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d0b842e-5071-4ee5-8838-e5eb45306ffa','','','19d2ae2e-0da3-5c3f-a967-c4d93053702e','Euconnus dublinensis Franz, 1975','Franz, 1975',1975,0,'73e93782-4983-5f51-9eab-916c031e4e06','Euconnus dublinensis','73e93782-4983-5f51-9eab-916c031e4e06','Euconnus dublinensis','48f52ecc-86fa-5d56-8829-b76861a4f573','Euconnus dublinens','5a67dd40-6d70-4a5f-8c0d-012f09763e85','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d1191f6-7fb3-49d6-9653-36bb357755a7','','','f97169b9-2856-592d-8c9a-da7615de8437','Citrus ×limon (L.) Burm.f.','(L.) Burm.f.',0,0,'a8635ad6-eb18-5a18-a6c6-8e3d46a6f5dd','Citrus limon','da5b9cc0-6a48-5061-80e1-9335f502daa9','Citrus × limon','a8635ad6-eb18-5a18-a6c6-8e3d46a6f5dd','Citrus limon','b16d756b-d794-4c6a-ba1f-fdb86b538c8f','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Citrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('4d0a38fa-ba55-424c-8d76-e76c1fec47b9','','','c30ab53e-ba95-56f8-9c0c-af0cd5c3e715','Diaprepocoris Kirkaldy, 1897','Kirkaldy, 1897',1897,0,'501505bf-a272-58ee-ab5c-1b41e76fdd85','Diaprepocoris','501505bf-a272-58ee-ab5c-1b41e76fdd85','Diaprepocoris','501505bf-a272-58ee-ab5c-1b41e76fdd85','Diaprepocoris','4d0a38fa-ba55-424c-8d76-e76c1fec47b9','Animalia|Arthropoda|Insecta|Hemiptera|Corixidae|Diaprepocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d0fb812-d668-4bea-893b-37338da87fdd','','','8b3f54b7-7f2c-502a-a6ac-a21518894e2e','Stenocyathus vermiformis (Pourtales, 1868)','(Pourtales, 1868)',1868,0,'35fa07d9-1c5b-58d7-977d-8b39bfa5af2b','Stenocyathus vermiformis','35fa07d9-1c5b-58d7-977d-8b39bfa5af2b','Stenocyathus vermiformis','2b3d0ae7-07f7-5422-bdf1-0b3fb27ca650','Stenocyathus uermiform','4d0fb812-d668-4bea-893b-37338da87fdd','Animalia|Cnidaria||Scleractinia|Guyniidae|Stenocyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d12cd93-fcc4-443b-a9a5-6e5fba2947aa','','','49cf2b1c-432f-5512-a3d7-750899eed9f7','Bulbochaete repanda Wittr.','Wittr.',0,0,'c697c77c-e076-5ea6-94fa-dcbb85ec96fc','Bulbochaete repanda','c697c77c-e076-5ea6-94fa-dcbb85ec96fc','Bulbochaete repanda','62d3b71a-1d5d-56cb-af1e-154555491127','Bulbochaete repand','4d12cd93-fcc4-443b-a9a5-6e5fba2947aa','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Bulbochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d1499fa-29a7-40ce-becb-e226ac5f56cd','','','ac289b64-ca33-5ac8-811a-8259845310ad','Coracina Vieillot','Vieillot',0,0,'ce46e1a3-2514-5dbb-9038-fc89786e2087','Coracina','ce46e1a3-2514-5dbb-9038-fc89786e2087','Coracina','ce46e1a3-2514-5dbb-9038-fc89786e2087','Coracina','4d1499fa-29a7-40ce-becb-e226ac5f56cd','Animalia|Chordata|Aves|Passeriformes|Campephagidae|Coracina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d1880f1-413f-4258-b27b-1adf74dda41f','','','4804dead-be37-59cc-b000-0974b5ec6be8','Phacidiales Höhn.','Höhn.',0,0,'1f05413f-df3a-5173-ab58-f732f870de76','Phacidiales','1f05413f-df3a-5173-ab58-f732f870de76','Phacidiales','1f05413f-df3a-5173-ab58-f732f870de76','Phacidiales','4d1880f1-413f-4258-b27b-1adf74dda41f','Fungi|Ascomycota|Leotiomycetes|Phacidiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d1218ed-aaa9-4aaa-9c05-cdb1e808ada6','','','e9bae889-6996-5463-b3d1-9d74ead4480b','Diplotrema montana (Lee, 1959)','(Lee, 1959)',1959,0,'192c83b9-39b5-5a55-96a4-6d811bca3bb4','Diplotrema montana','192c83b9-39b5-5a55-96a4-6d811bca3bb4','Diplotrema montana','72e95b35-3a89-596e-8076-f4413b0cd4de','Diplotrema montan','4d1218ed-aaa9-4aaa-9c05-cdb1e808ada6','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Diplotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d16ea7b-cc98-4a95-ad6f-58e41c32d64e','','','8c87f156-fc7d-52db-9dbd-82285ac60298','Entomophthora phalloides (A. Batko) Remaud., S. Keller, et al. Remaud., S. Keller, et al. Remaud., S. Keller, et al. Remaud., S. Keller, et al. Remaud., S. Keller, et al. Remaud., S. Keller, et al. Remaud., S. Keller, et al. Remaud., S. Keller, et al.','(A. Batko) Remaud., S. Keller',0,0,'294444cc-0d30-52ea-8322-edfe53f7d40f','Entomophthora phalloides','294444cc-0d30-52ea-8322-edfe53f7d40f','Entomophthora phalloides','b34d519f-1f80-5d01-b2b5-5bd2abdaf16b','Entomophthora phalloid','','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Entomophthoraceae|Entomophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4d1740eb-cbd9-492f-a7a8-f2a48dedada7','','','69c31803-e8e9-5535-a465-11a39e030201','Nucula','',0,0,'69c31803-e8e9-5535-a465-11a39e030201','Nucula','69c31803-e8e9-5535-a465-11a39e030201','Nucula','69c31803-e8e9-5535-a465-11a39e030201','Nucula','4d1740eb-cbd9-492f-a7a8-f2a48dedada7','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculidae|Nucula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d1c961f-dbc2-400b-9adc-d5625d3d4a58','','','3fcc50b0-db06-5587-a498-21fa8395c8d1','Fidonia ferox Butler, 1877','Butler, 1877',1877,0,'9ee0f9c3-a85c-5c1f-a968-f16e252f379f','Fidonia ferox','9ee0f9c3-a85c-5c1f-a968-f16e252f379f','Fidonia ferox','9ee0f9c3-a85c-5c1f-a968-f16e252f379f','Fidonia ferox','e03f75cf-3904-486f-a647-f9b17c13ef5c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Fidonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d20d539-a737-444a-8579-437544263261','','','697b9f43-ced4-51ab-824c-90ea712574de','Farlowiella carmichaeliana (Berk.) Sacc.','(Berk.) Sacc.',0,0,'5b670b04-ae13-5106-a4f4-b7ec471e8008','Farlowiella carmichaeliana','5b670b04-ae13-5106-a4f4-b7ec471e8008','Farlowiella carmichaeliana','ce1f3a8c-9e29-5271-87a0-abf7ce340078','Farlowiella carmichaelian','7120a71c-29d5-4d8e-876e-60868eeec3ba','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Farlowiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d24a7f3-ec21-44c9-8b37-6eed033762d2','','','5d73fcdb-060d-5323-bc42-7e42a04c012b','Thaxterogaster sect. Laquelli (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'26855d9a-d455-5aaf-8e03-428b08078533','Laquelli','2504a51f-1040-5b57-ae09-f85900014d98','Thaxterogaster sect. Laquelli','26855d9a-d455-5aaf-8e03-428b08078533','Laquelli','4d24a7f3-ec21-44c9-8b37-6eed033762d2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('4d23f659-c5cd-4e56-b549-47772e06478b','','','270f421b-77da-5b38-8c9d-f3eb8260442b','Paecilomyces amoeneroseus (Henn.) Samson','(Henn.) Samson',0,0,'9e7f2df1-f18b-550f-95ba-fb86a49856d6','Paecilomyces amoeneroseus','9e7f2df1-f18b-550f-95ba-fb86a49856d6','Paecilomyces amoeneroseus','081898b8-3a9f-5fbd-b58c-cb254e3fa287','Paecilomyces amoenerose','d47d29af-b3bf-4a54-ab44-22749eb05be0','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d1e1c17-6a40-4db0-9fdc-f953c0f45134','','','69782289-cbda-5fef-bc7d-650b7ef4476e','Pasytheidae','',0,0,'69782289-cbda-5fef-bc7d-650b7ef4476e','Pasytheidae','69782289-cbda-5fef-bc7d-650b7ef4476e','Pasytheidae','69782289-cbda-5fef-bc7d-650b7ef4476e','Pasytheidae','4d1e1c17-6a40-4db0-9fdc-f953c0f45134','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Pasytheidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d2bbb0a-d3c2-4cb8-b80a-3429c5ecf342','','','3c57e148-9718-5686-9e7e-47f184baa8a1','Physarum nutans var. leucophaeum Lister','Lister',0,0,'ccc4a6f0-3b02-5620-9ebd-e956ab320241','Physarum nutans leucophaeum','cd9b5ca8-df95-5524-a311-6b3ba318e429','Physarum nutans var. leucophaeum','d9264ddc-20d1-575c-970d-ddfcf0357373','Physarum nutans leucophae','d53cb9fb-f214-4a3e-a472-4c6bc0daffbc','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d261203-73d0-40c0-acc7-397821fc710a','','','dae7357d-a33e-5422-b7d5-e3a44e259223','Bauhinus bosniacus (Beck) Denchev','(Beck) Denchev',0,0,'eca502ad-1b16-5afc-b2ff-640141b6ac82','Bauhinus bosniacus','eca502ad-1b16-5afc-b2ff-640141b6ac82','Bauhinus bosniacus','821b9643-9a6f-50cd-9ec7-20c8f38a4809','Bauhinus bosniac','4d261203-73d0-40c0-acc7-397821fc710a','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d25da85-f516-47b8-bcf5-556563a110b9','','','c9da4aba-ae37-507d-a867-b57e0bbf88f9','Kitasatospora nipponensis Groth et al., 2004','Groth et al., 2004',2004,0,'92d4817e-48f3-5ef6-b7aa-faa70bcb6d7e','Kitasatospora nipponensis','92d4817e-48f3-5ef6-b7aa-faa70bcb6d7e','Kitasatospora nipponensis','80234918-6d3d-5424-a263-6b09603dd17c','Kitasatospora nipponens','4d25da85-f516-47b8-bcf5-556563a110b9','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Kitasatospora','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('4d2f19cb-4786-45c7-a935-232c6d9debf0','','','79532dd1-8751-51ab-989f-f5dc0f2476e9','Chaetomorpha elongata V.J.Chapm.','V.J.Chapm.',0,0,'38f5753f-011a-5113-8775-ea81e37c45c4','Chaetomorpha elongata','38f5753f-011a-5113-8775-ea81e37c45c4','Chaetomorpha elongata','cedf2452-12b8-56c2-b6e8-d9b5421ad377','Chaetomorpha elongat','4d2f19cb-4786-45c7-a935-232c6d9debf0','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Chaetomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d3137a0-bf33-4748-9028-35bfd7ed9f09','','','fa38bcdb-ed0e-54e8-97e6-92771b09f230','Microsphaera Lév.','Lév.',0,0,'c681936d-4041-57f2-bc73-0189e3fd567b','Microsphaera','c681936d-4041-57f2-bc73-0189e3fd567b','Microsphaera','c681936d-4041-57f2-bc73-0189e3fd567b','Microsphaera','c4f4116a-d10b-4537-8015-04679bfc54dd','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microsphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ca606ea-fbe7-41c0-b942-59454106b86d','','','3b6003ba-d90a-5a0c-b6af-77943dd173ea','Limnoria segnis Chilton, 1883','Chilton, 1883',1883,0,'92ff685f-1679-5faf-ac00-6eba87b7452d','Limnoria segnis','92ff685f-1679-5faf-ac00-6eba87b7452d','Limnoria segnis','316ae857-ef74-5ed9-8499-3f27aae96c6e','Limnoria segn','4ca606ea-fbe7-41c0-b942-59454106b86d','Animalia|Arthropoda|Malacostraca|Isopoda|Limnoriidae|Limnoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d32b743-7f7b-419e-8cb8-97aed7630e08','','','8e9db52a-39a2-53bc-a532-f22e34d923c0','Cemocotyle trachuri Dillon & Hargis, 1965','Dillon & Hargis, 1965',1965,0,'6930059b-f756-58de-aa1c-72faf758bdb4','Cemocotyle trachuri','6930059b-f756-58de-aa1c-72faf758bdb4','Cemocotyle trachuri','607d19be-371d-5112-ae10-f89a67f4e56e','Cemocotyle trachur','4d32b743-7f7b-419e-8cb8-97aed7630e08','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Cemocotylidae|Cemocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ca90fad-9cbe-4cbe-bef1-3939ca2dec4f','','','458d610e-4f66-5b95-94fd-6468af6920e0','Ophiacantha imago Lyman, 1878','Lyman, 1878',1878,0,'2fde8d05-4efc-57b9-8f36-4789d9f22133','Ophiacantha imago','2fde8d05-4efc-57b9-8f36-4789d9f22133','Ophiacantha imago','dbd85f9f-3172-5037-bff3-6f170cd86bd6','Ophiacantha imag','4ca90fad-9cbe-4cbe-bef1-3939ca2dec4f','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiacanthidae|Ophiacantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ca788f1-e389-4be3-8433-4acc9e924157','','','27607693-590e-5c9a-9372-57fe4d46f5ad','Scorpiurus Parent, 1933','Parent, 1933',1933,0,'6db4082a-bbbc-5dfc-8c71-b3c9b432adc8','Scorpiurus','6db4082a-bbbc-5dfc-8c71-b3c9b432adc8','Scorpiurus','6db4082a-bbbc-5dfc-8c71-b3c9b432adc8','Scorpiurus','4ca788f1-e389-4be3-8433-4acc9e924157','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Scorpiurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ca77a64-6183-4056-9f83-3f68210d858b','','','b880a7f8-a2f1-5ac7-9e11-857c255676eb','Kondoa Y. Yamada, Nakagawa & I. Banno','Y. Yamada, Nakagawa & I. Banno',0,0,'2ee2a62d-4e80-5cfa-94a1-cd90c9b868c1','Kondoa','2ee2a62d-4e80-5cfa-94a1-cd90c9b868c1','Kondoa','2ee2a62d-4e80-5cfa-94a1-cd90c9b868c1','Kondoa','4ca77a64-6183-4056-9f83-3f68210d858b','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Kondoaceae R. Bauer, Begerow, J.P. Samp., M. Weiss & Oberw.|Kondoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cab4fd1-0359-49d1-b869-870707ee98d4','','','6d1f191f-d780-5acf-a409-c281c0cc5c41','Scytomonas pusilla F. Stein','F. Stein',0,0,'8c4984a6-13b8-5aa7-a580-75c5b5047d95','Scytomonas pusilla','8c4984a6-13b8-5aa7-a580-75c5b5047d95','Scytomonas pusilla','2ef3dea5-11fc-59e8-a376-d4ba13f57371','Scytomonas pusill','4cab4fd1-0359-49d1-b869-870707ee98d4','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Scytomonadaceae|Scytomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cafe04a-dba0-4e27-be64-1ee7b65c8ec9','','','aee54828-5f20-5549-9b6a-5df45b9118a2','Festuca elatior','',0,0,'aee54828-5f20-5549-9b6a-5df45b9118a2','Festuca elatior','aee54828-5f20-5549-9b6a-5df45b9118a2','Festuca elatior','aee54828-5f20-5549-9b6a-5df45b9118a2','Festuca elatior','4cafe04a-dba0-4e27-be64-1ee7b65c8ec9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cb19909-d7fc-4355-ad33-23710d6fc362','','','a1176ae6-99a5-5492-99df-78b45b284e4a','Udeocoris Bergroth, 1918','Bergroth, 1918',1918,0,'9d303be6-e8c1-5ad3-a0dc-7f38918e0f15','Udeocoris','9d303be6-e8c1-5ad3-a0dc-7f38918e0f15','Udeocoris','9d303be6-e8c1-5ad3-a0dc-7f38918e0f15','Udeocoris','4cb19909-d7fc-4355-ad33-23710d6fc362','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Udeocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cafec0a-cc28-42eb-9309-57db968dd2c1','','','8722686c-547f-5a1e-8ff9-ec92fc22ca48','Vexilliferidae','',0,0,'8722686c-547f-5a1e-8ff9-ec92fc22ca48','Vexilliferidae','8722686c-547f-5a1e-8ff9-ec92fc22ca48','Vexilliferidae','8722686c-547f-5a1e-8ff9-ec92fc22ca48','Vexilliferidae','4cafec0a-cc28-42eb-9309-57db968dd2c1','Protozoa|Amoebozoa|Flabellinea|Dactylopodida|Vexilliferidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4caed7ac-8ce9-4b8c-8af4-80990f4d0148','','','87bb1956-7a2b-53f4-9b5a-afbb15d84aee','Cunila fruticosa Willd.','Willd.',0,0,'13d0023d-232e-5b96-b562-75dc7ffe1a29','Cunila fruticosa','13d0023d-232e-5b96-b562-75dc7ffe1a29','Cunila fruticosa','dc3ab3bc-65ea-511d-9dc9-0aa590dabce5','Cunila fruticos','9e2b38ca-5257-4fa8-a8a4-e9df9a5fbbf5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Cunila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cae6561-867b-453b-ba42-e3076d99487e','','','8583a38d-9c1d-53f9-adcd-172c3c42b25d','Aphidius ervi Haliday, 1834','Haliday, 1834',1834,0,'2c139dd8-7b7c-5a9a-be5d-150acb974854','Aphidius ervi','2c139dd8-7b7c-5a9a-be5d-150acb974854','Aphidius ervi','e925a9b9-a6dd-5979-a596-714c66f73dcb','Aphidius eru','4cae6561-867b-453b-ba42-e3076d99487e','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aphidius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cb822fb-5d1d-4896-a442-30e27409c035','','','9f50c6f8-b3de-5ca3-a033-3adf511f0330','Passalora nopomingensis (B. Sutton) U. Braun & Crous','(B. Sutton) U. Braun & Crous',0,0,'6015b1d6-ca20-5a3c-87a4-9e321003f8e9','Passalora nopomingensis','6015b1d6-ca20-5a3c-87a4-9e321003f8e9','Passalora nopomingensis','179d2ff8-af57-5ace-95cf-cd239c9ac051','Passalora nopomingens','4cb822fb-5d1d-4896-a442-30e27409c035','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cb705ca-dd6e-47d9-b8db-712709fa121e','','','7a682f77-d1d7-5680-aed8-264e16ab97d0','Puccinia buxi DC.','DC.',0,0,'62dd3808-d9fc-52bb-b333-c49172ffbc91','Puccinia buxi','62dd3808-d9fc-52bb-b333-c49172ffbc91','Puccinia buxi','34f3b7a1-3d0e-51e0-a1d8-ea86218e098a','Puccinia bux','4cb705ca-dd6e-47d9-b8db-712709fa121e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cb9bd01-f582-4c91-929b-b2dbc53b23c5','','','a7fb5e5b-2ea1-5978-a2e4-75a33dc40875','Diaporthe arctii (Lasch) Nitschke','(Lasch) Nitschke',0,0,'cbaf6623-6680-5165-a022-94621328b8a6','Diaporthe arctii','cbaf6623-6680-5165-a022-94621328b8a6','Diaporthe arctii','31b7ff50-216c-5d95-831b-1dd3b9206126','Diaporthe arct','4cb9bd01-f582-4c91-929b-b2dbc53b23c5','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cb7b184-fa53-4429-aef3-22d6ad742698','','','51e76366-0409-5520-b7b7-51d6e32eb579','Soerensenella bicornis waikanae Forster, 1954','Forster, 1954',1954,0,'c68f6c0c-a3c4-5f4b-ad6e-bee064616556','Soerensenella bicornis waikanae','c68f6c0c-a3c4-5f4b-ad6e-bee064616556','Soerensenella bicornis waikanae','64f0902f-07c8-5f3f-a518-f7d777335e84','Soerensenella bicorn waikan','4cb7b184-fa53-4429-aef3-22d6ad742698','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Soerensenella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cb7fc82-dac8-4e07-893e-e292109cd67d','','','5090380c-d1ed-5358-84ef-2377cd8b3a29','Cosmarium amoenum Bréb. in Ralfs var. amoenum','',0,0,'1fa09a23-61c5-512e-ad0e-30e11c437c26','Cosmarium amoenum amoenum','572906ce-4fcb-55d0-9799-411fe8f9d356','Cosmarium amoenum var. amoenum','16ff5587-b76e-5896-8185-ea239bd28f6c','Cosmarium amoen amoen','4cb7fc82-dac8-4e07-893e-e292109cd67d','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('4cbe9339-811a-4aef-91ce-8554f594a3b0','','','cf52d179-d510-5395-9ecd-33b264da01fe','Melanoleuca exscissa (Fr.) Singer','(Fr.) Singer',0,0,'3520c83c-2f5a-574f-892b-277f6d8dbcc3','Melanoleuca exscissa','3520c83c-2f5a-574f-892b-277f6d8dbcc3','Melanoleuca exscissa','68e9d520-5e0e-54cd-9161-8f8a29e11bf8','Melanoleuca exsciss','4cbe9339-811a-4aef-91ce-8554f594a3b0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Melanoleucaceae|Melanoleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cc3dfbe-bab1-4f59-8f0f-de38716609ca','','','017d80d6-f8f0-5d3b-b66a-bdf6ef810cbe','Entyloma calceolariae Lagerh.','Lagerh.',0,0,'2f5d2a26-8187-5766-beb0-1d7ff83102b0','Entyloma calceolariae','2f5d2a26-8187-5766-beb0-1d7ff83102b0','Entyloma calceolariae','f1820630-79b0-5905-86a9-169e09402984','Entyloma calceolari','4cc3dfbe-bab1-4f59-8f0f-de38716609ca','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cc05ebc-5ee7-4561-b71e-e861a6e497d3','','','56b6a855-51ff-5221-9ea5-b971ee7d0eab','Dactylonectria estremocensis (A. Cabral, T. Nascim. & Crous) L. Lombard & Crous','(A. Cabral, T. Nascim. & Crous) L. Lombard & Crous',0,0,'20c9f678-04f3-59f6-b3dc-50f87addce67','Dactylonectria estremocensis','20c9f678-04f3-59f6-b3dc-50f87addce67','Dactylonectria estremocensis','0c42a2bf-2447-56ad-a79d-e5c3a8ff6902','Dactylonectria estremocens','4cc05ebc-5ee7-4561-b71e-e861a6e497d3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Dactylonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cc79b1e-07c6-4652-a772-cfefcc3f6279','','','0a86b8ba-e2b2-5475-a227-7ed72c776d12','Calystegia sepium (L.) R.Br.','(L.) R.Br.',0,0,'02c72d6f-e9ac-5e56-a3af-ea980d3cc2d1','Calystegia sepium','02c72d6f-e9ac-5e56-a3af-ea980d3cc2d1','Calystegia sepium','82f37c8e-6663-55b0-b196-bbbbdc657fa6','Calystegia sepi','4cc79b1e-07c6-4652-a772-cfefcc3f6279','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Calystegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cce53db-5499-4580-a9cf-66cd669d1b60','','','5a443410-d1d8-5528-a231-b48dfdba034d','Epichloe typhina sensu Neill','',0,0,'adbadb7b-4a0f-58b0-b0fe-cd744a93694b','Epichloe typhina','adbadb7b-4a0f-58b0-b0fe-cd744a93694b','Epichloe typhina','3d69fd5b-a73f-510c-aa92-45a99e409f27','Epichloe typhin','dc0c3b93-1016-43e6-843a-714dce680898','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4cd2af3b-1e28-4570-9e05-ba332f99ff0a','','','56679b95-2c64-5f4f-8723-55fce15c0a25','Clerodendrum ×speciosum W.Bull','W.Bull',0,0,'c4acf1f0-3747-5141-8861-37e37add428b','Clerodendrum speciosum','d1d5eb4c-f0d9-5a2a-a284-1d4937b4ad56','Clerodendrum × speciosum','c64b001c-e915-55ad-bfa7-e264f57ed50d','Clerodendrum specios','4cd2af3b-1e28-4570-9e05-ba332f99ff0a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Clerodendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('4cce01c9-03b7-44ee-ae4f-d6ef2b6d9626','','','00462b49-f34d-5309-95bd-c5c2c38b32d8','Toxascaris','',0,0,'00462b49-f34d-5309-95bd-c5c2c38b32d8','Toxascaris','00462b49-f34d-5309-95bd-c5c2c38b32d8','Toxascaris','00462b49-f34d-5309-95bd-c5c2c38b32d8','Toxascaris','4cce01c9-03b7-44ee-ae4f-d6ef2b6d9626','Animalia|Nematoda|Secernentea|Ascaridida|Ascarididae|Toxascaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cd91ebe-81a8-4be2-8847-0986d022bea7','','','5b94d936-ede3-5cde-8c2c-c340d19d5199','Festuca rubra subsp. commutata Gaudin','Gaudin',0,0,'692a5514-5b36-5a01-b2ed-0189499991a2','Festuca rubra commutata','7f1a1d32-1e21-5030-ac1d-ecc2fafe57d4','Festuca rubra subsp. commutata','2bf4b75d-63e1-5b72-851e-dbb2bf05d842','Festuca rubr commutat','4cd91ebe-81a8-4be2-8847-0986d022bea7','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cd4b55c-1cc6-4169-bca7-4ea3c3b6c867','','','8497ee55-3f9a-55e3-839a-7e626acb359c','Cicindela brevilunata Horn, 1926','Horn, 1926',1926,0,'badda599-d8f0-57a6-90cc-cd9ebd50167d','Cicindela brevilunata','badda599-d8f0-57a6-90cc-cd9ebd50167d','Cicindela brevilunata','7bf8cd3c-5d8c-571c-b680-58aac7d5f705','Cicindela breuilunat','4cd4b55c-1cc6-4169-bca7-4ea3c3b6c867','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cd6b29e-9e6d-462c-a5da-932db2e6b581','','','b22676e7-c378-529c-bbc6-a325a72fb217','Sciacharis monilifer (Broun, 1893)','(Broun, 1893)',1893,0,'27d9d91d-07bb-585e-9bf2-ac3ed20db214','Sciacharis monilifer','27d9d91d-07bb-585e-9bf2-ac3ed20db214','Sciacharis monilifer','27d9d91d-07bb-585e-9bf2-ac3ed20db214','Sciacharis monilifer','4cd6b29e-9e6d-462c-a5da-932db2e6b581','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cd66d34-74c8-4397-903d-980ed62b6810','','','6dd05ce7-72f5-592b-8553-6988eba819d0','Tilletia contraversa J.G. Kühn','J.G. Kühn',0,0,'bca21088-4232-5803-85b3-126c89d03275','Tilletia contraversa','bca21088-4232-5803-85b3-126c89d03275','Tilletia contraversa','8b542fbc-1f95-5420-8011-e3ae5cbad872','Tilletia contrauers','4cd66d34-74c8-4397-903d-980ed62b6810','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cdfcf6f-7bfd-4907-8cf3-384cfbf9a0fb','','','fdbae57c-6f3f-518e-8d6c-70145845d8e4','Aspicilia A. Massal.','A. Massal.',0,0,'37efcd20-202a-52f2-9b73-f91a389fd1bf','Aspicilia','37efcd20-202a-52f2-9b73-f91a389fd1bf','Aspicilia','37efcd20-202a-52f2-9b73-f91a389fd1bf','Aspicilia','4cdfcf6f-7bfd-4907-8cf3-384cfbf9a0fb','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Megasporaceae|Aspicilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cdafcf0-4bad-463b-a9a0-5085d94a0d88','','','c2e97b8b-e5ad-567f-84b5-699c08c8742f','Gymnangium tubulifer (Bale, 1914)','(Bale, 1914)',1914,0,'818eddb8-5bcc-57e2-9275-32c13bdf556f','Gymnangium tubulifer','818eddb8-5bcc-57e2-9275-32c13bdf556f','Gymnangium tubulifer','818eddb8-5bcc-57e2-9275-32c13bdf556f','Gymnangium tubulifer','4cdafcf0-4bad-463b-a9a0-5085d94a0d88','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Gymnangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cd95e89-8f13-467e-a820-65aec3f4c216','','','ca7ff6c8-bf7d-5e9f-b511-88c11dd5afcc','Lichen glebulosus Sm.','Sm.',0,0,'f0df4070-b548-52e7-83e1-cc06a51dc37a','Lichen glebulosus','f0df4070-b548-52e7-83e1-cc06a51dc37a','Lichen glebulosus','e157068f-35fc-512d-bd10-0e80c3bc5c8c','Lichen glebulos','e1b5ce2a-d984-4757-8ce4-d99dd207d277','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cdc20b7-abd0-4799-b806-55bc4622b95d','','','c2158fbf-c701-5b23-9b17-39008d15bd0c','Licmophora luxuriosa Heiden & Kolbe','Heiden & Kolbe',0,0,'877bbb0d-72a7-57f3-815e-82359193b949','Licmophora luxuriosa','877bbb0d-72a7-57f3-815e-82359193b949','Licmophora luxuriosa','809c1ab4-d72d-5c7b-8e1f-9a08729e95d1','Licmophora luxurios','4cdc20b7-abd0-4799-b806-55bc4622b95d','Chromista|Ochrophyta|Bacillariophyceae|Licmophorales|Licmophoraceae|Licmophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cdf7ab9-53f5-4dc5-aed7-b7fe6c29889f','','','b0530ba5-66d5-5ff3-b8a1-ae0992df37cb','Thysanoplusia orichalcea (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'be7abd99-8263-5fb8-a141-4db8739591c9','Thysanoplusia orichalcea','be7abd99-8263-5fb8-a141-4db8739591c9','Thysanoplusia orichalcea','136d53af-8373-58af-be94-f5178b1ee641','Thysanoplusia orichalce','4cdf7ab9-53f5-4dc5-aed7-b7fe6c29889f','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Thysanoplusia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cdcda5b-c2a5-409a-8a74-f0e0b685300e','','','a88e6d5c-408f-526f-a640-a2183836d9ce','Rhodelinda gardineri (Gohar, 1940)','(Gohar, 1940)',1940,0,'9a1455ad-722e-59f4-8faa-13153d704de3','Rhodelinda gardineri','9a1455ad-722e-59f4-8faa-13153d704de3','Rhodelinda gardineri','51215fee-6b1d-5390-a78d-66cb01766c6d','Rhodelinda gardiner','4cdcda5b-c2a5-409a-8a74-f0e0b685300e','Animalia|Cnidaria||Alcyonacea|Clavulariidae|Rhodelinda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ce37748-35fb-4b9b-b090-44fb94183394','','','297916e8-09a8-55cd-88af-7ebf72f641f6','Cribrostomoides','',0,0,'297916e8-09a8-55cd-88af-7ebf72f641f6','Cribrostomoides','297916e8-09a8-55cd-88af-7ebf72f641f6','Cribrostomoides','297916e8-09a8-55cd-88af-7ebf72f641f6','Cribrostomoides','4ce37748-35fb-4b9b-b090-44fb94183394','Chromista|Foraminifera|Polythalamea|Lituolida|Haplophragmoididae|Cribrostomoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ce4bcd2-abc5-427a-bc62-91057b0c1b0a','','','d7f31ec3-6dc9-5251-8902-1ee5d4a50410','Mangareia','',0,0,'d7f31ec3-6dc9-5251-8902-1ee5d4a50410','Mangareia','d7f31ec3-6dc9-5251-8902-1ee5d4a50410','Mangareia','d7f31ec3-6dc9-5251-8902-1ee5d4a50410','Mangareia','4ce4bcd2-abc5-427a-bc62-91057b0c1b0a','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Mangareia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ce17369-dba4-4f51-b7f1-8cb8f46f67ca','','','0db51b25-4fd8-5a8e-a1d9-06afa530478c','Parasola conopilea (Fr.) Örstadius & E. Larss.','(Fr.) Örstadius & E. Larss.',0,0,'4031680c-fab3-575c-81d1-383a730c67f2','Parasola conopilea','4031680c-fab3-575c-81d1-383a730c67f2','Parasola conopilea','542fa6be-2d25-5d7d-ae2b-ebea12aaacbb','Parasola conopile','4ce17369-dba4-4f51-b7f1-8cb8f46f67ca','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Parasola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ce2011d-334c-4a64-870e-f03a666fb5f8','','','e130a056-6737-5a32-b85c-9f0af181e3bb','Gohia','',0,0,'e130a056-6737-5a32-b85c-9f0af181e3bb','Gohia','e130a056-6737-5a32-b85c-9f0af181e3bb','Gohia','e130a056-6737-5a32-b85c-9f0af181e3bb','Gohia','4ce2011d-334c-4a64-870e-f03a666fb5f8','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Gohia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ce67885-4ac8-4f15-b30e-df615432e68a','','','1ec00931-979a-5664-880f-df53e9aa027a','Sticta expansa Stirt.','Stirt.',0,0,'460bfbaa-4747-57ff-b4a0-d59795ceed22','Sticta expansa','460bfbaa-4747-57ff-b4a0-d59795ceed22','Sticta expansa','aa99a758-7a12-5c83-8cac-9f873d2880d8','Sticta expans','8107380e-1f9b-4183-88c2-917bf32d8177','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cea9235-4217-4d53-ac54-16138ac53053','','','aa557d3b-b0cc-5bb2-b3eb-9e43d5fb71cc','Blastoderma salmonicolor B. Fisch. & Brebeck','B. Fisch. & Brebeck',0,0,'cbcca4e9-7686-5f3e-817f-ac5cc18eaca6','Blastoderma salmonicolor','cbcca4e9-7686-5f3e-817f-ac5cc18eaca6','Blastoderma salmonicolor','cbcca4e9-7686-5f3e-817f-ac5cc18eaca6','Blastoderma salmonicolor','92527208-4814-4b60-a48a-e8e0b1bf4590','Fungi|Ascomycota||||Blastoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c0e302e-30d9-468a-8c33-c1944aa37c23','','','9fe19547-e3e6-5743-a43d-f977100aeac9','Lagena laevis','',0,0,'9fe19547-e3e6-5743-a43d-f977100aeac9','Lagena laevis','9fe19547-e3e6-5743-a43d-f977100aeac9','Lagena laevis','31527dbd-109c-5c75-b76f-c3b1b1750ec6','Lagena laeu','4c0e302e-30d9-468a-8c33-c1944aa37c23','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cea5ae9-ae62-4c7f-9de9-a912d713e9a9','','','c991b711-c377-56da-a91a-bfa25f385648','Gromilus insularis robustus (Brookes, 1951)','(Brookes, 1951)',1951,0,'0e112392-3ec3-5d55-b238-a987afcbe861','Gromilus insularis robustus','0e112392-3ec3-5d55-b238-a987afcbe861','Gromilus insularis robustus','de6a1e93-d787-5d5f-a4a1-548e4712766c','Gromilus insular robust','4cea5ae9-ae62-4c7f-9de9-a912d713e9a9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cea485f-7a66-4caa-b5cd-e0757dd02559','','','0faa7771-94c4-59c0-b551-d23b045963fe','Sarracenia minor var. okefenokeensis D.E.Schnell','D.E.Schnell',0,0,'ae40d80f-7542-5405-adff-3bfe69fe26c9','Sarracenia minor okefenokeensis','c2a05aab-b30b-5e2d-a52f-2beee046d28d','Sarracenia minor var. okefenokeensis','1e72d9a2-924b-5876-afa6-9b325212a062','Sarracenia minor okefenokeens','e1cc4e83-b335-469a-ac19-481b7e0a011f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sarraceniaceae|Sarracenia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c0e142e-68d0-494f-8f45-fcd9ff546d6b','','','a4b9b7d8-138c-5035-881f-090ff625bd37','Epilobium junceum var. cinereum (A.Rich.) Kirk','(A.Rich.) Kirk',0,0,'5d8fca48-2d79-5e78-b5e8-af61804405d7','Epilobium junceum cinereum','ebbbe138-60da-5355-9064-571ecdbca9c6','Epilobium junceum var. cinereum','1363c345-6c44-5aa5-8781-936ddc5fe161','Epilobium iunce cinere','fe9daee6-4133-41c3-b7d7-c351947d225e','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c12f415-10e0-4674-8c1d-b9a0a95798c7','','','52a58e67-4a1b-5892-be82-9525896ec16d','Epilobium pictum Petrie','Petrie',0,0,'efe06196-372e-544c-8c23-7e6291a44c32','Epilobium pictum','efe06196-372e-544c-8c23-7e6291a44c32','Epilobium pictum','d891005a-68f5-53bc-a2f9-7c26381b440f','Epilobium pict','4c12f415-10e0-4674-8c1d-b9a0a95798c7','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c14e59c-bbcf-46ec-8569-9807164bd4c6','','','dcc04fe0-9bc8-58ce-a750-f3187b648102','Calathella D.A. Reid','D.A. Reid',0,0,'af4035fc-30c2-5434-bc17-89e14b30a341','Calathella','af4035fc-30c2-5434-bc17-89e14b30a341','Calathella','af4035fc-30c2-5434-bc17-89e14b30a341','Calathella','4c14e59c-bbcf-46ec-8569-9807164bd4c6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Calathella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c17897e-2593-462b-957b-425b72fd40a9','','','8710b89a-fc6a-5475-826c-d293ef11d186','Bellorchestia dentata (Filhol, 1885)','(Filhol, 1885)',1885,0,'67ce60b6-67e6-532d-83ee-5c209fb678e8','Bellorchestia dentata','67ce60b6-67e6-532d-83ee-5c209fb678e8','Bellorchestia dentata','06cf6736-9769-5fbb-ae7d-0e34b1bd99c9','Bellorchestia dentat','4c17897e-2593-462b-957b-425b72fd40a9','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Bellorchestia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c1a5fa4-19d7-4309-9ec5-5eee09bc12f1','','','66582ee5-7cf4-5778-b435-459b330fdf1e','Lumbricalus aotearoae (Knox & Green, 1972)','(Knox & Green, 1972)',1972,0,'a565ebf2-364e-5430-96e7-4c71ddba08ee','Lumbricalus aotearoae','a565ebf2-364e-5430-96e7-4c71ddba08ee','Lumbricalus aotearoae','78fff660-f194-5184-a596-a9c9650f1ab0','Lumbricalus aotearo','4c1a5fa4-19d7-4309-9ec5-5eee09bc12f1','Animalia|Annelida|Polychaeta|Eunicida|Lumbrineridae|Lumbricalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c1c33f8-4232-4aed-aed6-b3b297664fda','','','79d24131-4035-5cfb-864b-2d91e06dc13b','Campanula rapunculoides L.','L.',0,0,'b1637935-c3a0-57dd-82ab-1d0d7584e081','Campanula rapunculoides','b1637935-c3a0-57dd-82ab-1d0d7584e081','Campanula rapunculoides','6c455e55-ee43-5411-816d-f0f2d81e7f0f','Campanula rapunculoid','4c1c33f8-4232-4aed-aed6-b3b297664fda','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Campanula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c1a549b-f4e8-4811-8cc9-e691d6e69c1f','','','54868834-bfaa-5aff-85e9-5282aef31fc2','Hypericaceae Jussieu','Jussieu',0,0,'5de44dcf-db5d-566b-822d-80d3f952f591','Hypericaceae','5de44dcf-db5d-566b-822d-80d3f952f591','Hypericaceae','5de44dcf-db5d-566b-822d-80d3f952f591','Hypericaceae','4c1a549b-f4e8-4811-8cc9-e691d6e69c1f','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c1c59c0-44f4-4a22-b21d-3135c25db312','','','57186cde-adc8-52c7-bee8-2fea85270008','Closterium decorum Brébisson','Brébisson',0,0,'3795c509-a224-56c5-800f-bafab7a7f8ac','Closterium decorum','3795c509-a224-56c5-800f-bafab7a7f8ac','Closterium decorum','1be6f6bc-c6fc-51dd-bf00-b974ccd59ecd','Closterium decor','4c1c59c0-44f4-4a22-b21d-3135c25db312','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c21d566-fdb4-491b-829e-9bb6ab8d6ce0','','','d5f9cdd7-b4e9-54a9-be0f-0c42097e4739','Titanolichus chiragricus (Mégnin & Trouessart, 1884)','(Mégnin & Trouessart, 1884)',1884,0,'f5b93857-f69c-5d83-8f1d-d6e89ccc711a','Titanolichus chiragricus','f5b93857-f69c-5d83-8f1d-d6e89ccc711a','Titanolichus chiragricus','3fed500d-ac7e-5dd4-9a5b-20e27b9ce3d9','Titanolichus chiragric','4c21d566-fdb4-491b-829e-9bb6ab8d6ce0','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pterolichidae|Titanolichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c289e9b-e18f-492d-9cd0-0979da2314e0','','','2bb31e8b-663c-5ebc-8c75-bebbc732e485','Fallacia Round, Crawford & Mann','Round, Crawford & Mann',0,0,'197947bd-4f26-5d46-9b7a-89b0d2749b13','Fallacia','197947bd-4f26-5d46-9b7a-89b0d2749b13','Fallacia','197947bd-4f26-5d46-9b7a-89b0d2749b13','Fallacia','4c289e9b-e18f-492d-9cd0-0979da2314e0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Fallacia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c24eb2e-98a9-4244-b957-49625b1c045c','','','fbec6781-a3b4-56ec-ad82-d6609ce93263','Vesicomya','',0,0,'fbec6781-a3b4-56ec-ad82-d6609ce93263','Vesicomya','fbec6781-a3b4-56ec-ad82-d6609ce93263','Vesicomya','fbec6781-a3b4-56ec-ad82-d6609ce93263','Vesicomya','4c24eb2e-98a9-4244-b957-49625b1c045c','Animalia|Mollusca|Bivalvia|Veneroida|Vesicomyidae|Vesicomya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c269caf-03c2-4bcd-a350-599e6643b537','','','3ed62b92-da24-5bce-aa5f-5c0d4fe186b3','Pristoderus discalis (Broun, 1921)','(Broun, 1921)',1921,0,'47a0d01d-4be6-521c-8fcd-43b57b859de1','Pristoderus discalis','47a0d01d-4be6-521c-8fcd-43b57b859de1','Pristoderus discalis','6b6d94a4-3774-5f37-8d29-a991a218de14','Pristoderus discal','4c269caf-03c2-4bcd-a350-599e6643b537','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c29c5d2-bc9d-4b16-9c6d-a81d23a3cf49','','','6a111825-ad81-558a-8805-ad895ac6212a','Axinella australiensis Bergquist, 1970','Bergquist, 1970',1970,0,'7c1141f5-b0b6-5bf2-9df6-2471c0f6ed64','Axinella australiensis','7c1141f5-b0b6-5bf2-9df6-2471c0f6ed64','Axinella australiensis','764f137c-76d6-58db-b306-1c01357a9f3b','Axinella australiens','4c29c5d2-bc9d-4b16-9c6d-a81d23a3cf49','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Axinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c29661b-fd82-4bed-a0c4-bdf541c28a29','','','c4000c3e-b22c-515d-8eb8-5bc847af4e16','Microthyrium microscopicum Desm.','Desm.',0,0,'37522656-61f6-5602-bb27-5ebda9c6697e','Microthyrium microscopicum','37522656-61f6-5602-bb27-5ebda9c6697e','Microthyrium microscopicum','cdb617b2-a3c8-567b-91f5-346bfa328367','Microthyrium microscopic','4c29661b-fd82-4bed-a0c4-bdf541c28a29','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Microthyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c2c3d27-89b8-4e51-ac39-c76af0ae2ca4','','','9bc7665b-7353-5184-8f8b-f6212d5c9857','Hebe lycopodioides subsp. patula (G.Simpson & J.S.Thomson) Wagstaff & Wardle','(G.Simpson & J.S.Thomson) Wagstaff & Wardle',0,0,'df9de349-c909-51f6-bd42-77dd91f82b3d','Hebe lycopodioides patula','cbaa5109-c555-585f-bb5c-fc3b0bfd4edb','Hebe lycopodioides subsp. patula','3cab28bd-aab4-577e-9a2d-e57b11045cb0','Hebe lycopodioid patul','2d7bc322-e5bb-439d-be56-7ae40b188799','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c323ba6-ccfb-4316-8f83-732c1cfdf15f','','','6e647568-a046-5ea6-ac42-c27da2b691fc','Gen. nov. species','',0,0,'','','','','','','4c323ba6-ccfb-4316-8f83-732c1cfdf15f','Animalia|Arthropoda|Insecta|Orthoptera|Gryllidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('4c3352e8-ce8e-4fb7-b13e-8055f4448d30','','','6fdf83a8-6b4f-55f2-9789-14cb0ca4b2e4','Nectria subquaternata Berk. & Broome','Berk. & Broome',0,0,'f376247b-d8fb-5cce-a5e1-0cd220dd04e4','Nectria subquaternata','f376247b-d8fb-5cce-a5e1-0cd220dd04e4','Nectria subquaternata','7fec1e35-e2e8-5660-9536-5f4ebbcfff06','Nectria subquaternat','aa35e705-0e19-4221-8f74-bf31070ceab5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c344399-45b5-4d6b-82e5-c15a30f988ba','','','d0d646b7-c1ee-58f4-bdc4-ce2b39cc21c8','Eunapius fragilis Leidy, 1851','Leidy, 1851',1851,0,'99c62e1c-0f70-5e0c-ac09-0021b3ad2398','Eunapius fragilis','99c62e1c-0f70-5e0c-ac09-0021b3ad2398','Eunapius fragilis','1699be81-e76d-587e-8736-d0a9138d17be','Eunapius fragil','4c344399-45b5-4d6b-82e5-c15a30f988ba','Animalia|Porifera|Demospongiae|Haplosclerida|SPONGILLIDAE|Eunapius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c373bbb-c63f-42b9-ad8b-38a7403d059f','','','6a01ded5-22f1-5d06-a633-0e1babfde700','Emericella miyajii Y. Horie','Y. Horie',0,0,'5d285c2d-2ed3-56c8-829d-d60d7179ff26','Emericella miyajii','5d285c2d-2ed3-56c8-829d-d60d7179ff26','Emericella miyajii','949c40df-5f8b-5335-8c6e-72647085aa9e','Emericella miyai','73f750f4-89a2-47b2-a338-ffa47d2bf984','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Emericella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c3714d7-fe73-4c8b-a2fd-77ce9ff43c06','','','775d6e1a-d6de-533c-8c18-894a68e50ad2','Zavrelimyia harrisi (Freeman, 1959)','(Freeman, 1959)',1959,0,'6e426b33-0c7c-5893-aaac-589e94d9e039','Zavrelimyia harrisi','6e426b33-0c7c-5893-aaac-589e94d9e039','Zavrelimyia harrisi','2abde98d-b5e7-5b69-9abd-6dccee6acc91','Zavrelimyia harris','4c3714d7-fe73-4c8b-a2fd-77ce9ff43c06','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Zavrelimyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c3670f5-796b-4994-b8c0-81c7b58ba8f2','','','1e8eaf3b-5722-5277-9d8f-dbf94a126345','Anisomeridium laevigatum (P.M.McCarthy) R.C.Harris','(P.M.McCarthy) R.C.Harris',0,0,'aa3daec3-adbc-5b6c-bee0-eeff7adc9e53','Anisomeridium laevigatum','aa3daec3-adbc-5b6c-bee0-eeff7adc9e53','Anisomeridium laevigatum','f036a652-b79b-5e70-83e6-44f4554648fc','Anisomeridium laeuigat','4c3670f5-796b-4994-b8c0-81c7b58ba8f2','Fungi||Ascomycetes|Pyrenulales|Monoblastiaceae|Anisomeridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c3f9775-1956-4f6f-917b-216d7feb5736','','','79ab7b8d-3277-579e-a582-4d219c83b8db','Pahora taranaki Forster, 1990','Forster, 1990',1990,0,'51d55778-3193-5b1d-9f3c-6ed068415a79','Pahora taranaki','51d55778-3193-5b1d-9f3c-6ed068415a79','Pahora taranaki','6d06abce-8f79-57ac-a351-01f34de2cc31','Pahora taranak','4c3f9775-1956-4f6f-917b-216d7feb5736','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Pahora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c3cceac-942e-4c3b-864c-cda254c2d09c','','','5c3d727a-e396-57cb-9746-67c23ce63e3b','Entyloma siegesbeckiae Vánky','Vánky',0,0,'cace8aa5-f094-55fb-a7a4-332bad3b5b2a','Entyloma siegesbeckiae','cace8aa5-f094-55fb-a7a4-332bad3b5b2a','Entyloma siegesbeckiae','23a2642a-4ec8-5961-ad62-47ec9ad89add','Entyloma siegesbecki','4c3cceac-942e-4c3b-864c-cda254c2d09c','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c444f6d-b228-441d-8d04-090592873cbc','','','82b6a5e2-5435-54ae-9a7a-7f1e7284dca7','Obba rivulosa (Berk. & M.A. Curtis) Miettinen & Rajchenb.','(Berk. & M.A. Curtis) Miettinen & Rajchenb.',0,0,'718b994c-8fcd-5ace-ad85-f7359bd1e08a','Obba rivulosa','718b994c-8fcd-5ace-ad85-f7359bd1e08a','Obba rivulosa','c1fa41b9-d097-5083-9872-f933e8adeadc','Obba riuulos','4c444f6d-b228-441d-8d04-090592873cbc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Gelatoporiaceae|Obba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c4ae128-10b8-448f-af23-26c84a4de94a','','','0de98bc2-831e-54b1-a6ff-137e56044e25','Pseudotocepheus','',0,0,'0de98bc2-831e-54b1-a6ff-137e56044e25','Pseudotocepheus','0de98bc2-831e-54b1-a6ff-137e56044e25','Pseudotocepheus','0de98bc2-831e-54b1-a6ff-137e56044e25','Pseudotocepheus','4c4ae128-10b8-448f-af23-26c84a4de94a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Otocepheidae|Pseudotocepheus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c4c8b41-a1c3-41a2-8306-05c1753119d1','','','93f0f668-7805-5b90-a81f-4c766a18e89b','Hodophilus roseolus (G. Stev.) J.A. Cooper','(G. Stev.) J.A. Cooper',0,0,'df9525c6-75fd-5f5d-bd53-beeb449f9016','Hodophilus roseolus','df9525c6-75fd-5f5d-bd53-beeb449f9016','Hodophilus roseolus','91eeb76b-e5c5-55ad-9029-282e4980911f','Hodophilus roseol','4c4c8b41-a1c3-41a2-8306-05c1753119d1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Hodophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c4d1db6-5816-42ff-b564-d5ee29c633a7','','','79e7d7d6-610a-5f37-8e9c-e6ff8f30569f','Exobasidium expansum Nannf.','Nannf.',0,0,'41330e8b-6bb6-5c13-b716-8b73fe088b07','Exobasidium expansum','41330e8b-6bb6-5c13-b716-8b73fe088b07','Exobasidium expansum','bb793e6f-d66f-5c3c-9d05-9052d4b2a9fe','Exobasidium expans','4c4d1db6-5816-42ff-b564-d5ee29c633a7','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Exobasidiaceae|Exobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c57efaf-9b2e-42b5-9edb-2c71cde2bbba','','','2c842d01-d99b-5c88-821a-f631ee2aad23','Cylindrocarpon candidulum (Sacc.) Wollenw.','(Sacc.) Wollenw.',0,0,'37a4e127-b306-5b55-9989-25631f4dfc63','Cylindrocarpon candidulum','37a4e127-b306-5b55-9989-25631f4dfc63','Cylindrocarpon candidulum','bc6d228b-330b-5a31-abf0-08c01d895b10','Cylindrocarpon candidul','8207c2db-334f-4df1-8abb-d5fc26d5aaed','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c54f870-166b-40e0-b87f-76864379c33b','','','627e8bbd-5877-5f89-8f47-cd33f8f65f85','Zeamordella','',0,0,'627e8bbd-5877-5f89-8f47-cd33f8f65f85','Zeamordella','627e8bbd-5877-5f89-8f47-cd33f8f65f85','Zeamordella','627e8bbd-5877-5f89-8f47-cd33f8f65f85','Zeamordella','4c54f870-166b-40e0-b87f-76864379c33b','Animalia|Arthropoda|Insecta|Coleoptera|Mordellidae|Zeamordella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c530722-c233-430c-8f60-555362a74653','','','a33a639d-aa9d-51b0-b294-2e6c498aa3c8','Nitella hookeri var. tricellularis (Nordst.) R.D. Wood','(Nordst.) R.D. Wood',0,0,'97f046ef-787a-54be-80c9-3a34e1f1de4c','Nitella hookeri tricellularis','dd62b50a-a6d3-5d9a-b41e-3f117ae21bbe','Nitella hookeri var. tricellularis','0793fe48-d12c-5d40-975e-cf1810224e15','Nitella hooker tricellular','85f5863f-53d4-4125-9314-c3dbf41cc977','Plantae|Charophyta|Charophyceae|Charales|Characeae|Nitella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c57d344-907f-442e-8fdf-afdddef235cd','','','300e39db-fc96-5882-8ef8-fab21273a4c1','Galeobdolon luteum var. florentinum Silva Tar.','Silva Tar.',0,0,'5c6e2bb7-15b3-5f7f-89f2-f12647ee904a','Galeobdolon luteum florentinum','919b1fd9-dcea-5927-8874-b6420b6f4343','Galeobdolon luteum var. florentinum','a1f457aa-f89b-56d0-833f-62b67994b6d8','Galeobdolon lute florentin','9728cf6a-11e7-481f-b326-156d36314cd8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Galeobdolon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c56033b-164b-4556-819a-5f23891c1a1b','','','b0d19df1-c06c-5b05-b6e5-37bcf1c8b768','Radermachera pentandra Hemsl.','Hemsl.',0,0,'208c7199-50c2-59a7-b956-43b36c63dd2e','Radermachera pentandra','208c7199-50c2-59a7-b956-43b36c63dd2e','Radermachera pentandra','92fb2e11-f923-570d-b102-1aa2494b7690','Radermachera pentandr','4c56033b-164b-4556-819a-5f23891c1a1b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Radermachera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c51129e-3159-4025-943d-f006ac5010dd','','','d45f8b94-772c-5872-99f8-5cba8fc03453','Sterkiella histriomuscorum­complex Foissner & Berger, 1999','',0,0,'acd2ded0-cc27-5902-8fd0-19a2adc44955','Sterkiella','acd2ded0-cc27-5902-8fd0-19a2adc44955','Sterkiella','acd2ded0-cc27-5902-8fd0-19a2adc44955','Sterkiella','4c51129e-3159-4025-943d-f006ac5010dd','Chromista|Ciliophora|Spirotrichea|Sporadotrichida|Oxytrichidae|Sterkiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4c5cd9a6-8cf3-4755-a4e0-7d19064151b8','','','eac38a01-3da4-57d2-bfd7-6f18f9115d63','Pompilus Fabricius, 1798','Fabricius, 1798',1798,0,'30827f50-af4f-54bc-8dde-618c7e798bd8','Pompilus','30827f50-af4f-54bc-8dde-618c7e798bd8','Pompilus','30827f50-af4f-54bc-8dde-618c7e798bd8','Pompilus','4c5cd9a6-8cf3-4755-a4e0-7d19064151b8','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|Pompilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c5a42f3-43e9-46b1-8796-d8ede3cc6f2f','','','9af4d152-3abc-5541-b13d-e8e9158f303a','Eurhynchium pulchellum (Hedw.) Jenn.','(Hedw.) Jenn.',0,0,'fee919fa-c817-55b5-9446-0dc7d77ee3ea','Eurhynchium pulchellum','fee919fa-c817-55b5-9446-0dc7d77ee3ea','Eurhynchium pulchellum','4ad694ae-b3e9-502d-a6da-94e94aeb447a','Eurhynchium pulchell','e27ffb57-9f4e-41fc-8abe-1898efaa9275','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Eurhynchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c6616ea-bbec-4a5a-82fb-245129e2a9ab','','','2625bf26-50dd-5e7d-b7ca-b16d72cf4a79','Lycaste Lindl.','Lindl.',0,0,'f1bf490d-9c05-580b-83c9-d6940ee18084','Lycaste','f1bf490d-9c05-580b-83c9-d6940ee18084','Lycaste','f1bf490d-9c05-580b-83c9-d6940ee18084','Lycaste','4c6616ea-bbec-4a5a-82fb-245129e2a9ab','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Lycaste','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c63337b-c6a2-43f4-87c8-483f4007d1b5','','','48733d32-aadb-57c2-b15a-de8cb0bf4d59','Nostoc minutum Desm.','Desm.',0,0,'ce4777ce-f77c-5070-bec7-2990c4164682','Nostoc minutum','ce4777ce-f77c-5070-bec7-2990c4164682','Nostoc minutum','3bcf660e-5915-5344-b479-b07676d5a314','Nostoc minut','4c63337b-c6a2-43f4-87c8-483f4007d1b5','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('4c61f309-db91-492a-b181-1d67ab99aca9','','','9e606dc7-ba6b-5a61-aa74-7c93326d04bc','Exohadrus volutithorax (Broun, 1880)','(Broun, 1880)',1880,0,'f24dcd29-2147-507f-a070-06a290d974bb','Exohadrus volutithorax','f24dcd29-2147-507f-a070-06a290d974bb','Exohadrus volutithorax','54fc4ec7-d53a-5c97-a682-4b506db5849a','Exohadrus uolutithorax','4c61f309-db91-492a-b181-1d67ab99aca9','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Exohadrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c633fcb-cf20-4faf-bfbe-ec120244d230','','','6119653b-0927-5583-880f-7abb14bc5efa','Exidiopsis pulverea Hauerslev','Hauerslev',0,0,'3d709397-1172-58e5-8250-1580dd90fc62','Exidiopsis pulverea','3d709397-1172-58e5-8250-1580dd90fc62','Exidiopsis pulverea','0093bd49-c084-58bb-a67c-47376f815bdf','Exidiopsis puluere','4c633fcb-cf20-4faf-bfbe-ec120244d230','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Exidiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c6cc20a-2752-41c1-887f-5ef69130193d','','','9ffcb0a7-7736-5293-beee-9c3ca49ca399','Paramesacanthion','',0,0,'9ffcb0a7-7736-5293-beee-9c3ca49ca399','Paramesacanthion','9ffcb0a7-7736-5293-beee-9c3ca49ca399','Paramesacanthion','9ffcb0a7-7736-5293-beee-9c3ca49ca399','Paramesacanthion','4c6cc20a-2752-41c1-887f-5ef69130193d','Animalia|Nematoda|Adenophorea|Enoplida|Enoplidae|Paramesacanthion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c6e568e-ab90-4e58-8448-668b40004dd6','','','fe964198-a79f-5f44-9cf4-012300c0401c','Flacourtia','',0,0,'fe964198-a79f-5f44-9cf4-012300c0401c','Flacourtia','fe964198-a79f-5f44-9cf4-012300c0401c','Flacourtia','fe964198-a79f-5f44-9cf4-012300c0401c','Flacourtia','4c6e568e-ab90-4e58-8448-668b40004dd6','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Flacourtia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c6b74e3-c39f-4e62-82af-345c1fdf6a6d','','','72786b6c-d98f-5d73-9433-ef07ccde17b9','Meteorus','',0,0,'72786b6c-d98f-5d73-9433-ef07ccde17b9','Meteorus','72786b6c-d98f-5d73-9433-ef07ccde17b9','Meteorus','72786b6c-d98f-5d73-9433-ef07ccde17b9','Meteorus','4c6b74e3-c39f-4e62-82af-345c1fdf6a6d','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Meteorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c6e1d7c-ca5e-4016-b6a7-072edd0f1d06','','','2c45b312-1812-5198-8aab-4300cc362138','Pseudocercospora pittospori (Plakidas) Y.L. Guo & X.J. Liu','(Plakidas) Y.L. Guo & X.J. Liu',0,0,'b83b3094-85c7-505b-bcc4-8baf2d51c30b','Pseudocercospora pittospori','b83b3094-85c7-505b-bcc4-8baf2d51c30b','Pseudocercospora pittospori','5d2ad9f1-71a8-5703-8a6e-2f5e7b2e5300','Pseudocercospora pittospor','4c6e1d7c-ca5e-4016-b6a7-072edd0f1d06','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c6bdba2-48ca-46de-bd43-8c81b9f366b6','','','e4a247be-8b2c-5df3-8994-72de1ebcc200','Phyllachora deminuta Syd.','Syd.',0,0,'ba45f687-7721-52d1-8784-3e138da871cd','Phyllachora deminuta','ba45f687-7721-52d1-8784-3e138da871cd','Phyllachora deminuta','26819352-77ec-5c86-802c-de8ca17fb3df','Phyllachora deminut','4c6bdba2-48ca-46de-bd43-8c81b9f366b6','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c73e715-542e-46ce-987f-657a396ecfa1','','','ff651f92-b361-58d1-a363-35bd3ebf53ca','Kinetoplastea','',0,0,'ff651f92-b361-58d1-a363-35bd3ebf53ca','Kinetoplastea','ff651f92-b361-58d1-a363-35bd3ebf53ca','Kinetoplastea','ff651f92-b361-58d1-a363-35bd3ebf53ca','Kinetoplastea','4c73e715-542e-46ce-987f-657a396ecfa1','Protozoa|Euglenozoa|Kinetoplastea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c74ddaa-7043-41ef-a5f2-57051c6f57a0','','','ece6ba7e-5f34-5e9e-87f1-9bb682adc455','Pinnularia episcopalis Cleve','Cleve',0,0,'ddc25e06-76c9-5067-bafb-33075121f195','Pinnularia episcopalis','ddc25e06-76c9-5067-bafb-33075121f195','Pinnularia episcopalis','2e745596-4be4-55af-b75f-0e2b64e30460','Pinnularia episcopal','4c74ddaa-7043-41ef-a5f2-57051c6f57a0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c70eac8-4309-41f3-a8aa-a6f75cd83953','','','a3b18588-abbf-5459-a4df-0d7b454e48ff','Stomatococcus Bergan and Kocur 1982','Bergan and Kocur 1982',1982,0,'f4585ffc-8981-5004-849e-4b0e6caba83e','Stomatococcus','f4585ffc-8981-5004-849e-4b0e6caba83e','Stomatococcus','f4585ffc-8981-5004-849e-4b0e6caba83e','Stomatococcus','4c70eac8-4309-41f3-a8aa-a6f75cd83953','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Stomatococcus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('4c7c1dc3-eca8-4e69-a4b6-269d9198cad0','','','b7858fa3-0d54-5445-afbe-55a6ba49ffd6','Declana scabra Walker, 1863','Walker, 1863',1863,0,'ba12f80d-d3b2-5430-90fb-3a85b7b8c58f','Declana scabra','ba12f80d-d3b2-5430-90fb-3a85b7b8c58f','Declana scabra','6b7182e3-53df-54c9-ae35-1c5fb30d6bd5','Declana scabr','80253916-7377-4bd8-954b-027ec7827239','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Declana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c71ca07-befe-465d-8fcd-bb63d4ff9fb5','','','375383d1-b10a-5172-883c-8934653efbda','Zoobotryon verticillatum (delle Chiaje, 1828)','(delle Chiaje, 1828)',1828,0,'6380a69f-abe1-5226-a1d7-63789f976da5','Zoobotryon verticillatum','6380a69f-abe1-5226-a1d7-63789f976da5','Zoobotryon verticillatum','5d27f50e-e53b-5f89-a057-85d190a0b654','Zoobotryon uerticillat','4c71ca07-befe-465d-8fcd-bb63d4ff9fb5','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Vesiculariidae|Zoobotryon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c765048-77d5-4803-9523-7ea782535d37','','','3bc29273-9bf2-5e80-b640-db2a1407ff14','Himasthla leptosoma Dietz, 1909','Dietz, 1909',1909,0,'e1ac8ea8-b381-59f1-bb14-4d0a98a35ee0','Himasthla leptosoma','e1ac8ea8-b381-59f1-bb14-4d0a98a35ee0','Himasthla leptosoma','940802fa-95cb-5608-b78e-8d98e8d366cd','Himasthla leptosom','4c765048-77d5-4803-9523-7ea782535d37','Animalia|Platyhelminthes|Neoophora|Echinostomida|Echinostomatidae|Himasthla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c78533e-ea6b-49e3-9ddf-997de3774eb4','','','66ae99bf-95d0-517c-ac47-660e1cf47414','Navicula microcari Lange-Bertalot','Lange-Bertalot',0,0,'869ca0ae-d1ae-5048-8be6-092c5fa12d88','Navicula microcari','869ca0ae-d1ae-5048-8be6-092c5fa12d88','Navicula microcari','4b4bb76f-2a76-5d53-ba76-7990e1a7fc3c','Navicula microcar','4c78533e-ea6b-49e3-9ddf-997de3774eb4','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c82f6e1-07c6-4fe7-95b1-174888b53505','','','758fdfb2-8f51-52bc-a7b0-799a7c91d5c6','Cushmanina striatopunctata (Parker & Jones, 1865)','(Parker & Jones, 1865)',1865,0,'947bd324-4a22-5d91-9d82-6cac78f8ff4b','Cushmanina striatopunctata','947bd324-4a22-5d91-9d82-6cac78f8ff4b','Cushmanina striatopunctata','ed4381c6-4817-5ed2-9a6b-80e97f35c31b','Cushmanina striatopunctat','4c82f6e1-07c6-4fe7-95b1-174888b53505','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Cushmanina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c7e250c-0467-496e-882b-9847bdf775c4','','','d729e8b7-0e87-52ca-88f4-dfb0667eaf74','Aenictocoris Woodward, 1956','Woodward, 1956',1956,0,'08c1d421-46e7-5cd4-92fd-ac6cf1a26583','Aenictocoris','08c1d421-46e7-5cd4-92fd-ac6cf1a26583','Aenictocoris','08c1d421-46e7-5cd4-92fd-ac6cf1a26583','Aenictocoris','4c7e250c-0467-496e-882b-9847bdf775c4','Animalia|Arthropoda|Insecta|Hemiptera|Aenictopecheidae|Aenictocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c7eeb47-137b-4312-9228-95c360445c60','','','ec88718a-e3dc-570b-a839-01b4015e1b24','Turgidosculum ulvae (M. Reed) Kohlm. & E. Kohlm.','(M. Reed) Kohlm. & E. Kohlm.',0,0,'ef53f72b-f09c-549e-9d3e-1476e4a83bfc','Turgidosculum ulvae','ef53f72b-f09c-549e-9d3e-1476e4a83bfc','Turgidosculum ulvae','ecb4a620-aae4-59f7-ab4a-deca952877b8','Turgidosculum ulu','4c7eeb47-137b-4312-9228-95c360445c60','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Turgidosculum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c7ff2f6-72c6-4d74-8b17-e53395b563f3','','','9ac9ac2e-2d73-5f59-8680-a907b19387ff','Philine constricta R. Murdoch & Suter, 1906','R. Murdoch & Suter, 1906',1906,0,'4e10fa00-b1c7-5fb4-a77e-cf6b05b8f195','Philine constricta','4e10fa00-b1c7-5fb4-a77e-cf6b05b8f195','Philine constricta','13e741c3-0123-56be-b51c-41fedff68bcc','Philine constrict','4c7ff2f6-72c6-4d74-8b17-e53395b563f3','Animalia|Mollusca|Gastropoda|Cephalaspidea|Philinidae|Philine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c8a4149-9c7d-4906-83ee-7a94f869082a','','','26a06cc2-984c-5e33-aada-0ae0f7db2645','Phacellium alborosellum (Desm.) U. Braun','(Desm.) U. Braun',0,0,'a13ac30d-9bf1-57eb-a0ad-322f877425a6','Phacellium alborosellum','a13ac30d-9bf1-57eb-a0ad-322f877425a6','Phacellium alborosellum','4a471b05-5c49-5b05-8168-06dabeba177b','Phacellium alborosell','4c8a4149-9c7d-4906-83ee-7a94f869082a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Phacellium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c8a522c-a19c-4554-9921-99eef825591f','','','5dfb64b4-2393-5906-bec4-02c29f51b78a','Mallomonas multisetigera Dürrschm.','Dürrschm.',0,0,'13af043b-521b-56bb-8e21-f2112d01a6d7','Mallomonas multisetigera','13af043b-521b-56bb-8e21-f2112d01a6d7','Mallomonas multisetigera','623b6bfc-0070-5a1c-a88c-46690ef2dfd3','Mallomonas multisetiger','4c8a522c-a19c-4554-9921-99eef825591f','Chromista|Ochrophyta|Chrysophyceae|Synurales|Mallomonadaceae|Mallomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c8bc955-5118-4c65-be62-0fee5e4570cf','','','a8fe5c10-a7f3-5dd0-a9b7-8a0cba33df9e','Mayriella Forel, 1902','Forel, 1902',1902,0,'e8efe118-40f9-5342-af13-ba16789a8936','Mayriella','e8efe118-40f9-5342-af13-ba16789a8936','Mayriella','e8efe118-40f9-5342-af13-ba16789a8936','Mayriella','4c8bc955-5118-4c65-be62-0fee5e4570cf','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Mayriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c92bbfe-9a9b-46a4-b49f-31b3a54fb39b','','','0ea72965-1935-5ef4-9062-0f2ab0f68c5b','Phryganella acropodia (Hertwig & Lesser, 1874)','(Hertwig & Lesser, 1874)',1874,0,'5f348f8a-f313-56be-96ef-3f893352c16f','Phryganella acropodia','5f348f8a-f313-56be-96ef-3f893352c16f','Phryganella acropodia','198cc25e-84d4-5099-aa56-8046371e62ed','Phryganella acropod','4c92bbfe-9a9b-46a4-b49f-31b3a54fb39b','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Phryganellidae|Phryganella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c8c7ed2-74d2-4cbd-bcb7-67ece95f45bc','','','5fd0da20-cb17-5456-a9ba-bc6c3716bbd0','Aegapheles alazon (Bruce, 2004)','(Bruce, 2004)',2004,0,'500ebd84-f5da-5468-ba2d-134122ffcc31','Aegapheles alazon','500ebd84-f5da-5468-ba2d-134122ffcc31','Aegapheles alazon','500ebd84-f5da-5468-ba2d-134122ffcc31','Aegapheles alazon','4c8c7ed2-74d2-4cbd-bcb7-67ece95f45bc','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Aegapheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c8c6cb5-b3f8-4282-9937-b83b159afd3b','','','77ef8431-4c42-52b3-898d-eab397071fc6','Fusarium longipes Wollenw. & Reinking','Wollenw. & Reinking',0,0,'99bb8882-339d-5718-b45d-78bd546ce4a5','Fusarium longipes','99bb8882-339d-5718-b45d-78bd546ce4a5','Fusarium longipes','c2433de3-c6ed-56b4-b521-d8fbb9bc0d83','Fusarium longip','4c8c6cb5-b3f8-4282-9937-b83b159afd3b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c98b988-d61d-490c-9f8e-438d2faec539','','','35e159f7-1879-5e88-8282-f9c246016463','Chrysocoma L.','L.',0,0,'061591e4-37ab-5e8e-a216-788bc676e1fd','Chrysocoma','061591e4-37ab-5e8e-a216-788bc676e1fd','Chrysocoma','061591e4-37ab-5e8e-a216-788bc676e1fd','Chrysocoma','4c98b988-d61d-490c-9f8e-438d2faec539','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chrysocoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c975987-f05f-4346-b85f-7e43d636ca44','','','c535d342-fa64-5045-b571-f8f4942d0234','Dityloura','',0,0,'c535d342-fa64-5045-b571-f8f4942d0234','Dityloura','c535d342-fa64-5045-b571-f8f4942d0234','Dityloura','c535d342-fa64-5045-b571-f8f4942d0234','Dityloura','4c975987-f05f-4346-b85f-7e43d636ca44','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Dityloura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c9610e2-1175-429f-a92f-af7bc163ea09','','','859682f6-848d-5c23-9f42-56310b91fda8','Thelephora sanguinea Fr.','Fr.',0,0,'5a65797d-6bf4-56b1-9e85-304e5908af8c','Thelephora sanguinea','5a65797d-6bf4-56b1-9e85-304e5908af8c','Thelephora sanguinea','1ca4cee4-498e-5ef4-9b69-25878827eb4b','Thelephora sanguine','48e6f704-c352-4060-9ea7-32ca3c1aeef3','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c98465a-ec4e-4979-b19d-8f4c6e71a434','','','e547778a-43fd-5c8b-a6e8-ba7322e21e04','Blechnum brasiliense Desv.','Desv.',0,0,'60a54465-10bd-5944-907a-e391ce00af0b','Blechnum brasiliense','60a54465-10bd-5944-907a-e391ce00af0b','Blechnum brasiliense','9fc5dd8a-1944-55e9-933d-f5686b80ca34','Blechnum brasiliens','07c74326-7597-4df9-9eb9-bd578184b67e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c95b987-dd58-499f-98c5-bf7f7eb8b021','','','8523d739-892a-5306-8d37-ee32e578b937','Gentianella Moench','Moench',0,0,'57aba4b0-9c62-5853-bd93-db3d4e10c9d0','Gentianella','57aba4b0-9c62-5853-bd93-db3d4e10c9d0','Gentianella','57aba4b0-9c62-5853-bd93-db3d4e10c9d0','Gentianella','4c95b987-dd58-499f-98c5-bf7f7eb8b021','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c9730cc-8bf9-4b4e-9516-9aa788d3f8c8','','','f8ffb151-4733-5577-ac1b-9fe586f75b39','Eriococcus elytranthae Hoy, 1962','Hoy, 1962',1962,0,'d8cf0ad3-16bf-589f-b08f-8f4f9c53c6fd','Eriococcus elytranthae','d8cf0ad3-16bf-589f-b08f-8f4f9c53c6fd','Eriococcus elytranthae','28c94382-2edc-5aa5-bd23-7889ec87496a','Eriococcus elytranth','4c9730cc-8bf9-4b4e-9516-9aa788d3f8c8','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ca23720-6026-4616-a98f-086e8eece0ba','','','44275306-ff93-56a3-a50a-579741d1342d','Thelenella Nyl.','Nyl.',0,0,'de5877ff-0aa8-595e-9acf-19ad17bf397a','Thelenella','de5877ff-0aa8-595e-9acf-19ad17bf397a','Thelenella','de5877ff-0aa8-595e-9acf-19ad17bf397a','Thelenella','4ca23720-6026-4616-a98f-086e8eece0ba','Fungi||Ascomycetes||Thelenellaceae|Thelenella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c9e06d3-5c4a-4411-b982-7cdc62f55865','','','c96b58d5-7591-5322-ba7c-bf735f1ad4bc','Fragilaria cassubica Witkowski & Lange-Bertalot','Witkowski & Lange-Bertalot',0,0,'522bef0e-2ddf-5c1e-a4d3-89696a5ac1e8','Fragilaria cassubica','522bef0e-2ddf-5c1e-a4d3-89696a5ac1e8','Fragilaria cassubica','9407252d-13ed-5969-80d3-f8ddcbc76163','Fragilaria cassubic','4c9e06d3-5c4a-4411-b982-7cdc62f55865','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48a01ba3-45dc-425b-9b56-3d52d851abbc','','','37bb0e89-6ac1-5b22-a450-7fac4615f5fc','Asaphodes chlorocapna (Meyrick, 1925)','(Meyrick, 1925)',1925,0,'29c63e11-8430-5b08-8a4d-6146744eb350','Asaphodes chlorocapna','29c63e11-8430-5b08-8a4d-6146744eb350','Asaphodes chlorocapna','29e704ee-d7ad-5776-8b31-2db4182e2891','Asaphodes chlorocapn','48a01ba3-45dc-425b-9b56-3d52d851abbc','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('489e1a3a-3f24-4466-925d-dbb298c983b0','','','d612797a-e95d-5119-a538-c5fc5d6f7859','Schulzeviella gigas Schulze, 1902','Schulze, 1902',1902,0,'521c27ed-f0c6-5d0e-8a54-ecb038b39658','Schulzeviella gigas','521c27ed-f0c6-5d0e-8a54-ecb038b39658','Schulzeviella gigas','56c38f87-e487-54e1-a8e3-cbcd00ee6ec5','Schulzeviella gig','489e1a3a-3f24-4466-925d-dbb298c983b0','Animalia|Porifera|Hexactinellida|Amphidiscosida|Pheronematidae|Schulzeviella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48a598ab-68f7-4bb8-ba5f-065d1cb78323','','','447c3a51-6991-5d0a-9435-825dcbe1a8ad','Sedum album L.','L.',0,0,'2a8d3751-5d80-533d-9a7e-59222144b739','Sedum album','2a8d3751-5d80-533d-9a7e-59222144b739','Sedum album','94910c8a-7998-5828-b13f-d1cd58339c37','Sedum alb','48a598ab-68f7-4bb8-ba5f-065d1cb78323','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Sedum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48a2f55a-7d68-48f1-a124-abfb57f47425','','','f027d0ab-55b4-5111-a271-92e28511b16f','Helastia ohauensis Craw, 1987','Craw, 1987',1987,0,'4ba63736-15f6-5744-9f43-de56ea9feb67','Helastia ohauensis','4ba63736-15f6-5744-9f43-de56ea9feb67','Helastia ohauensis','5b8d5546-cae5-575b-9e20-9fcb8b0cf4e1','Helastia ohauens','48a2f55a-7d68-48f1-a124-abfb57f47425','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Helastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48a43b58-b4dd-40f9-bbf1-9c626ee761d1','','','2db6eabb-2853-5a22-8245-7a3e2978115c','Frullania engelii S.Hatt.','S.Hatt.',0,0,'7198a9fd-09b9-5601-aca7-b55fc2f30484','Frullania engelii','7198a9fd-09b9-5601-aca7-b55fc2f30484','Frullania engelii','463de672-06ed-5f13-8430-957c7b45b94d','Frullania engel','48a43b58-b4dd-40f9-bbf1-9c626ee761d1','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48a08072-05e9-4805-aa1a-ec050f778357','','','ba2688de-7d1f-5ef3-bc24-b398e3561d6d','Pericoma maura Satchell, 1950','Satchell, 1950',1950,0,'fa7ecc9a-f4d4-5dc1-a651-c9059b5c64b5','Pericoma maura','fa7ecc9a-f4d4-5dc1-a651-c9059b5c64b5','Pericoma maura','1fdcadc2-622c-5b57-8353-ad8331e6e4bb','Pericoma maur','45302ec0-b99e-4577-9eef-da046c68bcb4','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Pericoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48a91dc5-8b60-47bc-9116-c9d4c280bd57','','','ba1b0d2d-b194-50f7-b3cc-cf2f7b79ff50','Stricticollis','',0,0,'ba1b0d2d-b194-50f7-b3cc-cf2f7b79ff50','Stricticollis','ba1b0d2d-b194-50f7-b3cc-cf2f7b79ff50','Stricticollis','ba1b0d2d-b194-50f7-b3cc-cf2f7b79ff50','Stricticollis','48a91dc5-8b60-47bc-9116-c9d4c280bd57','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Stricticollis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('48aa2c0b-c6ce-45ff-bf64-bb122def684e','','','5a9d6e75-c0e2-5901-a52a-a82f63bd2af9','Erynia rhizospora (Thaxt.) Remaud. & Hennebert','(Thaxt.) Remaud. & Hennebert',0,0,'a2be4d44-ba89-5f58-aeb1-40d00c0a2714','Erynia rhizospora','a2be4d44-ba89-5f58-aeb1-40d00c0a2714','Erynia rhizospora','181d9acc-43e0-5df8-b990-99e82ace166b','Erynia rhizospor','48aa2c0b-c6ce-45ff-bf64-bb122def684e','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Entomophthoraceae|Erynia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48a7d182-d943-4feb-8d3e-e26b24fe9d8a','','','bc8a806c-a118-57cc-86d4-bfc72ac3db14','Crassula radicans (Haw.) D.Dietr.','(Haw.) D.Dietr.',0,0,'77d89a6f-4047-5039-b86c-7c902473e3dc','Crassula radicans','77d89a6f-4047-5039-b86c-7c902473e3dc','Crassula radicans','77d89a6f-4047-5039-b86c-7c902473e3dc','Crassula radicans','95c296c0-4c31-4bbc-b6db-c187ce1cbbea','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48ac0856-0b51-4203-98be-f447096a567b','','','e47edb5f-26ec-580f-a94d-ebd01f94917b','Epichloe sporoboli Teng','Teng',0,0,'fab328bc-e355-596e-b0c1-72972aad38bb','Epichloe sporoboli','fab328bc-e355-596e-b0c1-72972aad38bb','Epichloe sporoboli','4d252463-8d5b-5d8b-ac58-fe671005e183','Epichloe sporobol','48ac0856-0b51-4203-98be-f447096a567b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48acf7c0-fd8a-4d5b-9ce0-17797b68047b','','','cc8e0062-777c-5422-a50b-b39a5797d56a','Aneuria angusta Harrison, 1959','Harrison, 1959',1959,0,'ab4b41bf-33d8-5621-978f-222993dedeb8','Aneuria angusta','ab4b41bf-33d8-5621-978f-222993dedeb8','Aneuria angusta','326166f0-eb7c-5e27-951b-94974c27028d','Aneuria angust','48acf7c0-fd8a-4d5b-9ce0-17797b68047b','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Aneuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48b170d0-2d00-413f-a97f-6e987fd980d9','','','06811827-0066-5ca6-9c62-8d6b1619199f','Myosotis L.','L.',0,0,'1ed1dae6-7f11-58f0-9984-b3959932c2ca','Myosotis','1ed1dae6-7f11-58f0-9984-b3959932c2ca','Myosotis','1ed1dae6-7f11-58f0-9984-b3959932c2ca','Myosotis','48b170d0-2d00-413f-a97f-6e987fd980d9','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('48aeb4a4-a8be-41e5-8d38-b63b8344f018','','','491462ce-12b3-56e1-b8df-65f18107a668','Phytophthora novae-guineae Arentz','Arentz',0,0,'a805debb-761b-5b0a-b2ca-59a06e96f65d','Phytophthora novae-guineae','a805debb-761b-5b0a-b2ca-59a06e96f65d','Phytophthora novae-guineae','2e480132-a4c6-54fc-981a-07187c819d5b','Phytophthora nouae-guine','48aeb4a4-a8be-41e5-8d38-b63b8344f018','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48ada9aa-268b-4901-aeba-fec4b92d5d74','','','13d5c52c-c2c8-5ccd-8c7a-0ddfeb1342e0','Sidymella','',0,0,'13d5c52c-c2c8-5ccd-8c7a-0ddfeb1342e0','Sidymella','13d5c52c-c2c8-5ccd-8c7a-0ddfeb1342e0','Sidymella','13d5c52c-c2c8-5ccd-8c7a-0ddfeb1342e0','Sidymella','48ada9aa-268b-4901-aeba-fec4b92d5d74','Animalia|Arthropoda|Arachnida|Araneae|Thomisidae|Sidymella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('48b63549-5cec-4f75-8fd1-35db4017fa5e','','','690cf8ce-74b8-503b-a68c-aa371bead9a5','Colponemida','',0,0,'690cf8ce-74b8-503b-a68c-aa371bead9a5','Colponemida','690cf8ce-74b8-503b-a68c-aa371bead9a5','Colponemida','690cf8ce-74b8-503b-a68c-aa371bead9a5','Colponemida','48b63549-5cec-4f75-8fd1-35db4017fa5e','Chromista|Myzozoa|Colponemea|Colponemida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('48b299e4-e8ef-41fd-9b61-83046463d030','','','398b7e5d-597c-5ae0-8119-faded664f223','Hanseniella caldaria (Hansen, 1903)','(Hansen, 1903)',1903,0,'08ff5dfa-46ce-5a11-bf3d-a660d1a325b1','Hanseniella caldaria','08ff5dfa-46ce-5a11-bf3d-a660d1a325b1','Hanseniella caldaria','6dae9851-8977-597a-bb00-23b92e7c8d92','Hanseniella caldar','48b299e4-e8ef-41fd-9b61-83046463d030','Animalia|Arthropoda|Symphyla|Symphyla|Scutigerellidae|Hanseniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48b51d01-771b-4c73-b1c8-889159990f9b','','','622bfcc9-787b-5c4c-8395-39b906123045','Mauginiella species','',0,0,'4eb269f5-26b0-5e65-bc7a-f1950bdc17ae','Mauginiella','4eb269f5-26b0-5e65-bc7a-f1950bdc17ae','Mauginiella','4eb269f5-26b0-5e65-bc7a-f1950bdc17ae','Mauginiella','48b51d01-771b-4c73-b1c8-889159990f9b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Mauginiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('48b41198-921a-4061-bae9-9eeef1669fa8','','','32c37e35-0f28-56ac-87e3-bf7cde45758f','Lepturus repens var. cinereus (Burcham) Fosberg','(Burcham) Fosberg',0,0,'1292ca4e-d576-56dc-90b1-fc9cf94c8616','Lepturus repens cinereus','b4660976-5e8e-5e26-bdc8-f3143140fb76','Lepturus repens var. cinereus','4d5d777b-f853-5400-96f5-f41dc27cc877','Lepturus repens cinere','','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lepturus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('48b2a5bf-4ab7-4d16-84dd-c6c64da2129c','','','630da1eb-afde-551e-bdb3-56d264094834','Araneomorphae','',0,0,'630da1eb-afde-551e-bdb3-56d264094834','Araneomorphae','630da1eb-afde-551e-bdb3-56d264094834','Araneomorphae','630da1eb-afde-551e-bdb3-56d264094834','Araneomorphae','48b2a5bf-4ab7-4d16-84dd-c6c64da2129c','Animalia|Arthropoda|Arachnida|Araneae||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('48b321dd-663f-4b2f-9699-ea3e3906de43','','','d10c123f-f6cd-5f82-a0c3-4aa5aad86dd2','Anastrophyllum papillosum J.J.Engel & Braggins','J.J.Engel & Braggins',0,0,'ea142bac-9f41-52e1-b870-fca8c1659775','Anastrophyllum papillosum','ea142bac-9f41-52e1-b870-fca8c1659775','Anastrophyllum papillosum','26909f48-9b65-5860-b5c7-f3210605c5b0','Anastrophyllum papillos','e05fa790-cfee-467e-868c-69aa396c209f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48c08f5f-4007-4c53-afd0-0f322b573c21','','','75e25276-92b4-537b-8301-c7401a326f20','Belonopsis retincola (Rabenh.) Le Gal & F. Mangenot','(Rabenh.) Le Gal & F. Mangenot',0,0,'47cf6025-81e9-50cd-aa6d-259346e2ab44','Belonopsis retincola','47cf6025-81e9-50cd-aa6d-259346e2ab44','Belonopsis retincola','98351cc8-1f0a-5275-8aba-85e72f2f26b1','Belonopsis retincol','d788ac4d-c1af-42a3-bb8b-a5d0228c26f2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Belonopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48bc5087-9e7a-4f3f-b1f9-c66c81adbe54','','','0c1d6903-a5fd-51df-8a02-df8c8b95e55d','Heteroconium Petr.','Petr.',0,0,'7572cc06-d7e6-5293-ae0b-98bcbaaa5aff','Heteroconium','7572cc06-d7e6-5293-ae0b-98bcbaaa5aff','Heteroconium','7572cc06-d7e6-5293-ae0b-98bcbaaa5aff','Heteroconium','99464118-b4da-416a-83d6-f8cb56e806bf','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Capnodiaceae|Heteroconium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('48bdbaf2-1ca0-4fe6-94a9-b732a0a79f95','','','ce2bcb0d-c540-5fe3-852a-ecc7c0c095c8','Surirella tenera Gregory','Gregory',0,0,'a5c10506-6eed-5fdb-9403-2c8a03de1ff2','Surirella tenera','a5c10506-6eed-5fdb-9403-2c8a03de1ff2','Surirella tenera','a3ca1aea-afc9-5db0-adb6-8861d10a9eac','Surirella tener','48bdbaf2-1ca0-4fe6-94a9-b732a0a79f95','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48c556b4-29fb-4fd9-afe6-14a0bf57d9df','','','92c42311-155c-542e-aa4f-27a5983b3678','Bacterium woodsii Smith, 1911','Smith, 1911',1911,0,'02a17d90-25e8-508c-aa4a-65d8f3aaaf48','Bacterium woodsii','02a17d90-25e8-508c-aa4a-65d8f3aaaf48','Bacterium woodsii','1486615c-ecef-54e0-8b65-0f235796cc75','Bacterium woods','e6d78846-2fda-417d-8524-d9bf2779b349','Bacteria|||||Bacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('48c60bfd-6162-4468-aa58-172df0776fa3','','','9a160f45-22d1-56f6-bb60-ea06bf34d6eb','Alaskozetes antarcticus (Michael, 1903)','(Michael, 1903)',1903,0,'89d90cad-ab52-54df-bdc6-3bfc760d72aa','Alaskozetes antarcticus','89d90cad-ab52-54df-bdc6-3bfc760d72aa','Alaskozetes antarcticus','36d405d6-6e57-52bd-ad82-c70d817d00ea','Alaskozetes antarctic','48c60bfd-6162-4468-aa58-172df0776fa3','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Podacaridae|Alaskozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48c88a87-eebb-4d10-9a8e-4970cbdca3b6','','','a85bf8d9-0936-520f-958a-fdffec9f6ec5','Notagonum submetallicum (White, 1846)','(White, 1846)',1846,0,'22fa3bd9-897f-54be-8f82-8509e25fe6c5','Notagonum submetallicum','22fa3bd9-897f-54be-8f82-8509e25fe6c5','Notagonum submetallicum','4b49c06a-1786-58ba-805d-e9f42d7b7f28','Notagonum submetallic','48c88a87-eebb-4d10-9a8e-4970cbdca3b6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Notagonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48c3c02d-113b-4d02-963b-a911cf0ce6ac','','','8d730c8e-1494-5a13-9298-3ab4a39dfa57','Bean mosaic virus','',0,0,'','','','','','','762f8842-ca3b-434f-bfc4-19298a4fc41f','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('48cac572-1be7-4611-88b2-03942d31cb8c','','','4f093c99-119b-52cd-a8e5-2212fc970fa5','Neoptera','',0,0,'4f093c99-119b-52cd-a8e5-2212fc970fa5','Neoptera','4f093c99-119b-52cd-a8e5-2212fc970fa5','Neoptera','4f093c99-119b-52cd-a8e5-2212fc970fa5','Neoptera','48cac572-1be7-4611-88b2-03942d31cb8c','Animalia|Arthropoda|Insecta|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('48cec6af-27ba-4cc5-9b09-1886debfab16','','','6a41079e-6b1c-5998-8405-218e7d564b7a','Geastrum species','',0,0,'c0f705f9-666f-59b3-9a86-ee70936af9ce','Geastrum','c0f705f9-666f-59b3-9a86-ee70936af9ce','Geastrum','c0f705f9-666f-59b3-9a86-ee70936af9ce','Geastrum','','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('48cf9d7c-34ec-4156-b408-4a27fe2253eb','','','bf2bbb7e-89f4-5fce-aba8-3771ad038db4','Stigmidium Trevis.','Trevis.',0,0,'693a80d7-9233-57cb-b575-384ddcb29f6a','Stigmidium','693a80d7-9233-57cb-b575-384ddcb29f6a','Stigmidium','693a80d7-9233-57cb-b575-384ddcb29f6a','Stigmidium','48cf9d7c-34ec-4156-b408-4a27fe2253eb','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Stigmidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('48ca1542-0fcb-4b3d-897e-5e0d5f1ad2cb','','','5429d9c1-efb9-5bed-818f-f5c0e04d0082','Ceratomerus curvatus Sinclair, 2017','Sinclair, 2017',2017,0,'fbe564f4-bb34-58a4-b596-c066c14dfd71','Ceratomerus curvatus','fbe564f4-bb34-58a4-b596-c066c14dfd71','Ceratomerus curvatus','b89b82b3-3bc3-517d-bfa7-d10ff1054af1','Ceratomerus curuat','48ca1542-0fcb-4b3d-897e-5e0d5f1ad2cb','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48cb83c4-de9c-4622-b562-80f7c374fe4d','','','a41e1544-5e00-56d4-9ad9-3125fc56696e','Phaeosphaeria culmorum (Auersw.) Leuchtm.','(Auersw.) Leuchtm.',0,0,'09013899-1657-58ce-94ee-2e3754a940ee','Phaeosphaeria culmorum','09013899-1657-58ce-94ee-2e3754a940ee','Phaeosphaeria culmorum','3e1f5aef-0f7e-5f48-84f5-426410232793','Phaeosphaeria culmor','48cb83c4-de9c-4622-b562-80f7c374fe4d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48cfae3e-471a-460a-8545-cf40430b2997','','','cc968c65-903d-5130-af94-bf10ea44fc14','Sympedius costatus (Broun, 1913)','(Broun, 1913)',1913,0,'3908a7eb-5808-56fc-b641-4a893cafb51d','Sympedius costatus','3908a7eb-5808-56fc-b641-4a893cafb51d','Sympedius costatus','3b5f57a2-23c0-5a0c-a5ba-80abf87c324f','Sympedius costat','48cfae3e-471a-460a-8545-cf40430b2997','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sympedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48c982e8-3f59-40fb-80e6-bd3d8a442184','','','f755f5a5-7e85-5dd8-ab11-ee342ac05a61','Rhododendron pubigermen J.J.Sm.','J.J.Sm.',0,0,'4c1f01b7-951e-559c-99d0-4300efe983b7','Rhododendron pubigermen','4c1f01b7-951e-559c-99d0-4300efe983b7','Rhododendron pubigermen','4c1f01b7-951e-559c-99d0-4300efe983b7','Rhododendron pubigermen','48c982e8-3f59-40fb-80e6-bd3d8a442184','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48d3a12a-53cd-4610-98a1-424304d35885','','','3edeee9a-d5cb-5231-bf54-084db1e461de','Ctenarytaina thysanura Ferris & Klyver, 1932','Ferris & Klyver, 1932',1932,0,'5ea84001-148b-5169-bda9-3880d452aef9','Ctenarytaina thysanura','5ea84001-148b-5169-bda9-3880d452aef9','Ctenarytaina thysanura','061db5ea-73d9-5617-82f3-b0f9fb838954','Ctenarytaina thysanur','48d3a12a-53cd-4610-98a1-424304d35885','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Ctenarytaina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48d632d5-0292-493b-89e4-c5dd3697e9b2','','','1629bb3e-f61b-559a-bc5b-5f95c12b9d88','Blackstonia perfoliata (L.) Huds.','(L.) Huds.',0,0,'3ab2e821-fed8-57b7-aa72-eb8de9914895','Blackstonia perfoliata','3ab2e821-fed8-57b7-aa72-eb8de9914895','Blackstonia perfoliata','d1f5d710-40bc-5c67-9d75-7d23848c89e8','Blackstonia perfoliat','48d632d5-0292-493b-89e4-c5dd3697e9b2','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Blackstonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48d9fdee-78aa-4142-b7a9-162c81cc337c','','','ab87f99d-4bbb-59a6-838e-8bcd23901cb7','Rhizina undulata Fr.','Fr.',0,0,'f5a64d7f-10a4-5cbe-8068-d2a337f022cf','Rhizina undulata','f5a64d7f-10a4-5cbe-8068-d2a337f022cf','Rhizina undulata','d06bbf93-24de-5a26-997c-4ed395f78cf3','Rhizina undulat','48d9fdee-78aa-4142-b7a9-162c81cc337c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Rhizinaceae|Rhizina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b26c28d-bbe7-40a4-9cbc-63b7e83c7004','','','2fbc547e-0188-567d-8d8c-158cd4cec4bb','Anapidae','',0,0,'2fbc547e-0188-567d-8d8c-158cd4cec4bb','Anapidae','2fbc547e-0188-567d-8d8c-158cd4cec4bb','Anapidae','2fbc547e-0188-567d-8d8c-158cd4cec4bb','Anapidae','4b26c28d-bbe7-40a4-9cbc-63b7e83c7004','Animalia|Arthropoda|Arachnida|Araneae|Anapidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('48d92726-259b-4172-b1a8-6afe713b0c31','','','7b8c3f07-305a-5137-803b-7e56135397c5','Asaphodes cosmodora (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'6784394a-0699-5e49-b116-2e067f9d7921','Asaphodes cosmodora','6784394a-0699-5e49-b116-2e067f9d7921','Asaphodes cosmodora','30d13882-be59-5760-8992-ce4f85e9e785','Asaphodes cosmodor','48d92726-259b-4172-b1a8-6afe713b0c31','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b24344b-5d34-46dd-971b-6f5b23aedd76','','','28055224-adc3-5726-b245-c7149602ebc7','Platychora ulmi (Schleich.) Petr.','(Schleich.) Petr.',0,0,'9311652f-10b3-5331-8dbf-7b973445add9','Platychora ulmi','9311652f-10b3-5331-8dbf-7b973445add9','Platychora ulmi','c65d2934-057f-52e9-82fd-0a4949441431','Platychora ulm','4b24344b-5d34-46dd-971b-6f5b23aedd76','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Platychora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48d6f827-44b2-468a-88ee-dc93eff50f5a','','','c2757844-c22a-5a47-85e7-f07da5d4ffc4','Stereum candidum (Schwein.) Fr.','(Schwein.) Fr.',0,0,'ae077e9d-d18b-59a1-975e-7f44eaa8a5bc','Stereum candidum','ae077e9d-d18b-59a1-975e-7f44eaa8a5bc','Stereum candidum','eecb5e87-dd60-5506-b022-16bb53fcf172','Stereum candid','625bb45a-e372-4ac1-b262-6dff56ae3d82','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b2a1d74-63d9-4143-8b64-0b1437b29f9e','','','6711514a-2379-5236-bb93-5bbb458f79df','Cryptolophocolea subopposita (J.J.Engel) L.Södestr.','(J.J.Engel) L.Södestr.',0,0,'fcb1cd38-e99f-51c7-a600-9e57eac56ef3','Cryptolophocolea subopposita','fcb1cd38-e99f-51c7-a600-9e57eac56ef3','Cryptolophocolea subopposita','c68745ef-ca85-501f-9662-b0c2f75e8bf5','Cryptolophocolea subopposit','4b2a1d74-63d9-4143-8b64-0b1437b29f9e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Cryptolophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b2b306a-0905-4b9c-a3a1-c316185f5009','','','af3fd0cb-06f5-561a-8303-ee33d4bacf73','Sundacarpus (J.Buchholz & N.E.Gray) C.N.Page','(J.Buchholz & N.E.Gray) C.N.Page',0,0,'e4bb1d95-600a-5213-b2bc-bc755410f840','Sundacarpus','e4bb1d95-600a-5213-b2bc-bc755410f840','Sundacarpus','e4bb1d95-600a-5213-b2bc-bc755410f840','Sundacarpus','9825ae67-d024-4f32-b0be-28fde746c06d','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Sundacarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b2a48d4-03fc-465d-9839-d82f7fef6652','','','c6efff41-a19c-5e31-93f2-a2e7dd6bbdcb','Cibicides fumeus (Saidova, 1975)','(Saidova, 1975)',1975,0,'6e59a4e1-c9d1-510b-8eae-cf713b4cb101','Cibicides fumeus','6e59a4e1-c9d1-510b-8eae-cf713b4cb101','Cibicides fumeus','375caa0e-1cba-5a4a-8062-05fe6234fe01','Cibicides fume','4b2a48d4-03fc-465d-9839-d82f7fef6652','Chromista|Foraminifera|Polythalamea|Rotaliida|Cibicidae|Cibicides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b364609-1466-41db-ae08-3f99cd2a7fe1','','','3252ae80-8cb2-5824-bf89-344fc44210e3','Trichilogaster Trichilogaster acaciaelongifoliae (Froggatt, 1892)','Trichilogaster',0,0,'1f08566b-2488-532b-94fd-02815104d25c','Trichilogaster','1f08566b-2488-532b-94fd-02815104d25c','Trichilogaster','1f08566b-2488-532b-94fd-02815104d25c','Trichilogaster','4b364609-1466-41db-ae08-3f99cd2a7fe1','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Trichilogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4b32d23f-d327-458e-a673-a9a148caa651','','','11723ea2-5835-5b27-9be1-c934d495f033','Lettuce mosaic virus','',0,0,'','','','','','','4b32d23f-d327-458e-a673-a9a148caa651','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('4b3300e7-4e82-4f31-be3f-ad3ab406f362','','','afee2885-bd43-526f-bf68-c87e0e9a38b5','Sycettusa bathybia Haeckel, 1872','Haeckel, 1872',1872,0,'d74474d8-5aca-572e-8947-86a9c88657c7','Sycettusa bathybia','d74474d8-5aca-572e-8947-86a9c88657c7','Sycettusa bathybia','a4b9b4ee-5198-5cac-ae08-215c321cf0e7','Sycettusa bathyb','4b3300e7-4e82-4f31-be3f-ad3ab406f362','Animalia|Porifera|Calcarea|Leucosolenida|Heteropiidae|Sycettusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b306ff7-f81d-4b67-8b5f-e030ac3c5697','','','e5b8edc3-82a0-564e-90e5-1b35cb77958c','Pasiphila bilineolata (Walker, 1862)','(Walker, 1862)',1862,0,'3f47fec1-16c3-5a98-92b0-b90c73cad47c','Pasiphila bilineolata','3f47fec1-16c3-5a98-92b0-b90c73cad47c','Pasiphila bilineolata','ce045a3f-d0f0-558f-a0dc-51eca81ac6d5','Pasiphila bilineolat','4b306ff7-f81d-4b67-8b5f-e030ac3c5697','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasiphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b3d6a19-fb81-47b3-803f-8d5f5ec4fb86','','','35c12faf-0053-57c9-b02b-4cd232195a7d','Diaperinae','',0,0,'35c12faf-0053-57c9-b02b-4cd232195a7d','Diaperinae','35c12faf-0053-57c9-b02b-4cd232195a7d','Diaperinae','35c12faf-0053-57c9-b02b-4cd232195a7d','Diaperinae','4b3d6a19-fb81-47b3-803f-8d5f5ec4fb86','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b3a250a-4149-4cfc-9174-8eb0301ffe77','','','52bffd86-d9d8-50d9-9b09-d338141314e7','Cyanoramphus auriceps auriceps (Kuhl)','(Kuhl)',0,0,'22eeaf87-b27d-5409-bf60-96be3577f733','Cyanoramphus auriceps auriceps','22eeaf87-b27d-5409-bf60-96be3577f733','Cyanoramphus auriceps auriceps','22eeaf87-b27d-5409-bf60-96be3577f733','Cyanoramphus auriceps auriceps','5aa786cf-9d45-43c0-9198-2dc5c0328751','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Cyanoramphus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b4023d1-c8d9-4652-8862-fed44b1e0ccb','','','8823b076-d79d-51e7-954f-af0bb8d24c6c','Menipea vectifera Harmer, 1923','Harmer, 1923',1923,0,'c62c7f2f-13b9-5055-8d8c-2d36cbe290e6','Menipea vectifera','c62c7f2f-13b9-5055-8d8c-2d36cbe290e6','Menipea vectifera','008bc56e-7599-59b8-b863-e7207b81ee58','Menipea uectifer','4b4023d1-c8d9-4652-8862-fed44b1e0ccb','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Menipea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b423da1-cfd0-4480-b71d-6c4b2882c133','','','439b567a-39eb-5744-824f-8e663b4402e6','Lycoperdon graniforme Sowerby','Sowerby',0,0,'ce9c2298-affb-55bc-b772-cd4d58c49197','Lycoperdon graniforme','ce9c2298-affb-55bc-b772-cd4d58c49197','Lycoperdon graniforme','5e242f78-29ee-5cce-b7f4-5672d1e1890d','Lycoperdon graniform','75ebdb82-a19c-491d-9e02-95fa0eb192f3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b43f3ea-11d5-4982-b74c-59597427ed56','','','a79d079c-bc55-51ad-8dbf-4d9763aac647','Ochroconis de Hoog & Arx','de Hoog & Arx',0,0,'7bea1ac6-43a4-512d-ba2c-e25a279a7238','Ochroconis','7bea1ac6-43a4-512d-ba2c-e25a279a7238','Ochroconis','7bea1ac6-43a4-512d-ba2c-e25a279a7238','Ochroconis','bc92cd77-51eb-44c9-86cd-be6ec18892b6','Fungi|Ascomycota|Dothideomycetes|Venturiales|Sympoventuriaceae|Ochroconis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b451faf-6cc4-463b-ad0e-9a168f7efc55','','','8d72ceaa-ece5-5725-b407-cc694940b283','Veronica stenophylla Steudel','Steudel',0,0,'eb168c24-e79b-55dc-944e-bc631682f128','Veronica stenophylla','eb168c24-e79b-55dc-944e-bc631682f128','Veronica stenophylla','962139aa-be3c-528a-b43e-e624324642ab','Veronica stenophyll','4b451faf-6cc4-463b-ad0e-9a168f7efc55','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b418e6b-cade-41f2-9f49-f633e67dbdda','','','9f77187e-c7ad-58ff-a9b1-c0fabd5771fd','Polyporus serpens Fr.','Fr.',0,0,'463a945d-1fe2-5f1f-a935-dbfb712c0909','Polyporus serpens','463a945d-1fe2-5f1f-a935-dbfb712c0909','Polyporus serpens','463a945d-1fe2-5f1f-a935-dbfb712c0909','Polyporus serpens','1bdef221-790c-4795-b409-61cc9a8532f1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b4b6ac6-228a-45a2-9b3c-2b8425cf0cdb','','','9ce1d60d-a5fd-5f3c-a99a-664c299f114f','Didymogenes palatina Schmidle','Schmidle',0,0,'863f1c09-ab43-5f59-8a3e-f4cfe1b219f7','Didymogenes palatina','863f1c09-ab43-5f59-8a3e-f4cfe1b219f7','Didymogenes palatina','676b5ba4-72e0-5576-8657-5ecf93c8a091','Didymogenes palatin','4b4b6ac6-228a-45a2-9b3c-2b8425cf0cdb','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Didymogenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b475d24-b67e-46bc-b8d2-5ee91082e35d','','','149a5cfe-5191-577c-9ffd-fd78320c5189','Eunotia faba (Ehrenberg) Grunow','(Ehrenberg) Grunow',0,0,'b887670c-58af-5b73-93ae-b7f360c0cc24','Eunotia faba','b887670c-58af-5b73-93ae-b7f360c0cc24','Eunotia faba','5c3c77b7-cc95-5e17-9a48-d99b2107e859','Eunotia fab','4b475d24-b67e-46bc-b8d2-5ee91082e35d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b4c6bc8-cabb-41e0-8aca-e769505ed639','','','8bf8db08-6f27-5927-a485-2050214c1f09','Sibirina variosperma Rogerson & Samuels','Rogerson & Samuels',0,0,'0501a1ba-432f-5923-b7d4-24b74ccd5f5b','Sibirina variosperma','0501a1ba-432f-5923-b7d4-24b74ccd5f5b','Sibirina variosperma','cc92e2b3-c597-54d4-ad42-d1d0feb84af2','Sibirina uariosperm','cd9366c3-4b81-4ee9-a71e-fdda29b63216','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Sibirina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b505a28-6656-4f54-beb0-8aa1788f0361','','','dbed8daa-068e-5956-a632-89291f72a81b','Ugyops subg. Paracona Fennah, 1965','Fennah, 1965',1965,0,'5ce3dcdf-98d9-5e46-aaab-218246b7d62c','Paracona','2a67085d-102a-5b68-9bcc-5ff1128cced6','Ugyops subgen. Paracona','5ce3dcdf-98d9-5e46-aaab-218246b7d62c','Paracona','4b505a28-6656-4f54-beb0-8aa1788f0361','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Ugyops','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('4b52bdb5-8b8c-410c-ac17-87f346f694c2','','','4c77ee84-cb2c-5323-b43a-01416a2a6881','Homepuraea amoena (Broun, 1880)','(Broun, 1880)',1880,0,'f53e97d5-ea25-5b9a-a310-b9d866dd0c61','Homepuraea amoena','f53e97d5-ea25-5b9a-a310-b9d866dd0c61','Homepuraea amoena','c4b42747-ad68-576b-aad4-6d77bd8fdb63','Homepuraea amoen','4b52bdb5-8b8c-410c-ac17-87f346f694c2','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Homepuraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b4cd98f-52c6-448a-b2ca-a3b4941928b1','','','7fb2f9da-8d82-56ec-bf03-bade60f459ef','Homophron spadiceum (P. Kumm.) Örstadius & E. Larss.','(P. Kumm.) Örstadius & E. Larss.',0,0,'2e561f32-2ca0-5434-a628-b6a163de83e4','Homophron spadiceum','2e561f32-2ca0-5434-a628-b6a163de83e4','Homophron spadiceum','4d8cc84e-1f62-52a7-b844-130b4ac2aaae','Homophron spadice','4b4cd98f-52c6-448a-b2ca-a3b4941928b1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Homophron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b589692-80d8-4282-94fb-0dc3809f8ec8','','','26c4d0ce-1ab3-5c39-910f-7ef1b203a9de','Mandevilla ×amabilis (Backh.) Dress','(Backh.) Dress',0,0,'3a012ade-c163-5309-9ddd-e5cc57ce8111','Mandevilla amabilis','fee6c1aa-c312-5c3d-823f-e3da21ec9877','Mandevilla × amabilis','36e5c2d0-0298-5941-b09c-3334374f35ad','Mandevilla amabil','4b589692-80d8-4282-94fb-0dc3809f8ec8','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Mandevilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('4b56d95e-69a5-45a7-912a-a3fd73a4bb91','','','d102a8dd-6829-5ce0-8f2e-ee3b82c3c124','Myllitella vivens pinguis Marwick, 1928','Marwick, 1928',1928,0,'e362bda1-c4cb-578a-92e0-c6ba5f0f0bda','Myllitella vivens pinguis','e362bda1-c4cb-578a-92e0-c6ba5f0f0bda','Myllitella vivens pinguis','3e871a46-f260-59f0-956d-1bb844dff393','Myllitella uiuens pingu','4b56d95e-69a5-45a7-912a-a3fd73a4bb91','Animalia|Mollusca|Bivalvia|Veneroida|Lasaeidae|Myllitella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b580ecc-2e42-430c-ad91-ab95db4dd372','','','e8915866-2d07-56de-b5e3-7b066421cd4e','Trichothallus F. Stevens','F. Stevens',0,0,'7f7ea410-78aa-5c16-8ce8-982fb9ad70d8','Trichothallus','7f7ea410-78aa-5c16-8ce8-982fb9ad70d8','Trichothallus','7f7ea410-78aa-5c16-8ce8-982fb9ad70d8','Trichothallus','4b580ecc-2e42-430c-ad91-ab95db4dd372','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Trichothallus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b5bf9fe-db9b-4377-9671-f18977003eb4','','','e2dd4a09-ebff-569b-a09b-eb1f50f6d0bf','Hierochloe cuprea Zotov','Zotov',0,0,'3770ed83-a480-5e0c-b187-42063310d416','Hierochloe cuprea','3770ed83-a480-5e0c-b187-42063310d416','Hierochloe cuprea','ada0ae8f-92b4-5586-980e-bd4f1efc1063','Hierochloe cupre','4b5bf9fe-db9b-4377-9671-f18977003eb4','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hierochloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b5722e5-07a5-4baa-a173-fa78143e71a9','','','f21c1b00-4cbf-5dbc-b0e7-35a1ab859fdc','Olearia arborescens (G.Forst.) Cockayne & Laing var. arborescens','',0,0,'3455ab05-8248-5935-bd47-4a4b65dda015','Olearia arborescens arborescens','ba825e33-1749-553e-aef2-2f4caa5e30cc','Olearia arborescens var. arborescens','3455ab05-8248-5935-bd47-4a4b65dda015','Olearia arborescens arborescens','7a1db2c9-1609-4a8c-b3c3-23ad6b5841d7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b6a94e4-422e-41ac-8848-a8b867e35ac8','','','014ff00e-c971-58cd-891c-a08f29293439','Gongronella butleri (Lendn.) Peyronel & Dal Vesco','(Lendn.) Peyronel & Dal Vesco',0,0,'8574ac9b-b9da-5f36-b766-08d08d3c98d6','Gongronella butleri','8574ac9b-b9da-5f36-b766-08d08d3c98d6','Gongronella butleri','4ff458a4-4915-57ba-b203-d75ed542eb53','Gongronella butler','4b6a94e4-422e-41ac-8848-a8b867e35ac8','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Cunninghamellaceae|Gongronella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b6a954b-b6a0-4133-8a88-3dd501f1803b','','','e0b034b1-4327-554e-b7b9-b9e3c9f36851','Plagiochila sect. Connatae Lindenb.','Lindenb.',0,0,'fffb59ef-450d-56d8-8aee-ce5f4f7f1448','Connatae','2d09d61b-c88b-5bcc-98e5-83968ec75851','Plagiochila sect. Connatae','fffb59ef-450d-56d8-8aee-ce5f4f7f1448','Connatae','4b6a954b-b6a0-4133-8a88-3dd501f1803b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('4b6cb5b4-5a1f-4d3d-a49e-7ee1618c921a','','','e352b383-639d-5211-9071-ef8d63607cbc','Eriococcus dacrydii Hoy, 1962','Hoy, 1962',1962,0,'1a6e02aa-04b8-59e8-a8c9-c1fbd554bcdd','Eriococcus dacrydii','1a6e02aa-04b8-59e8-a8c9-c1fbd554bcdd','Eriococcus dacrydii','026bf449-6996-5feb-bdfc-01dada84dd68','Eriococcus dacryd','4b6cb5b4-5a1f-4d3d-a49e-7ee1618c921a','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b7713a9-4556-450d-9565-3a362d3ee8ff','','','dbbf330c-bae8-5c18-bbb5-ccb87f9cebf6','Eucalyptus subcrenulata Maiden & Blakely','Maiden & Blakely',0,0,'f1050295-702f-5f70-b8b9-0c5141d24693','Eucalyptus subcrenulata','f1050295-702f-5f70-b8b9-0c5141d24693','Eucalyptus subcrenulata','1c3ba9fb-3a2f-52e9-b55a-b1f045c79cc8','Eucalyptus subcrenulat','4b7713a9-4556-450d-9565-3a362d3ee8ff','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b772c2f-210a-4c04-9787-4d4a8d1c2c5a','','','ee9bd05f-5d71-53b9-b90e-58754c6809b7','Marsupella ustulata var. sprucei (Limpr.) R.M.Schust.','(Limpr.) R.M.Schust.',0,0,'8af9050a-f239-50c2-a834-c4bf87c71263','Marsupella ustulata sprucei','dcfc5c00-5e1d-5ce4-af19-3b1dea2d5356','Marsupella ustulata var. sprucei','2c84930e-cf6e-56df-b7a7-d938486f27fc','Marsupella ustulat spruce','514864a2-52fc-4830-9d22-f884ab4aad91','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Marsupella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a9c467b-13ea-4762-b099-434644bacb2e','','','e940cb98-4d6d-5154-94cb-37b37c5aa420','Syracosphaera prolongata Gran ex Lohmann','Gran ex Lohmann',0,0,'af962b2d-b493-5e9c-bffa-0242e8ba287b','Syracosphaera prolongata','af962b2d-b493-5e9c-bffa-0242e8ba287b','Syracosphaera prolongata','63144c26-432a-514e-9fc1-9701b350ed7a','Syracosphaera prolongat','4a9c467b-13ea-4762-b099-434644bacb2e','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Syracosphaeraceae|Syracosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4b77886b-c0c4-43c6-b448-bcdae5be0cbc','','','82d66869-2802-52a3-92fd-ee2cbfadf8f5','Schiffnerula tovarensis Syd.','Syd.',0,0,'3ced8fa7-b0e4-50b2-b078-8f6c393a7019','Schiffnerula tovarensis','3ced8fa7-b0e4-50b2-b078-8f6c393a7019','Schiffnerula tovarensis','e94e183f-0e5f-5175-9084-c175f4921c0f','Schiffnerula touarens','4b77886b-c0c4-43c6-b448-bcdae5be0cbc','Fungi|Ascomycota|Dothideomycetes||Englerulaceae|Schiffnerula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a9d5ba5-3369-4a68-8be0-c50d84a78127','','','6473a869-8815-5af4-add6-388bcfa41d60','Pantoea ananatis (Serrano 1928) Mergaert et al., 1993','(Serrano 1928) Mergaert et al., 1993',1928,0,'70af19d4-780d-5181-8389-ba510805485b','Pantoea ananatis','70af19d4-780d-5181-8389-ba510805485b','Pantoea ananatis','585ecdfc-b967-5860-9670-2d388eb0ac63','Pantoea ananat','4a9d5ba5-3369-4a68-8be0-c50d84a78127','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Pantoea','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('4aa4dbce-c2ab-4315-8bf8-41fc727fb172','','','1e396292-09b4-51e4-9d9c-cbbc023e5b9f','Entosthodon acaulis (Hampe) Fife','(Hampe) Fife',0,0,'8b20316d-3bcf-5159-92d2-419fb9f16ad7','Entosthodon acaulis','8b20316d-3bcf-5159-92d2-419fb9f16ad7','Entosthodon acaulis','49308f2e-33df-5350-b04c-495477429fbd','Entosthodon acaul','d99da664-f27f-4dbb-8364-be1f0421b1f4','Plantae||Bryopsida|Funariales|Funariaceae|Entosthodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a9f0f5c-08a3-4e55-bdf2-7e1896ce8c4b','','','0090fb31-5fe8-581c-9b24-207d69eb191a','Phormium cookianum subsp. hookeri (Hook.f.) Wardle','(Hook.f.) Wardle',0,0,'3404fccf-0270-520a-ab28-29cd458d9a29','Phormium cookianum hookeri','dc7f1dd4-ba14-5908-b7a4-193458b0d04a','Phormium cookianum subsp. hookeri','76551d69-427d-570d-95da-1325bb776b7a','Phormium cookian hooker','4a9f0f5c-08a3-4e55-bdf2-7e1896ce8c4b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aa58314-0a9e-4d51-ab5e-66060533cfea','','','a5e5a977-3df4-5343-82d1-4f7dda22114f','Puccinia fodiens G. Cunn.','G. Cunn.',0,0,'62e51fe9-931f-505d-83c2-76bec2f81333','Puccinia fodiens','62e51fe9-931f-505d-83c2-76bec2f81333','Puccinia fodiens','62e51fe9-931f-505d-83c2-76bec2f81333','Puccinia fodiens','4aa58314-0a9e-4d51-ab5e-66060533cfea','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aa190cb-88d3-45db-8823-a603cfd780c4','','','da5e517e-94cf-5687-b94f-1f03077cdd81','Geobacillus thermodenitrificans (Manachini et al. 2000) Nazina et al., 2001','(Manachini et al. 2000) Nazina et al., 2001',2000,0,'9cc2e661-7946-5d68-8441-242d5ad15f42','Geobacillus thermodenitrificans','9cc2e661-7946-5d68-8441-242d5ad15f42','Geobacillus thermodenitrificans','9cc2e661-7946-5d68-8441-242d5ad15f42','Geobacillus thermodenitrificans','4aa190cb-88d3-45db-8823-a603cfd780c4','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Geobacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('4aa5834a-98a6-42cc-9e6b-2c8ec7da718a','','','bdf67bd1-d13e-5c3f-a8ca-261bcdb029d2','Echinostelium fragile Nann.-Bremek.','Nann.-Bremek.',0,0,'f2b7fa8d-dbeb-5d8f-9f45-6acc8cc5786d','Echinostelium fragile','f2b7fa8d-dbeb-5d8f-9f45-6acc8cc5786d','Echinostelium fragile','fc2d8cb9-f014-5a3e-9c20-7386f213870d','Echinostelium fragil','4aa5834a-98a6-42cc-9e6b-2c8ec7da718a','Protozoa|Eumycetozoa|Myxomycetes|Echinosteliales|Echinosteliaceae|Echinostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aa649b6-f0b4-443e-8de0-3f32b5163593','','','a8be622e-78cf-5a7e-8e0b-c43650734a6a','Stachybotrys sinuatophorus Matsush.','Matsush.',0,0,'82dcff53-e4a4-5227-a5d5-823d135de850','Stachybotrys sinuatophorus','82dcff53-e4a4-5227-a5d5-823d135de850','Stachybotrys sinuatophorus','e00736cc-bae0-5825-916d-445d4504dc6d','Stachybotrys sinuatophor','4aa649b6-f0b4-443e-8de0-3f32b5163593','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Stachybotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aac6703-67a3-455b-8beb-089e1ea62bb9','','','a221da05-fbbe-57b7-83bb-a462e621f8f3','Gen. nov. 1','',0,0,'','','','','','','4aac6703-67a3-455b-8beb-089e1ea62bb9','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Gen. nov. 1','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('4aa8a2d1-321f-4ea5-a6bc-c51e713e5c12','','','9898922b-a64d-54a5-87a1-016ab510e529','Eucrosia aurantiaca (Baker) Pax','(Baker) Pax',0,0,'4a3d524e-3793-51b6-bdc2-06720be46d30','Eucrosia aurantiaca','4a3d524e-3793-51b6-bdc2-06720be46d30','Eucrosia aurantiaca','3b80eccb-540c-5fb5-bb62-c0a04b928842','Eucrosia aurantiac','4aa8a2d1-321f-4ea5-a6bc-c51e713e5c12','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Eucrosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aad8c64-5c38-45ed-b6bd-f3cb894d24ed','','','2f4761be-8562-5e8d-865f-d8b32d7ec3c2','Veronica ''Violacea''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','4aad8c64-5c38-45ed-b6bd-f3cb894d24ed','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('4aae79d4-8293-4dd8-a9fd-fe71f91399e4','','','1b1f2c6b-b9f7-5fca-841a-6ac148e62363','Anthemis arvensis L.','L.',0,0,'a5bee78c-2763-5eac-92a3-14fbf991d1c7','Anthemis arvensis','a5bee78c-2763-5eac-92a3-14fbf991d1c7','Anthemis arvensis','220056fa-2e07-5fd1-991d-a1f6384a6be6','Anthemis aruens','4aae79d4-8293-4dd8-a9fd-fe71f91399e4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Asteraceae|Anthemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aab6596-10eb-4b19-9de4-dbe7b2e15216','','','05203216-c565-53b3-83ef-f9468edce163','Nuncia elongata Forster, 1954','Forster, 1954',1954,0,'268c5950-e661-5dd9-b7bb-5d774232b8c3','Nuncia elongata','268c5950-e661-5dd9-b7bb-5d774232b8c3','Nuncia elongata','98b65cd1-2bfe-5bf8-8d85-8f118f565241','Nuncia elongat','4aab6596-10eb-4b19-9de4-dbe7b2e15216','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ab11bab-bdfe-44bd-820c-7f224e67e296','','','5385cec1-cf40-54ed-8bb6-f430e2dc5e94','Pseudobonzia','',0,0,'5385cec1-cf40-54ed-8bb6-f430e2dc5e94','Pseudobonzia','5385cec1-cf40-54ed-8bb6-f430e2dc5e94','Pseudobonzia','5385cec1-cf40-54ed-8bb6-f430e2dc5e94','Pseudobonzia','4ab11bab-bdfe-44bd-820c-7f224e67e296','Animalia|Arthropoda|Arachnida|Trombidiformes|Cunaxidae|Pseudobonzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ab09a04-74a7-4b13-a13f-55f9ebd0819d','','','d3ccb58a-caef-58be-92be-6d6976127b02','Cladia blanchonii Parnmen & Lumbsch','Parnmen & Lumbsch',0,0,'78586c83-344c-5b62-878e-9c20abfee4a5','Cladia blanchonii','78586c83-344c-5b62-878e-9c20abfee4a5','Cladia blanchonii','e31b6d39-c570-53e6-bef7-fc321c28e5dc','Cladia blanchon','4ab09a04-74a7-4b13-a13f-55f9ebd0819d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ab26415-7f5b-46f9-9d55-bce8ea84451b','','','4c8d7c48-413f-5d42-8b42-3caaecc43682','Sphaeria baccata Wallr.','Wallr.',0,0,'cfece8bb-e468-5a92-942c-225ccddb78bb','Sphaeria baccata','cfece8bb-e468-5a92-942c-225ccddb78bb','Sphaeria baccata','d2040efd-2de7-5a97-90ad-8d1c8e7fcd2a','Sphaeria baccat','09ae6a71-63d9-4ce5-ad13-81b9d8536a4d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ab60d9f-5ba2-4eec-be97-a4d4f2b68934','','','f4c492e2-644b-5da2-860d-245a145e5c9d','Liarea hochstetteri alta powell, 1954','',0,0,'431da1ad-fdf6-5c67-9c3f-efbdc9fd6afb','Liarea hochstetteri alta','431da1ad-fdf6-5c67-9c3f-efbdc9fd6afb','Liarea hochstetteri alta','f3b8930b-c211-5ac4-aaa4-5bf39e9b225a','Liarea hochstetter alt','4ab60d9f-5ba2-4eec-be97-a4d4f2b68934','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Liarea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('4abb433c-4521-4ce4-9fb3-0fa12dd7d132','','','f8a105bc-82d7-597f-8fdf-7e772e71d0cd','Testudinaria elephantipes (L''Hér.) Burch.','(L''Hér.) Burch.',0,0,'3bf3edfa-9c37-5f93-8cc6-d723fae9eaaf','Testudinaria elephantipes','3bf3edfa-9c37-5f93-8cc6-d723fae9eaaf','Testudinaria elephantipes','e3e78bae-8a7b-5d40-aed2-dc987b740721','Testudinaria elephantip','8d0807c4-306c-4686-b8e2-9194de11ae3b','Plantae|Tracheophyta|Magnoliopsida|Dioscoreales|Dioscoreaceae|Testudinaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ab6b364-7bf3-44d4-b013-e6a0bc0615cc','','','1dbf1cce-4694-549d-a5a3-10d7eabc90af','Cooperia punctata (von Linstow, 1907)','(von Linstow, 1907)',1907,0,'dd15dc2c-8164-57f2-9275-127d732a2747','Cooperia punctata','dd15dc2c-8164-57f2-9275-127d732a2747','Cooperia punctata','3e72615b-f1d1-578a-aca6-7afb0ace0ae0','Cooperia punctat','4ab6b364-7bf3-44d4-b013-e6a0bc0615cc','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Cooperia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4abb8068-ff44-4e79-9e27-8d87fc6e5d30','','','954a0e03-3bc2-5411-8bdb-cddb4a555e54','Lecanosticta pini Syd.','Syd.',0,0,'1cafc9d2-e6d6-5787-b4bd-bd32844c57a7','Lecanosticta pini','1cafc9d2-e6d6-5787-b4bd-bd32844c57a7','Lecanosticta pini','208b17f9-ccfc-5298-8693-34137711c837','Lecanosticta pin','2a674cca-9ae6-4d15-be1e-89a89cbcc0a8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Lecanosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ab9931d-dc25-4752-a421-5922ccdfc27a','','','cf5bc11a-5ccb-5165-a344-6b9c7fb1fb80','Mollisia atrocinerea (Cooke) W. Phillips','(Cooke) W. Phillips',0,0,'abe6b26b-a55c-5dcb-b8d6-91b158772f3c','Mollisia atrocinerea','abe6b26b-a55c-5dcb-b8d6-91b158772f3c','Mollisia atrocinerea','4483def4-a07d-5a3e-aaba-2aa57cbde15a','Mollisia atrocinere','6da9b1da-6f74-4ed8-a8eb-42b6bca6df00','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4abab471-d159-45ca-b5fa-aa162c53c0a7','','','b4fbb733-2b43-5f41-89e0-c91910343fd4','Gracillaria chyrsitis Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'ad78db04-8785-5d2b-922f-8f8ac5f471ae','Gracillaria chyrsitis','ad78db04-8785-5d2b-922f-8f8ac5f471ae','Gracillaria chyrsitis','0b48a7cf-714f-58b1-b683-2817b00de375','Gracillaria chyrsit','02187d7c-5ec2-43b5-958c-e9f64c94ec1a','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Gracillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4abf1468-0968-4861-8c25-eaddc6eed51b','','','e7004e60-66ed-50ae-be33-6cf93f60a6f2','Synarthrophyton','',0,0,'e7004e60-66ed-50ae-be33-6cf93f60a6f2','Synarthrophyton','e7004e60-66ed-50ae-be33-6cf93f60a6f2','Synarthrophyton','e7004e60-66ed-50ae-be33-6cf93f60a6f2','Synarthrophyton','4abf1468-0968-4861-8c25-eaddc6eed51b','Plantae|Rhodophyta|Florideophyceae|Corallinales|Hapalidiaceae|Synarthrophyton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ac5c1db-8166-4303-8ff9-042b93db71d4','','','052da26d-ad43-56fc-a3ec-48c66abee70e','Martellia ellipsospora (Zeller) Singer & A.H. Sm.','(Zeller) Singer & A.H. Sm.',0,0,'09a55da4-51bd-55cc-a39a-47304746b437','Martellia ellipsospora','09a55da4-51bd-55cc-a39a-47304746b437','Martellia ellipsospora','3bb4797b-a4ef-5d93-8fdb-831cf3278e31','Martellia ellipsospor','74ee1950-692f-4461-a623-1733f0eb1fef','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Martellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4acbeb84-ecc5-43d4-ad6e-8b7e3e7af48f','','','38ba4e33-7122-55f2-9739-8e5bf4fc642a','Pericladium Pass.','Pass.',0,0,'5a5eff38-e6aa-553d-bb55-7654f23ca826','Pericladium','5a5eff38-e6aa-553d-bb55-7654f23ca826','Pericladium','5a5eff38-e6aa-553d-bb55-7654f23ca826','Pericladium','4acbeb84-ecc5-43d4-ad6e-8b7e3e7af48f','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Pericladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ac449da-7357-4eea-b158-fa7ba736c45a','','','8abfa5d9-641b-55a2-98ec-10c120809d14','Limnodriloides','',0,0,'8abfa5d9-641b-55a2-98ec-10c120809d14','Limnodriloides','8abfa5d9-641b-55a2-98ec-10c120809d14','Limnodriloides','8abfa5d9-641b-55a2-98ec-10c120809d14','Limnodriloides','4ac449da-7357-4eea-b158-fa7ba736c45a','Animalia|Annelida|Clitellata|Tubificida|Tubificidae|Limnodriloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4acd6aba-2825-45a9-8143-ae4486ceeeb7','','','9f6e17ec-c046-5c1a-9bb2-b267db542c10','Chondrichthyes','',0,0,'9f6e17ec-c046-5c1a-9bb2-b267db542c10','Chondrichthyes','9f6e17ec-c046-5c1a-9bb2-b267db542c10','Chondrichthyes','9f6e17ec-c046-5c1a-9bb2-b267db542c10','Chondrichthyes','4acd6aba-2825-45a9-8143-ae4486ceeeb7','Animalia|Chordata|Chondrichthyes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ad46d88-77e0-490a-8366-44760429c509','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','4ad46d88-77e0-490a-8366-44760429c509','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Phyllobothriidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('4ad155b4-ae0d-4b88-9c81-273c88f472d7','','','012518a1-b3fe-5ebf-90c6-02914487061c','Helosciomyza Hendel, 1917','Hendel, 1917',1917,0,'789feb2c-ba1c-5cd1-a15b-7147a0b0c4db','Helosciomyza','789feb2c-ba1c-5cd1-a15b-7147a0b0c4db','Helosciomyza','789feb2c-ba1c-5cd1-a15b-7147a0b0c4db','Helosciomyza','4ad155b4-ae0d-4b88-9c81-273c88f472d7','Animalia|Arthropoda|Insecta|Diptera|Helosciomyzidae|Helosciomyza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4acdd3d1-a3f7-47d7-b6f1-784ca7ed95f4','','','fb2b7286-b6c0-5bbc-8bba-ca615e30c8ae','Pseudomonas syringae pv. actinidiae Takikawa et al. 1989','Takikawa et al. 1989',1989,0,'73c703fe-64a5-5311-a0df-a9dd7fb2a264','Pseudomonas syringae actinidiae','c273e0ca-8f8e-59d2-a6a1-529b2c8be98e','Pseudomonas syringae pv. actinidiae','f652fa28-ba9b-5bab-a85a-0f127cd569ae','Pseudomonas syring actinidi','4acdd3d1-a3f7-47d7-b6f1-784ca7ed95f4','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('4ad496ce-9cbd-4ef4-967b-8b64e100ee5a','','','9b76b5df-9f4c-52d9-98fa-5049ff0661be','Syringammina tasmanensis Lewis, 1966','Lewis, 1966',1966,0,'74332aa0-ef9f-5884-8307-bd9994fdf647','Syringammina tasmanensis','74332aa0-ef9f-5884-8307-bd9994fdf647','Syringammina tasmanensis','e8b967cd-2d71-553a-ae2d-aeabc14c57fc','Syringammina tasmanens','4ad496ce-9cbd-4ef4-967b-8b64e100ee5a','Chromista|Foraminifera|Xenophyophorea|Psamminida|Syringamminidae|Syringammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ad1f74b-0cbf-4f9d-a0c3-d11c40d59835','','','292e0eb8-b24f-5555-9b7f-d8937b6a89d6','Calbovista Morse ex M.T. Seidl','Morse ex M.T. Seidl',0,0,'b6b9d3d3-8729-541b-b519-7940b9de0faa','Calbovista','b6b9d3d3-8729-541b-b519-7940b9de0faa','Calbovista','b6b9d3d3-8729-541b-b519-7940b9de0faa','Calbovista','4ad1f74b-0cbf-4f9d-a0c3-d11c40d59835','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Calbovista','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('4adbaf7a-79ba-457a-a78a-234384a8224d','','','56ebfdda-e16e-5baf-8c9e-1e424f0e7826','Hyoscyamus L.','L.',0,0,'03ee0aae-2155-5a6a-ba50-6f40792d64ad','Hyoscyamus','03ee0aae-2155-5a6a-ba50-6f40792d64ad','Hyoscyamus','03ee0aae-2155-5a6a-ba50-6f40792d64ad','Hyoscyamus','4adbaf7a-79ba-457a-a78a-234384a8224d','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Hyoscyamus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ada967d-dc4f-4b2e-a390-a58c32ad0cad','','','0ad2508c-1fc0-54ea-a1a0-c6bf42ebc669','Capsicum annuum L.','L.',0,0,'346a87d3-3bee-5e4d-b8c4-f9be1d447ff5','Capsicum annuum','346a87d3-3bee-5e4d-b8c4-f9be1d447ff5','Capsicum annuum','a9675c1b-3e38-5810-ade4-8423951a6753','Capsicum annu','4ada967d-dc4f-4b2e-a390-a58c32ad0cad','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Capsicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ada1cea-769d-4f4d-ae79-5c1100a9c3c4','','','2bc2321d-11d6-524e-b7e5-66bb0dd0f0d7','Nephroma zelandicum f. squamaecolum Gyeln.','Gyeln.',0,0,'f08d7b2d-e699-5f94-bf31-979dc246acf7','Nephroma zelandicum squamaecolum','bfdce6d4-861b-5ba5-a1a3-1c05d2b40293','Nephroma zelandicum f. squamaecolum','8751aeff-8304-536b-bee4-516c02939ffc','Nephroma zelandic squamaecol','7a046f52-1fb8-4c6c-a0d3-273a3a1dab40','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Nephroma','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ad808b8-bde7-45f3-a364-c917a0607c51','','','0d61fd6d-3970-549e-b840-a1f3146822c8','Amphianthus','',0,0,'0d61fd6d-3970-549e-b840-a1f3146822c8','Amphianthus','0d61fd6d-3970-549e-b840-a1f3146822c8','Amphianthus','0d61fd6d-3970-549e-b840-a1f3146822c8','Amphianthus','4ad808b8-bde7-45f3-a364-c917a0607c51','Animalia|Cnidaria||Actiniaria|Hormathiidae|Amphianthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4adbfb7a-2f18-4e82-b6ac-d5a169b88e59','','','87f96a1d-8378-5d17-add7-3f8e70376a2e','Ooystis naegeli A.Braun','A.Braun',0,0,'2a3c4eeb-d95d-5f20-af14-92208adfc876','Ooystis naegeli','2a3c4eeb-d95d-5f20-af14-92208adfc876','Ooystis naegeli','b565b228-1ac2-5d5e-b400-27ba76316e99','Ooystis naegel','4adbfb7a-2f18-4e82-b6ac-d5a169b88e59','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Ooystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4add2279-23ce-47a2-8f15-845c6416b8f7','','','0b8b07c7-3924-50e0-8fd3-90436c1ac351','Dasyuris hexaleuca Meyrick, 1914','Meyrick, 1914',1914,0,'1c636cc7-de8e-5d0c-93c6-98aaeeee1602','Dasyuris hexaleuca','1c636cc7-de8e-5d0c-93c6-98aaeeee1602','Dasyuris hexaleuca','47bbe4f2-f9d5-5348-8536-5652d4a7162d','Dasyuris hexaleuc','56a8fcc1-3c40-4641-81b2-991b684a95ee','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Dasyuris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4adc9f96-2802-48a5-93ea-b48deb25d2f0','','','3e24c772-89f8-5ff6-83a7-51b5e12bf041','Dimerina podocarpi Syd. & P. Syd.','Syd. & P. Syd.',0,0,'e41b2f66-32ec-5c31-9208-676c839881d8','Dimerina podocarpi','e41b2f66-32ec-5c31-9208-676c839881d8','Dimerina podocarpi','fd229bc1-ac7b-5f94-9aca-6d965e9edc4d','Dimerina podocarp','847197c5-5537-4cef-b30d-292b89f983cf','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Dimerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ae3d98d-c774-4a2b-bd94-d4cccf714d52','','','40608b2b-4667-56df-850d-b7bea2a19cb0','Scirpus cernuus Vahl','Vahl',0,0,'178b15df-7f07-5fdb-9964-70552bb817a7','Scirpus cernuus','178b15df-7f07-5fdb-9964-70552bb817a7','Scirpus cernuus','c7046494-52a0-581a-bc98-9103b89cf06c','Scirpus cernu','a11c20c3-c9a3-48c5-aa46-48df9988a946','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4adf46b0-369e-4b2e-9fd3-c7d774159e23','','','6c10f20d-abf6-5b49-b748-a04e1bf842f0','Pyura carnea Brewin, 1948','Brewin, 1948',1948,0,'539e7146-e0a3-5cc2-a311-1505811c6a54','Pyura carnea','539e7146-e0a3-5cc2-a311-1505811c6a54','Pyura carnea','99fa88de-1832-5f0e-89ab-51a08d87cfaa','Pyura carne','4adf46b0-369e-4b2e-9fd3-c7d774159e23','Animalia|Tunicata|Ascidiacea|Pleurogona|Pyuridae|Pyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ade018c-57a2-4d9d-b2ff-eed29de9e510','','','bccf8db4-8812-5336-a3ad-4ba9c71c072a','Tripiloppia tarraswahlbergi Hammer, 1968','Hammer, 1968',1968,0,'c76121dd-f1c7-5255-8385-cf53de719d25','Tripiloppia tarraswahlbergi','c76121dd-f1c7-5255-8385-cf53de719d25','Tripiloppia tarraswahlbergi','97285d8c-4655-5edb-b43f-53dacd26603d','Tripiloppia tarraswahlberg','4ade018c-57a2-4d9d-b2ff-eed29de9e510','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Tripiloppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ae83bdd-ecee-42b9-9dfa-2d1d00069ed1','','','60c66746-c18a-51fd-8df9-88a4e38c34a8','Aecidium patulum Syd. & P. Syd.','Syd. & P. Syd.',0,0,'ede2f254-b881-51c1-ad74-4791d9983b86','Aecidium patulum','ede2f254-b881-51c1-ad74-4791d9983b86','Aecidium patulum','3e9f2cc9-935d-59af-bc41-4b55096c89eb','Aecidium patul','2fb16f85-d31e-4740-92d5-99705efd40d1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ae84de1-34f4-4989-b9e2-942ae71efdc2','','','3db70a6e-9e46-5d94-9e5f-4dfc75e04107','Acanthogorgia','',0,0,'3db70a6e-9e46-5d94-9e5f-4dfc75e04107','Acanthogorgia','3db70a6e-9e46-5d94-9e5f-4dfc75e04107','Acanthogorgia','3db70a6e-9e46-5d94-9e5f-4dfc75e04107','Acanthogorgia','4ae84de1-34f4-4989-b9e2-942ae71efdc2','Animalia|Cnidaria||Gorgonacea|Acanthogorgiidae|Acanthogorgia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ae948d0-3e9b-4e24-9d00-668e22f7a06b','','','ad7aaee2-1ca2-5b74-8bee-370dfa22eef7','Psalliota campestris (L.) P. Kumm.','(L.) P. Kumm.',0,0,'a585adfe-e9b9-5808-85b5-2a5ad82ca26d','Psalliota campestris','a585adfe-e9b9-5808-85b5-2a5ad82ca26d','Psalliota campestris','e1c983a1-a874-5576-a2ac-b1dcf498e8c8','Psalliota campestr','84d5bfa5-3af8-47e0-af57-da63a3847e5a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aef07d3-afc8-40aa-87df-32aba2e0bba7','','','1e2cc245-e19d-5cc1-aeda-dcbd34160925','Lecithocera Herrich-Schaeffer, 1853','Herrich-Schaeffer, 1853',1853,0,'9f6c1015-519b-5157-940a-4847b91d29ff','Lecithocera','9f6c1015-519b-5157-940a-4847b91d29ff','Lecithocera','9f6c1015-519b-5157-940a-4847b91d29ff','Lecithocera','4aef07d3-afc8-40aa-87df-32aba2e0bba7','Animalia|Arthropoda|Insecta|Lepidoptera|Lecithoceridae|Lecithocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4aea5e9b-4eda-4c7b-a045-8bdda17ca275','','','42ca430b-125f-5ffd-a1fc-4f13ef0c0113','Vancouveria C.Morren & Decne.','C.Morren & Decne.',0,0,'febccf8b-ddf8-5063-ad54-2bec9e0f88b0','Vancouveria','febccf8b-ddf8-5063-ad54-2bec9e0f88b0','Vancouveria','febccf8b-ddf8-5063-ad54-2bec9e0f88b0','Vancouveria','4aea5e9b-4eda-4c7b-a045-8bdda17ca275','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Vancouveria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aeced3f-081f-48f0-986d-abe50f722179','','','f528aed6-d832-56fc-a39e-69062a4b353a','Dysphania R.Br.','R.Br.',0,0,'c080eaae-c952-5ecc-9703-8669d1394f8a','Dysphania','c080eaae-c952-5ecc-9703-8669d1394f8a','Dysphania','c080eaae-c952-5ecc-9703-8669d1394f8a','Dysphania','4aeced3f-081f-48f0-986d-abe50f722179','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Dysphania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ae9f894-e0d3-469a-9dbd-bc37fcc3f7e1','','','254d2312-76b5-5174-aeff-da88079a7f51','Eunotia monodon var. tropica Hustedt','Hustedt',0,0,'36262912-792e-512d-a044-a43d4472083c','Eunotia monodon tropica','db5fb50c-e3b0-5a6f-a9bf-a724851f8f71','Eunotia monodon var. tropica','2317dea6-af52-54b0-9dc9-09acb919199c','Eunotia monodon tropic','4ae9f894-e0d3-469a-9dbd-bc37fcc3f7e1','Chromista|Ochrophyta|Bacillariophyceae|Eunotiales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aeac2c9-f6b3-46dc-ac70-e7a292b76537','','','89d86392-2cc5-5e5b-9661-6bc35db87965','Stigeoclonium nudiusculum var. lamii P. Sarma','P. Sarma',0,0,'876004b6-5c6e-5bf5-a731-e6aee425e433','Stigeoclonium nudiusculum lamii','0229168d-82f1-5d51-a804-2a2754fd9008','Stigeoclonium nudiusculum var. lamii','efdb47a0-549c-5631-bf7c-431253cc96a9','Stigeoclonium nudiuscul lam','4aeac2c9-f6b3-46dc-ac70-e7a292b76537','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4af105a4-cf9e-4503-948d-0632d81a2e4f','','','c00b0c2a-2e1f-53bc-b97b-ee28e10932ee','Nototorchus ferrugineus (Broun, 1893)','(Broun, 1893)',1893,0,'11d53830-6ad0-5a6a-ab96-4e7b1e0ee88b','Nototorchus ferrugineus','11d53830-6ad0-5a6a-ab96-4e7b1e0ee88b','Nototorchus ferrugineus','c566bce7-9280-5a72-bbbf-dac8b59f8459','Nototorchus ferrugine','4af105a4-cf9e-4503-948d-0632d81a2e4f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Nototorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4af24506-94d2-4388-9189-b213014c591d','','','50e20b48-8613-5052-8119-120e55f9c23f','Penicillium meloforme Udagawa & Y. Horie','Udagawa & Y. Horie',0,0,'44f75266-83c3-5ab4-914e-696cf36b05ec','Penicillium meloforme','44f75266-83c3-5ab4-914e-696cf36b05ec','Penicillium meloforme','9b0b4c19-0c40-583e-b044-b9a30603ae70','Penicillium meloform','4af24506-94d2-4388-9189-b213014c591d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4af0f15d-b10f-4ab2-b739-7665741089fd','','','f83887bd-21fa-5f14-9fc2-f0875d2e41cb','Pleonectria berolinensis Sacc.','Sacc.',0,0,'0faf99fa-27c1-5fb3-8ee4-57ee0cd16002','Pleonectria berolinensis','0faf99fa-27c1-5fb3-8ee4-57ee0cd16002','Pleonectria berolinensis','ab1fce6c-46bc-5061-aff7-4c8c05b78040','Pleonectria berolinens','f15f28a9-129a-4942-882c-41c1135e3aaa','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Pleonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4af00e83-753c-413b-a25f-df887f8a54e2','','','0318e2d9-31cc-5b70-820f-54db2f428d8f','Clypeolus terricola (Broun, 1921)','(Broun, 1921)',1921,0,'522c6e4c-366a-54cf-b631-2a3ced73dec7','Clypeolus terricola','522c6e4c-366a-54cf-b631-2a3ced73dec7','Clypeolus terricola','4a761fcb-cdc4-5656-b297-9ac0b27a269c','Clypeolus terricol','4af00e83-753c-413b-a25f-df887f8a54e2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Clypeolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4af72314-5df2-45f8-9775-2648941e3752','','','6d3c2cdc-ad46-50f4-b703-1ffccc897380','Lepinotus inquilinus Heyden, 1850','Heyden, 1850',1850,0,'f04ffc5f-17a4-5f5d-9796-9b9945a2e71c','Lepinotus inquilinus','f04ffc5f-17a4-5f5d-9796-9b9945a2e71c','Lepinotus inquilinus','0cf3daf8-c2c3-587a-8903-6614dbf6e3a2','Lepinotus inquilin','4af72314-5df2-45f8-9775-2648941e3752','Animalia|Arthropoda|Insecta|Psocoptera|Trogiidae|Lepinotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4af7921f-db3f-4c65-8a98-700b8472232a','','','c7c4fd91-e2b0-5dba-a625-2923e450dcdf','Ramularia tulasnei Sacc.','Sacc.',0,0,'c4c0bbd6-9570-5f99-8528-568cbe47c1b7','Ramularia tulasnei','c4c0bbd6-9570-5f99-8528-568cbe47c1b7','Ramularia tulasnei','decb78b3-a401-5b51-9832-598d7cda5f76','Ramularia tulasne','364edb43-e2d8-4f34-be97-fc441f042eff','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4af7942c-382b-4285-9d26-6408aaaa7e7d','','','170f9e3a-6925-55bb-abf8-8e9e2a7cfcc1','Brachycladium spicatum Bainier','Bainier',0,0,'5f0f599c-2011-5b5c-9d4c-4f396452f70e','Brachycladium spicatum','5f0f599c-2011-5b5c-9d4c-4f396452f70e','Brachycladium spicatum','22f06cc1-504f-5e2b-aab5-e7c3ebf0c611','Brachycladium spicat','1ac1c8eb-d483-4794-8e11-e80d56a5473e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Brachycladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b004980-8bb7-44c2-bec9-6a39578933c3','','','14234006-6fb1-568d-8465-c1bb3a6a46b2','Nesympiesis','',0,0,'14234006-6fb1-568d-8465-c1bb3a6a46b2','Nesympiesis','14234006-6fb1-568d-8465-c1bb3a6a46b2','Nesympiesis','14234006-6fb1-568d-8465-c1bb3a6a46b2','Nesympiesis','4b004980-8bb7-44c2-bec9-6a39578933c3','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Nesympiesis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4afcb8a5-e7fc-4cd4-a4fc-87c823492647','','','5ae1414f-b245-5f2b-a31f-64b4b849e192','Veronica gibbsii Kirk','Kirk',0,0,'0caabada-0c53-5344-9efe-1f8ae88fd55b','Veronica gibbsii','0caabada-0c53-5344-9efe-1f8ae88fd55b','Veronica gibbsii','609c3f3f-2284-521d-9f26-17cbf47a5621','Veronica gibbs','4afcb8a5-e7fc-4cd4-a4fc-87c823492647','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4afc734c-73bf-4351-9aa1-8eac2bb1edeb','','','0f261e50-6512-5ef8-b681-c19b33c933a8','Amaryllis aurea L''Hér.','L''Hér.',0,0,'4a99233e-229a-5deb-aca6-6f8ce152022d','Amaryllis aurea','4a99233e-229a-5deb-aca6-6f8ce152022d','Amaryllis aurea','681dede0-07d5-5552-bd3b-2682cb142416','Amaryllis aure','6c8a70fe-ee13-41f0-b635-d8c3b14594c8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Amaryllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b01fa5a-8586-4e0a-88ca-5090a9da64a8','','','07084d1b-4f3e-5e41-be35-69cfd71cdad6','Geochus','',0,0,'07084d1b-4f3e-5e41-be35-69cfd71cdad6','Geochus','07084d1b-4f3e-5e41-be35-69cfd71cdad6','Geochus','07084d1b-4f3e-5e41-be35-69cfd71cdad6','Geochus','4b01fa5a-8586-4e0a-88ca-5090a9da64a8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Geochus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b05434d-f4e5-45e9-bdae-3b0fa47a420a','','','116afdf1-0051-5409-a55e-0ae53751c698','Trachelomonas teres Maskell','Maskell',0,0,'954be082-42cf-59d9-8e37-10bc00b8d6a2','Trachelomonas teres','954be082-42cf-59d9-8e37-10bc00b8d6a2','Trachelomonas teres','4be24272-bc73-5556-80c8-546787b9db40','Trachelomonas ter','4b05434d-f4e5-45e9-bdae-3b0fa47a420a','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b0545fd-8f16-4331-97a5-0a61b15bd7df','','','16b89950-edea-5e05-9e8c-eb3f47556fbd','Tarphiomimus wollastoni Sharp, 1882','Sharp, 1882',1882,0,'505b56a9-8d88-5edb-a885-731e1147b334','Tarphiomimus wollastoni','505b56a9-8d88-5edb-a885-731e1147b334','Tarphiomimus wollastoni','ec5e4732-5fa1-5f26-aca7-1281ca0c4d3b','Tarphiomimus wollaston','4b0545fd-8f16-4331-97a5-0a61b15bd7df','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Tarphiomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b044c4e-c20d-428b-a9b0-721a6563c9df','','','d03fe84f-49a4-5a6c-a41e-ea89e5d412c8','Asquamiceps hjorti (Koefoed, 1927)','(Koefoed, 1927)',1927,0,'29c8f828-35c7-510a-ae3d-ac59240e4b11','Asquamiceps hjorti','29c8f828-35c7-510a-ae3d-ac59240e4b11','Asquamiceps hjorti','52494fa7-7984-579d-bb82-0cf32a647b89','Asquamiceps hiort','4b044c4e-c20d-428b-a9b0-721a6563c9df','Animalia|Chordata|Actinopterygii|Osmeriformes|Alepocephalidae|Asquamiceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b034ad4-36c7-4e45-ba77-a657009ed51f','','','4c623685-d67a-53aa-95ec-61e534ac4622','Taxiphyllum M.Fleisch.','M.Fleisch.',0,0,'d0babd62-ad64-5a6c-a4de-635415ad5c3c','Taxiphyllum','d0babd62-ad64-5a6c-a4de-635415ad5c3c','Taxiphyllum','d0babd62-ad64-5a6c-a4de-635415ad5c3c','Taxiphyllum','4b034ad4-36c7-4e45-ba77-a657009ed51f','Plantae||Bryopsida|Hypnales|Hypnaceae|Taxiphyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b0c7ff2-4ccc-45da-a5d4-20de68c41ef5','','','0d66a84a-269f-5908-9427-ec8b633df32e','Gygis alba candida Gmelin, 1789 Gmelin 1789, 1789','Gmelin, 1789',1789,0,'d1addd22-b5ce-52e9-b44a-86a6cd93e0bb','Gygis alba candida','d1addd22-b5ce-52e9-b44a-86a6cd93e0bb','Gygis alba candida','79da6d9e-f03e-5637-9500-3633f3c5985f','Gygis alb candid','4b0c7ff2-4ccc-45da-a5d4-20de68c41ef5','Animalia|Chordata|Aves|Charadriiformes|Laridae|Gygis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('4b0f5682-0064-469a-8e70-673ce0804b52','','','f5e2aeaa-9bfe-5ce8-97fd-6ab7dd8c5bca','Phyllosticta cyclaminis Brunaud','Brunaud',0,0,'32d6204c-266a-59b3-9ad1-21213ed0f57a','Phyllosticta cyclaminis','32d6204c-266a-59b3-9ad1-21213ed0f57a','Phyllosticta cyclaminis','39ceb6cf-8b6d-51b6-8086-d199af1973ab','Phyllosticta cyclamin','4b0f5682-0064-469a-8e70-673ce0804b52','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b11cab8-9a10-4cef-905c-6dc3662de0e5','','','c0c9609f-47c6-529a-b8c9-5e6d73b25620','Trichopeziza fuscohyalina Rehm','Rehm',0,0,'09a129bc-3cdc-582c-8533-7f38682917cd','Trichopeziza fuscohyalina','09a129bc-3cdc-582c-8533-7f38682917cd','Trichopeziza fuscohyalina','8247f72b-dc00-50a4-983d-bc07c91eec4d','Trichopeziza fuscohyalin','00c21eb9-002f-43e9-92c8-fb3dd7a43f2c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Solenopeziaceae|Trichopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b097df7-63bc-4dcd-b475-d0403afa6514','','','45dbeac7-cd23-58dc-910b-354edfddcfa6','Spilopsocus annulatus Smithers, 1969','Smithers, 1969',1969,0,'1892a26a-ca46-5590-ab59-ec351fb2d89c','Spilopsocus annulatus','1892a26a-ca46-5590-ab59-ec351fb2d89c','Spilopsocus annulatus','e80d75b1-dfe8-5124-a535-f06cdfc54ff8','Spilopsocus annulat','4b097df7-63bc-4dcd-b475-d0403afa6514','Animalia|Arthropoda|Insecta|Psocoptera|Elipsocidae|Spilopsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b11ed7d-8a79-4ce6-b5b5-a3619cc57599','','','a68a5766-f079-543e-804b-fdd518fa37ad','Oplophorus','',0,0,'a68a5766-f079-543e-804b-fdd518fa37ad','Oplophorus','a68a5766-f079-543e-804b-fdd518fa37ad','Oplophorus','a68a5766-f079-543e-804b-fdd518fa37ad','Oplophorus','4b11ed7d-8a79-4ce6-b5b5-a3619cc57599','Animalia|Arthropoda|Malacostraca|Decapoda|Oplophoridae|Oplophorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b144843-c6ad-42ce-9a47-55aa3fc5eb0e','','','7460a77b-7321-5578-bca5-f8979113bbb5','Melaleuca diffusa G.Forst.','G.Forst.',0,0,'01e5724a-184e-5ca8-9c6d-aba1cafbbf47','Melaleuca diffusa','01e5724a-184e-5ca8-9c6d-aba1cafbbf47','Melaleuca diffusa','f95cae2b-1182-5f8d-b52f-2bd729c9c0e1','Melaleuca diffus','d6fc5db9-7f84-4167-aadb-893ae75cc059','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b1e7ac1-c81c-42d6-b90f-066d88873e22','','','7cd347da-b7b9-5ab3-ae1b-595e6ad00a82','Dalodesmidae','',0,0,'7cd347da-b7b9-5ab3-ae1b-595e6ad00a82','Dalodesmidae','7cd347da-b7b9-5ab3-ae1b-595e6ad00a82','Dalodesmidae','7cd347da-b7b9-5ab3-ae1b-595e6ad00a82','Dalodesmidae','4b1e7ac1-c81c-42d6-b90f-066d88873e22','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b1f90c8-7308-494f-a489-089fe2bfaa65','','','363dded3-1f0a-5a89-842a-ef7a33232266','Ceranisus','',0,0,'363dded3-1f0a-5a89-842a-ef7a33232266','Ceranisus','363dded3-1f0a-5a89-842a-ef7a33232266','Ceranisus','363dded3-1f0a-5a89-842a-ef7a33232266','Ceranisus','4b1f90c8-7308-494f-a489-089fe2bfaa65','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Ceranisus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b16fe09-cf8e-4b9d-9ae8-801cda23c8e2','','','4f368890-47e6-503e-8d3f-95b72b44d5f1','Thelotrema suecicum (H.Magn.) P.James','(H.Magn.) P.James',0,0,'e0b9b923-c2ba-5554-a737-1fd8478a3606','Thelotrema suecicum','e0b9b923-c2ba-5554-a737-1fd8478a3606','Thelotrema suecicum','9f69fefc-3981-51a2-81b5-6818e9831006','Thelotrema suecic','4b16fe09-cf8e-4b9d-9ae8-801cda23c8e2','Fungi||Ascomycetes|Ostropales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b1f0a36-8550-47b1-abed-60d3df0973df','','','1814d481-9d77-50d2-b3a3-a8c8bf3d80c1','Electrona carlsbergi (Taning, 1932)','(Taning, 1932)',1932,0,'18c850fa-4918-5466-bdb6-94fa7e29023f','Electrona carlsbergi','18c850fa-4918-5466-bdb6-94fa7e29023f','Electrona carlsbergi','e9ed943c-284b-5183-8ea8-aea67cf27a33','Electrona carlsberg','4b1f0a36-8550-47b1-abed-60d3df0973df','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Electrona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b1fc309-44a9-4aa9-b3fa-b50b5c4ac6e9','','','b4814b85-c23c-59ad-93de-4a1ec9e41677','Clandarium xiphophyllum (Grolle) R.M.Schust.','(Grolle) R.M.Schust.',0,0,'658b60af-9143-5959-8c4a-83abf6e23f84','Clandarium xiphophyllum','658b60af-9143-5959-8c4a-83abf6e23f84','Clandarium xiphophyllum','e5bc6172-dcff-5c34-8bce-66114daf75a4','Clandarium xiphophyll','4b1fc309-44a9-4aa9-b3fa-b50b5c4ac6e9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Blepharidophyllaceae|Clandarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b1bfc84-c52f-47b3-8aac-f79ed39bc307','','','4bf214f6-7e3b-5503-a5fa-5df29b15885b','Deschampsia chapmanii Petrie','Petrie',0,0,'1aaf977c-af8b-5041-be16-e75ec2b81c4b','Deschampsia chapmanii','1aaf977c-af8b-5041-be16-e75ec2b81c4b','Deschampsia chapmanii','e78d95ae-07ea-5d79-a315-889465185755','Deschampsia chapman','4b1bfc84-c52f-47b3-8aac-f79ed39bc307','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deschampsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b78474b-c895-4f7d-b0e5-122e2acfcf3b','','','b605af4e-f189-5816-b27a-b544cdd135cb','Epilobium pycnostachyum Hausskn.','Hausskn.',0,0,'d9a7f2f3-cbd8-5c04-b990-a0ed9af9d83c','Epilobium pycnostachyum','d9a7f2f3-cbd8-5c04-b990-a0ed9af9d83c','Epilobium pycnostachyum','8bdf7737-dfab-589c-a7cc-93cdea15102b','Epilobium pycnostachy','4b78474b-c895-4f7d-b0e5-122e2acfcf3b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b216775-7019-4d51-beb7-6c2728241494','','','aaa44194-a293-5eec-b16c-fdb3fdef4f39','Danthonia semiannularis var. setifolia Hook.f.','Hook.f.',0,0,'ed97359b-3e3d-5b68-91c6-0b6b428f094d','Danthonia semiannularis setifolia','948e6682-1613-543a-aa0c-7604630d59dd','Danthonia semiannularis var. setifolia','3c484b93-0b07-5f8f-bd9a-ed89fafa3f3b','Danthonia semiannular setifol','ff5c749c-5a42-446d-a19e-05f84986da79','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b2341c8-85ce-4dee-b006-5e48d7c4cd8a','','','2f631886-4104-574b-99f3-fd7b37945162','Tectarchus ovobessus Salmon, 1954','Salmon, 1954',1954,0,'2429b26d-ed90-50c7-86d0-accd331174b7','Tectarchus ovobessus','2429b26d-ed90-50c7-86d0-accd331174b7','Tectarchus ovobessus','6d921043-72a2-528f-bbe7-786fe9708994','Tectarchus ouobess','4b2341c8-85ce-4dee-b006-5e48d7c4cd8a','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmatidae|Tectarchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b7dc0a5-7ab8-46f7-a743-1b0041db4b0b','','','011f8cf2-4b96-56b3-94b9-e148afe15cbe','Verrucaria palularis Fr.','Fr.',0,0,'7290f519-eb0e-5646-b92c-d70bc0f7a76f','Verrucaria palularis','7290f519-eb0e-5646-b92c-d70bc0f7a76f','Verrucaria palularis','02ddd5cf-b97a-5da7-aa27-d556c0cdd23f','Verrucaria palular','d72ea3f5-e9ad-416d-942a-3ee501c40022','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b231167-e32a-4a0b-8f4e-9bf306d19486','','','69f8578c-c221-5c78-928b-bc43441e1850','Asthelys','',0,0,'69f8578c-c221-5c78-928b-bc43441e1850','Asthelys','69f8578c-c221-5c78-928b-bc43441e1850','Asthelys','69f8578c-c221-5c78-928b-bc43441e1850','Asthelys','4b231167-e32a-4a0b-8f4e-9bf306d19486','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Asthelys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b78a7f5-ce5c-43f1-bd31-da592a9e6f95','','','186c22c1-9f9d-53bb-b19c-46683c717e14','Chinamyersia viridis (Myers & China, 1928)','(Myers & China, 1928)',1928,0,'3cbcb0b9-d6cd-5897-85af-e02cc36162f8','Chinamyersia viridis','3cbcb0b9-d6cd-5897-85af-e02cc36162f8','Chinamyersia viridis','19cdd8c5-1110-5dfb-b326-1515fb76e526','Chinamyersia uirid','4b78a7f5-ce5c-43f1-bd31-da592a9e6f95','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Chinamyersia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b7cb356-4a6c-4906-ad24-4449cfb07870','','','86cdadaf-c123-5edc-b002-549ff9a4742b','Epichloe typhina var. huerfana (J.F. White, G.T. Cole & Morgan-Jones) Tadych & Leuchtm.','(J.F. White, G.T. Cole & Morgan-Jones) Tadych & Leuchtm.',0,0,'cf8fbe87-e18b-5f49-b438-3b70aec3e8b0','Epichloe typhina huerfana','87ecab0a-cb11-5438-b856-3601018fea26','Epichloe typhina var. huerfana','a81d68c7-070c-578d-b0c4-09b73c3f96ba','Epichloe typhin huerfan','4b7cb356-4a6c-4906-ad24-4449cfb07870','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b804e5b-d69f-42c6-baf5-c70ce66b0f23','','','e8767afe-d121-5403-8cc9-2e16de65efde','Leucon heterostylis Calman, 1907','Calman, 1907',1907,0,'4ae60f0e-634f-58bb-9c96-2ee6e3a70b7d','Leucon heterostylis','4ae60f0e-634f-58bb-9c96-2ee6e3a70b7d','Leucon heterostylis','732b579d-f974-519e-8481-f48d1e85afc8','Leucon heterostyl','4b804e5b-d69f-42c6-baf5-c70ce66b0f23','Animalia|Arthropoda|Malacostraca|Cumacea|Leuconidae|Leucon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b857d86-3999-472d-97b2-56c9036f26de','','','1e0ab9f2-4e91-5d9d-9e40-c56cb75f0f91','Asarum caudatum Lindl.','Lindl.',0,0,'2258c428-267d-5c70-8d4e-a90da234e0f1','Asarum caudatum','2258c428-267d-5c70-8d4e-a90da234e0f1','Asarum caudatum','20164813-797c-5736-865c-a8ca1ab72b95','Asarum caudat','4b857d86-3999-472d-97b2-56c9036f26de','Plantae|Tracheophyta|Magnoliopsida|Piperales|Aristolochiaceae|Asarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b87d05a-99d5-49ad-b913-5422101850fc','','','0ac5890a-facf-5f59-a326-6cb8c4752ee4','Spirulina labyrinthiformis Gomont','Gomont',0,0,'e2f46082-3090-57b1-aa39-f8864011bb6d','Spirulina labyrinthiformis','e2f46082-3090-57b1-aa39-f8864011bb6d','Spirulina labyrinthiformis','bf744fb7-02b1-50dd-b8aa-d754a5ac25fb','Spirulina labyrinthiform','4b87d05a-99d5-49ad-b913-5422101850fc','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Spirulina','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('4b82eeac-d4ec-43f7-afb3-a57494206fd3','','','ed73b891-5130-51c6-acc2-bacb823f1da4','Ulva dactylifera Setch. & N.L.Gardner','Setch. & N.L.Gardner',0,0,'4800446b-2717-5082-8f47-83e936fd62ed','Ulva dactylifera','4800446b-2717-5082-8f47-83e936fd62ed','Ulva dactylifera','03176b96-cf63-515d-a39e-bf6f604f1262','Ulva dactylifer','4b82eeac-d4ec-43f7-afb3-a57494206fd3','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Ulva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b904751-5bf9-4ade-8f9c-6674c9fefea2','','','f486ab95-21cd-53dd-885b-4301696df41f','Solanum americanum subsp. nutans (R.J.F.Hend.) R.J.F.Hend.','(R.J.F.Hend.) R.J.F.Hend.',0,0,'1763dff3-fd3a-5d6b-a9c8-be05cc72bd46','Solanum americanum nutans','04be5257-9302-5a27-a054-ec25c6452165','Solanum americanum subsp. nutans','51157a7e-1f70-5b80-a682-00e3450b5515','Solanum american nutans','2cdb72b7-88f4-4df2-b9ab-d30ce464d756','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b8c8916-3d9f-479a-a68c-f229bc954467','','','06ef4f13-c78b-5fd7-a92c-b88e38129fc4','Physalospora mutila (Fr.) N.E. Stevens','(Fr.) N.E. Stevens',0,0,'1ed007fd-0fec-5c74-a81d-910cc7f17607','Physalospora mutila','1ed007fd-0fec-5c74-a81d-910cc7f17607','Physalospora mutila','417c6987-0d5e-58e9-9025-701f6027adcc','Physalospora mutil','c5f68a46-fe46-4e7a-a459-25f9700ae8e2','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Physalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b9434ce-c46d-474e-91e5-19b58e963b1c','','','565b1ca2-2a5a-5260-a0e2-fb77951df0bb','Haemaphysalis','',0,0,'565b1ca2-2a5a-5260-a0e2-fb77951df0bb','Haemaphysalis','565b1ca2-2a5a-5260-a0e2-fb77951df0bb','Haemaphysalis','565b1ca2-2a5a-5260-a0e2-fb77951df0bb','Haemaphysalis','4b9434ce-c46d-474e-91e5-19b58e963b1c','Animalia|Arthropoda|Arachnida|Ixodida|Ixodidae|Haemaphysalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b8d3d6a-4616-4727-b2eb-cf2ca327c211','','','242eba21-1767-5420-a3b7-dee6107a9a7e','Vibrissea truncorum (Alb. & Schwein.) Fr.','(Alb. & Schwein.) Fr.',0,0,'7e28b5d9-9ea4-5c16-8529-ce2c0e998654','Vibrissea truncorum','7e28b5d9-9ea4-5c16-8529-ce2c0e998654','Vibrissea truncorum','29a23125-4db2-5093-afac-1b8cd80483e6','Vibrissea truncor','4b8d3d6a-4616-4727-b2eb-cf2ca327c211','Fungi|Ascomycota|Leotiomycetes|Helotiales|Vibrisseaceae|Vibrissea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b97043f-e8f7-47e6-af6f-a58bff4995cd','','','d0b89980-b777-5fbe-b7bd-a29a34e8cbce','Massospora Peck','Peck',0,0,'35fbadf3-c89e-5505-92be-e30c56c85fa6','Massospora','35fbadf3-c89e-5505-92be-e30c56c85fa6','Massospora','35fbadf3-c89e-5505-92be-e30c56c85fa6','Massospora','4b97043f-e8f7-47e6-af6f-a58bff4995cd','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Entomophthoraceae|Massospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b932d16-f2fa-41c0-a32d-b2986fba036f','','','00ac3e4c-2285-58f1-8d28-cb16bf6345bc','Lecidea stellulata Taylor','Taylor',0,0,'9151e1ab-6776-539b-96e5-d70167b16bb3','Lecidea stellulata','9151e1ab-6776-539b-96e5-d70167b16bb3','Lecidea stellulata','11acad23-a2b6-547d-9186-f1038e0aaea4','Lecidea stellulat','079fe813-209c-4f43-af1a-bee9b9968d30','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b980414-94bc-4ae1-9cdb-ea4934fa3f5c','','','8c38137e-cf96-5fd2-88b7-0b62b8f94de4','Lysimachia monelli (L.) U.Manns & Anderb.','(L.) U.Manns & Anderb.',0,0,'213c2d68-11f9-5e69-ad55-68acc7eb794e','Lysimachia monelli','213c2d68-11f9-5e69-ad55-68acc7eb794e','Lysimachia monelli','723a5a9e-0461-54a9-81d4-c2ff9d1d6584','Lysimachia monell','4b980414-94bc-4ae1-9cdb-ea4934fa3f5c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Lysimachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b977055-d2d1-440e-9184-e39be0b8ae44','','','4a5bb62e-57cd-566e-9523-c8e5a81a6327','Pucciniosiraceae Cummins & Y. Hirats.','Cummins & Y. Hirats.',0,0,'ae72a664-cf0f-5c36-b4f9-2a21490db035','Pucciniosiraceae','ae72a664-cf0f-5c36-b4f9-2a21490db035','Pucciniosiraceae','ae72a664-cf0f-5c36-b4f9-2a21490db035','Pucciniosiraceae','6d57c519-cc3a-4870-8dd7-2c658af80b62','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniosiraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b99b8d8-3ac1-4526-8cc9-9ae69c333316','','','9e580b22-7457-5db2-b7fc-d611daf2b613','Buellia georgei Trinkaus, H.Mayrhofer & Elix','Trinkaus, H.Mayrhofer & Elix',0,0,'b945d87e-822a-51c2-92be-51fc7247ae1d','Buellia georgei','b945d87e-822a-51c2-92be-51fc7247ae1d','Buellia georgei','f313a5cc-0c15-5b45-807e-612d442c93d4','Buellia george','4b99b8d8-3ac1-4526-8cc9-9ae69c333316','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b9fa4eb-18d8-462b-b36b-46d7534f5e83','','','9166409e-06c7-5464-a097-0dd998198b42','Dalatiidae','',0,0,'9166409e-06c7-5464-a097-0dd998198b42','Dalatiidae','9166409e-06c7-5464-a097-0dd998198b42','Dalatiidae','9166409e-06c7-5464-a097-0dd998198b42','Dalatiidae','4b9fa4eb-18d8-462b-b36b-46d7534f5e83','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ba20574-936e-49de-b839-71c384298f48','','','b449fd4f-a49e-56a4-914d-f1a613bccc08','Ascogaster tekapoense Walker and Huddleston, 1987','Walker and Huddleston, 1987',1987,0,'9edd4792-b4d1-5979-a176-53bb8a607a7b','Ascogaster tekapoense','9edd4792-b4d1-5979-a176-53bb8a607a7b','Ascogaster tekapoense','97a81061-2f75-5090-832f-43d2339a9d8b','Ascogaster tekapoens','4ba20574-936e-49de-b839-71c384298f48','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Ascogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b9f1024-a4cd-41a2-bdf9-ec286fb050cd','','','b2443086-561c-5889-bca6-5ee5c0e9b871','Syntrichia phaea (Hook.f. & Wilson) R.H.Zander','(Hook.f. & Wilson) R.H.Zander',0,0,'432f94f3-8065-5271-bf2b-79182e2257bf','Syntrichia phaea','432f94f3-8065-5271-bf2b-79182e2257bf','Syntrichia phaea','295162a7-d73a-58db-8d51-4619711c3160','Syntrichia phae','4b9f1024-a4cd-41a2-bdf9-ec286fb050cd','Plantae||Bryopsida|Pottiales|Pottiaceae|Syntrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ba6cca7-02cc-445f-b874-457c49b94201','','','b6650a9f-3044-5e86-8724-1a3a27382dff','Apple leaf pucker and fruit russet','',0,0,'e3b56e1d-4ebf-5624-b7cc-99ad83849b8c','Apple leaf pucker','e3b56e1d-4ebf-5624-b7cc-99ad83849b8c','Apple leaf pucker','e3b56e1d-4ebf-5624-b7cc-99ad83849b8c','Apple leaf pucker','4ba6cca7-02cc-445f-b874-457c49b94201','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',4);
INSERT INTO core VALUES('4baa2390-6e71-4023-b0c8-82595118099f','','','3a3e9fed-6022-5be5-879d-38c46667ed24','Sphaeria moriformis Tode','Tode',0,0,'ab1f3ab6-d08d-5994-9b64-625838e5ce18','Sphaeria moriformis','ab1f3ab6-d08d-5994-9b64-625838e5ce18','Sphaeria moriformis','62e7603b-8236-5226-b481-fec19773afd0','Sphaeria moriform','cdeba9f5-e223-48c4-8199-0647a0609e1c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ba6f6ae-7f84-4dfc-9de1-cfb4702439f2','','','692c144c-afb9-57df-8bc5-9c701d35f053','Homohadena fortis (Butler, 1880)','(Butler, 1880)',1880,0,'54ae599b-b89f-5c42-ae03-683ca7e3e696','Homohadena fortis','54ae599b-b89f-5c42-ae03-683ca7e3e696','Homohadena fortis','87e4991e-6dee-5927-b456-9015bf1501ba','Homohadena fort','4ba6f6ae-7f84-4dfc-9de1-cfb4702439f2','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Homohadena s.l.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ba621a1-e633-4c25-945e-a05cb90dc4e5','','','f5a90360-cf33-5c9a-8799-2536ce0a4473','Physcia incavata Stirt.','Stirt.',0,0,'506a8921-eb58-5d8f-a1bc-d4e9ec042b72','Physcia incavata','506a8921-eb58-5d8f-a1bc-d4e9ec042b72','Physcia incavata','a47715c3-1358-50c7-9546-d96df3847cc1','Physcia incauat','ad193116-36e8-415e-9ec6-85138c4a393e','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bacb099-40a2-4898-a0c3-8b224a2a24a9','','','fb5a53af-59d2-56cc-9bcc-8991e8495fae','Diaphoromyces kuschelii A. Weir & W. Rossi','A. Weir & W. Rossi',0,0,'23642733-6681-5b49-91b0-59281f3aefe0','Diaphoromyces kuschelii','23642733-6681-5b49-91b0-59281f3aefe0','Diaphoromyces kuschelii','806beeb4-924e-51a6-9891-3ff31b11d0a9','Diaphoromyces kuschel','4bacb099-40a2-4898-a0c3-8b224a2a24a9','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Diaphoromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bb37e85-7539-42d5-83d4-956a5f8b1552','','','1db63358-f09c-55cd-b7fc-783f01df7def','Oligosoma polychroma (Patterson & Daugherty, 1990)','(Patterson & Daugherty, 1990)',1990,0,'72106cd9-3951-58d7-be6b-4c248f93e204','Oligosoma polychroma','72106cd9-3951-58d7-be6b-4c248f93e204','Oligosoma polychroma','be4a5eaf-be95-5094-95fc-c1eccba9d881','Oligosoma polychrom','4bb37e85-7539-42d5-83d4-956a5f8b1552','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4badecf0-821c-411a-96e9-d07b6f1e066f','','','66da536d-447e-546a-ab5a-acf9c0d04f1b','Dolichoglottis lyallii (Hook.f.) B.Nord.','(Hook.f.) B.Nord.',0,0,'a5943ea8-bbce-5819-8348-6ccc2ffba745','Dolichoglottis lyallii','a5943ea8-bbce-5819-8348-6ccc2ffba745','Dolichoglottis lyallii','4c59586e-5e0d-5968-ad1a-43fc539ad24b','Dolichoglottis lyall','4badecf0-821c-411a-96e9-d07b6f1e066f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dolichoglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bb10bd4-45b0-49a3-8465-d81a97f12fa3','','','f60b2ef8-5690-5c77-98f5-5b319a5bac56','Australohydnum dregeanum (Berk.) Hjortstam & Ryvarden','(Berk.) Hjortstam & Ryvarden',0,0,'4efd680c-2c55-5785-98e9-350393e9dacf','Australohydnum dregeanum','4efd680c-2c55-5785-98e9-350393e9dacf','Australohydnum dregeanum','dd40017d-663b-5fc5-a744-4d11b7fc860e','Australohydnum dregean','1c884ee4-bfae-488b-ae9a-fe94b7c06504','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Australohydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bb8b5d9-100c-4f1c-88b6-39c75a3d35ab','','','46c18ba8-b329-55b1-acef-acc9fefbbeb4','Chytriomyces hyalinus Karling var. hyalinus','',0,0,'20657466-03c2-5c07-a1d1-3f9f0af9b2c6','Chytriomyces hyalinus hyalinus','c4024bc5-30ab-5e00-ab62-9cfcf51ff0c0','Chytriomyces hyalinus var. hyalinus','6459fcbb-5a51-5d29-a0d8-6ee85fc1901f','Chytriomyces hyalin hyalin','4bb8b5d9-100c-4f1c-88b6-39c75a3d35ab','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Chytriomyces','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bb43879-0233-429e-a822-5292bafcad7b','','','971e12a0-ccb8-545a-9cdd-657e53d4487a','Leptopius','',0,0,'971e12a0-ccb8-545a-9cdd-657e53d4487a','Leptopius','971e12a0-ccb8-545a-9cdd-657e53d4487a','Leptopius','971e12a0-ccb8-545a-9cdd-657e53d4487a','Leptopius','4bb43879-0233-429e-a822-5292bafcad7b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Leptopius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bb82281-456a-4a02-8912-4e85b49d36a4','','','251c8c8d-ba56-53d1-8685-e68e20d4056b','Hydroprogne Kaup, 1829','Kaup, 1829',1829,0,'8cb45222-c8c7-5c8d-a337-22be21e8b6e6','Hydroprogne','8cb45222-c8c7-5c8d-a337-22be21e8b6e6','Hydroprogne','8cb45222-c8c7-5c8d-a337-22be21e8b6e6','Hydroprogne','4bb82281-456a-4a02-8912-4e85b49d36a4','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Hydroprogne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bb75b10-dc87-42b4-ad9f-617c3203fcf1','','','f2c681e6-a48b-503c-92ba-df546162c484','Zeagyrtoma undulata (Broun, 1880)','(Broun, 1880)',1880,0,'d3497743-5ea9-50e0-91ac-c016f7c068ae','Zeagyrtoma undulata','d3497743-5ea9-50e0-91ac-c016f7c068ae','Zeagyrtoma undulata','6ee7c6e8-46d8-56f8-b58a-778cc99821a5','Zeagyrtoma undulat','4bb75b10-dc87-42b4-ad9f-617c3203fcf1','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Zeagyrtoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bb51711-7e5e-4f3f-a041-faf3613b421d','','','f7b28303-c422-5803-8a53-172735df059a','Planocera species indet. Miller & Batt, 1973','',0,0,'fd2dfffb-ccfa-5400-aa39-c62309e57866','Planocera','fd2dfffb-ccfa-5400-aa39-c62309e57866','Planocera','fd2dfffb-ccfa-5400-aa39-c62309e57866','Planocera','4bb51711-7e5e-4f3f-a041-faf3613b421d','Animalia|Platyhelminthes|Archoophora|Polycladida|Planoceridae|Planocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4bbdb5db-5261-4ccf-b71a-0ea04563079d','','','3676272b-0e87-51aa-9524-af22b58a9e04','Mycale subg. Carmia','',0,0,'5d79bdb2-2b29-57b6-85cd-42e9db6b27cf','Carmia','565d06d0-8ace-5108-9e10-309aa38f2370','Mycale subgen. Carmia','5d79bdb2-2b29-57b6-85cd-42e9db6b27cf','Carmia','4bbdb5db-5261-4ccf-b71a-0ea04563079d','Animalia|Porifera|Demospongiae|Poecilosclerida|Mycalidae|Mycale','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('4bba2b53-e14a-41f7-bbb2-9a140387d74c','','','3720e4ff-c421-5730-a004-b818d26bd8ce','Pandanaceae R.Br.','R.Br.',0,0,'9a332b98-769a-52ea-ad74-3a36b2bd9cec','Pandanaceae','9a332b98-769a-52ea-ad74-3a36b2bd9cec','Pandanaceae','9a332b98-769a-52ea-ad74-3a36b2bd9cec','Pandanaceae','4bba2b53-e14a-41f7-bbb2-9a140387d74c','Plantae|Tracheophyta|Magnoliopsida|Pandanales|Pandanaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bbc504e-d081-427f-b921-3c904f43c2ca','','','f341de8e-3122-5577-874d-643169358409','Vanikoro wallacei Iredale, 1912','Iredale, 1912',1912,0,'b509accd-6079-51bc-a487-98aef1579464','Vanikoro wallacei','b509accd-6079-51bc-a487-98aef1579464','Vanikoro wallacei','4e9b833f-248d-5e77-9cd9-c8e3e4236df1','Vanikoro wallace','4bbc504e-d081-427f-b921-3c904f43c2ca','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vanikoridae|Vanikoro','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bb8c12b-4778-4d45-9cc4-c9eaf6c031e8','','','020a4e69-e37b-56e1-9c31-6c758a89a91a','Beania magellanica (Busk, 1852)','(Busk, 1852)',1852,0,'3ab8d203-fea4-5f65-8b5d-80ba202c939d','Beania magellanica','3ab8d203-fea4-5f65-8b5d-80ba202c939d','Beania magellanica','5eef7533-6701-5103-b08a-5d062346f5b0','Beania magellanic','4bb8c12b-4778-4d45-9cc4-c9eaf6c031e8','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Beaniidae|Beania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bc5c12b-909c-4637-8200-186e967a7080','','','75787ef8-9a09-5581-acc4-1b9a68693771','Satchellomyia lobisterna (Satchell, 1950)','(Satchell, 1950)',1950,0,'572478e8-9b42-5e2c-9b1a-87bcd770cf90','Satchellomyia lobisterna','572478e8-9b42-5e2c-9b1a-87bcd770cf90','Satchellomyia lobisterna','1d68d211-2dd2-56ce-9462-03c77b30e951','Satchellomyia lobistern','4bc5c12b-909c-4637-8200-186e967a7080','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Satchellomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bc5dbcc-8e3b-435f-9529-16e4fa7ab87f','','','f1112b4a-0e91-52ef-a778-2bfa71c814f8','Oemona simplicicollis (Broun, 1880)','(Broun, 1880)',1880,0,'7c9ff6c1-0e07-5a56-9b60-e816f5d4d66b','Oemona simplicicollis','7c9ff6c1-0e07-5a56-9b60-e816f5d4d66b','Oemona simplicicollis','1ffc861e-7142-598e-b28c-9e04b86e59b3','Oemona simplicicoll','4bc5dbcc-8e3b-435f-9529-16e4fa7ab87f','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Oemona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bc13aeb-5759-400e-91dc-5bc442d32e69','','','5d831201-77f9-522e-bfbb-e1ab31a510cd','Exarrhena lyallii (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'ca8b7ad8-55c1-5648-9223-55c05c60cad5','Exarrhena lyallii','ca8b7ad8-55c1-5648-9223-55c05c60cad5','Exarrhena lyallii','1edc1aad-399c-502e-a339-1ac11f11a991','Exarrhena lyall','759f54ad-790c-41d8-ad84-4056c6d65df1','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Exarrhena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bc70a5a-3721-4468-93dd-78af7a1ab2de','','','56abc1c4-63ee-581c-bb2d-578905ba26ab','Trivia merces (Iredale, 1924)','(Iredale, 1924)',1924,0,'516acac2-9adf-5caf-bfce-879ebc7f4eb9','Trivia merces','516acac2-9adf-5caf-bfce-879ebc7f4eb9','Trivia merces','8d49fb0f-af4d-554a-8bfb-bd26a7e5ceb6','Trivia merc','4bc70a5a-3721-4468-93dd-78af7a1ab2de','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triviidae|Trivia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bc5e062-f119-4085-afde-b7bef4a5162c','','','821b94fd-e397-5085-9759-69546175c732','Asplenium falcatum sensu A.Rich.','',0,0,'9956a406-04a7-5aaa-93b6-142727357703','Asplenium falcatum','9956a406-04a7-5aaa-93b6-142727357703','Asplenium falcatum','81c022b2-8366-53dc-85ec-fc607d4d0deb','Asplenium falcat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4bc71951-05d3-4db4-9eba-d39e149ed822','','','1592bb78-3a3a-56d8-bef4-3d9cb634808a','Berberis stenophylla Hance','Hance',0,0,'59ad2b46-f599-5548-8160-4ee0fd789a90','Berberis stenophylla','59ad2b46-f599-5548-8160-4ee0fd789a90','Berberis stenophylla','1ce55dc0-7296-5e32-8cbb-eac897e1b83b','Berberis stenophyll','7f4831ef-bb1d-4dea-8b35-8d3bae847a47','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bca4a8d-9cea-4acd-98fb-90e4e93dbd2d','','','f6a8d01a-3f58-513e-8134-c1b4ef13615c','Alvinocarididae','',0,0,'f6a8d01a-3f58-513e-8134-c1b4ef13615c','Alvinocarididae','f6a8d01a-3f58-513e-8134-c1b4ef13615c','Alvinocarididae','f6a8d01a-3f58-513e-8134-c1b4ef13615c','Alvinocarididae','4bca4a8d-9cea-4acd-98fb-90e4e93dbd2d','Animalia|Arthropoda|Malacostraca|Decapoda|Alvinocarididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bca8f5a-0608-48b7-9b48-de8d8d9f4d38','','','293a9c42-f177-50e7-b96b-cc1a6b33ae83','Galactosomum','',0,0,'293a9c42-f177-50e7-b96b-cc1a6b33ae83','Galactosomum','293a9c42-f177-50e7-b96b-cc1a6b33ae83','Galactosomum','293a9c42-f177-50e7-b96b-cc1a6b33ae83','Galactosomum','4bca8f5a-0608-48b7-9b48-de8d8d9f4d38','Animalia|Platyhelminthes|Neoophora|Opisthorchiida|Heterophyidae|Galactosomum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bcb169a-67b8-4606-a3e9-ea92b42fab94','','','ed2a113c-101f-53d1-8619-5511a7a78565','Lancetes lanceolatus (Clark, 1863)','(Clark, 1863)',1863,0,'b4a0b5c8-c9ec-55cf-b3c2-73d4b326adf8','Lancetes lanceolatus','b4a0b5c8-c9ec-55cf-b3c2-73d4b326adf8','Lancetes lanceolatus','153316c6-01b8-5648-8f74-84920dc5b66f','Lancetes lanceolat','4bcb169a-67b8-4606-a3e9-ea92b42fab94','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|Lancetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bcbe317-002d-4caa-9721-dc4b812eeb81','','','fc954f17-8b37-5b54-b624-4746320dadcc','Lempholemma pannarinum (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'875b714f-2f3a-579d-a67a-bfce191bd1ac','Lempholemma pannarinum','875b714f-2f3a-579d-a67a-bfce191bd1ac','Lempholemma pannarinum','3322bf0e-0029-597d-8907-14f6ca148947','Lempholemma pannarin','e009e061-3530-44b5-83a0-3ddf403047f0','Fungi|Ascomycota|Lichinomycetes|Lichinales|Lichinaceae|Lempholemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bc7b99a-7c7f-43e3-ad3e-e456b30d1652','','','05df85e4-04d4-540f-8b9a-68417fb15f77','Valsaceae Tul. & C. Tul.','Tul. & C. Tul.',0,0,'4a25d0fd-8403-5673-b375-0a3643b8d033','Valsaceae','4a25d0fd-8403-5673-b375-0a3643b8d033','Valsaceae','4a25d0fd-8403-5673-b375-0a3643b8d033','Valsaceae','c61b6513-15e1-4275-8e3f-bd2679578b04','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bd0cab5-73d3-4bc3-95f7-6ed055b19f23','','','7df6ffd1-424e-5392-ad0d-711408bb5cb5','Sagenomella W. Gams','W. Gams',0,0,'72ec209e-6056-59dc-824b-ffdfb8e531d5','Sagenomella','72ec209e-6056-59dc-824b-ffdfb8e531d5','Sagenomella','72ec209e-6056-59dc-824b-ffdfb8e531d5','Sagenomella','4bd0cab5-73d3-4bc3-95f7-6ed055b19f23','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Sagenomella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bce2c4e-3639-4c0c-879e-7266dbae0240','','','8d49df83-2b7a-5d3d-8a19-7f0ca9c75216','Oedothea vismiae Syd.','Syd.',0,0,'42806de8-0773-59f7-adac-4f814bce173d','Oedothea vismiae','42806de8-0773-59f7-adac-4f814bce173d','Oedothea vismiae','8beb9e38-6780-586d-87c8-a6c0f6f7c016','Oedothea uismi','4bce2c4e-3639-4c0c-879e-7266dbae0240','Fungi|Ascomycota||||Oedothea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bcefdc1-ab8e-43a0-bf76-c0e6c637f716','','','693f3d60-4866-5564-9353-44fcd7303c2a','Cryptococcus gattii (Vanbreus. & Takashio) Kwon-Chung & Boekhout','(Vanbreus. & Takashio) Kwon-Chung & Boekhout',0,0,'13eea4fd-49d5-51bb-80ab-2656208c9823','Cryptococcus gattii','13eea4fd-49d5-51bb-80ab-2656208c9823','Cryptococcus gattii','5d1f1d4b-da76-5aae-898b-c0194b1ba2d6','Cryptococcus gatt','4bcefdc1-ab8e-43a0-bf76-c0e6c637f716','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bd8ed6f-1ab8-4451-b729-4f73754b7fae','','','537f75ae-17e4-55a0-9da2-63402970dc4a','Eumetula subg. Altispecula','',0,0,'f7541a0c-26de-574a-8f74-437559dbb38e','Altispecula','5ec6bca8-a2c4-5b7d-b844-1fa07433270f','Eumetula subgen. Altispecula','f7541a0c-26de-574a-8f74-437559dbb38e','Altispecula','4bd8ed6f-1ab8-4451-b729-4f73754b7fae','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Eumetula','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('4bd6db32-4b6d-4526-940e-31011238223a','','','626203ff-466e-54c4-9f86-de144bf99944','Lathicrossa Meyrick, 1883','Meyrick, 1883',1883,0,'1cbe9f4b-bdf7-58e4-b999-2f0f9a6902d8','Lathicrossa','1cbe9f4b-bdf7-58e4-b999-2f0f9a6902d8','Lathicrossa','1cbe9f4b-bdf7-58e4-b999-2f0f9a6902d8','Lathicrossa','4bd6db32-4b6d-4526-940e-31011238223a','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Lathicrossa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bd91907-97f9-4639-b421-7fcb7a3fb9d3','','','4ae34560-4ed0-5ab7-bb97-6ca7c96b7b39','Cetomimidae','',0,0,'4ae34560-4ed0-5ab7-bb97-6ca7c96b7b39','Cetomimidae','4ae34560-4ed0-5ab7-bb97-6ca7c96b7b39','Cetomimidae','4ae34560-4ed0-5ab7-bb97-6ca7c96b7b39','Cetomimidae','4bd91907-97f9-4639-b421-7fcb7a3fb9d3','Animalia|Chordata|Actinopterygii|Stephanoberyciformes|Cetomimidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bd781c7-ef15-4d23-8056-b9d37550abf0','','','4c9ef97f-3da9-5e45-9207-222607e17fcb','Forsteropsalis grayi (Hogg, 1920)','(Hogg, 1920)',1920,0,'7d03912e-8ddb-5ff7-b2db-c57780fa2120','Forsteropsalis grayi','7d03912e-8ddb-5ff7-b2db-c57780fa2120','Forsteropsalis grayi','ffce4a5a-7904-55c7-9cf2-8a86808528a4','Forsteropsalis gray','4bd781c7-ef15-4d23-8056-b9d37550abf0','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Forsteropsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bde1108-3e1b-4387-86bb-4a428e11a7d0','','','fb98a1b3-c9af-5241-8c69-8ec22569e11b','Gnaphalium lanatum G.Forst.','G.Forst.',0,0,'bdd48004-24f4-5c4f-9e1e-0bf86defdee9','Gnaphalium lanatum','bdd48004-24f4-5c4f-9e1e-0bf86defdee9','Gnaphalium lanatum','14a7b9ea-ee51-5897-94e5-36fd274dc15d','Gnaphalium lanat','3891c937-45e1-48c7-b7e3-643e506b5f4c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bd65254-3d8f-4626-b988-e6ef4cfa6221','','','27359aa4-b6dc-5732-8b03-e3707d5ae8ff','Phycopeltis expansa (A.V.Jennings) P.Sarma','(A.V.Jennings) P.Sarma',0,0,'9809bf95-cb90-58c4-a90a-98684a37ffd5','Phycopeltis expansa','9809bf95-cb90-58c4-a90a-98684a37ffd5','Phycopeltis expansa','2dd7b528-4561-507a-8fe7-cbbde44e3c5d','Phycopeltis expans','4bd65254-3d8f-4626-b988-e6ef4cfa6221','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Phycopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4be3d1d4-6d2c-4c22-bb4a-df178d4059ac','','','5762ba43-3e44-5e64-9224-18c043b6934d','Machaeranthera','',0,0,'5762ba43-3e44-5e64-9224-18c043b6934d','Machaeranthera','5762ba43-3e44-5e64-9224-18c043b6934d','Machaeranthera','5762ba43-3e44-5e64-9224-18c043b6934d','Machaeranthera','4be3d1d4-6d2c-4c22-bb4a-df178d4059ac','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Machaeranthera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4be79c57-b221-4cd5-b2a6-262e08b838ff','','','9d9dd9bd-63db-58f6-a0bd-71cb0858e7d1','Sus','',0,0,'9d9dd9bd-63db-58f6-a0bd-71cb0858e7d1','Sus','9d9dd9bd-63db-58f6-a0bd-71cb0858e7d1','Sus','9d9dd9bd-63db-58f6-a0bd-71cb0858e7d1','Sus','4be79c57-b221-4cd5-b2a6-262e08b838ff','Animalia|Chordata|Mammalia|Artodactyla|Suidae|Sus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4beaa55f-adb7-428c-952e-5ef32ab000ab','','','b4ed6fc0-639e-56e2-8320-8c11d6a03fce','Hygroamblystegium Loeske','Loeske',0,0,'58ec17cb-9c00-50f8-a5c9-c7af768b6870','Hygroamblystegium','58ec17cb-9c00-50f8-a5c9-c7af768b6870','Hygroamblystegium','58ec17cb-9c00-50f8-a5c9-c7af768b6870','Hygroamblystegium','4beaa55f-adb7-428c-952e-5ef32ab000ab','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Hygroamblystegium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bea3469-ff84-4519-bc27-92aaeca340b9','','','62ee63c1-c69c-515b-bfee-d8361df01f0a','Flabellospora acuminata Descals','Descals',0,0,'94cbb6bf-f152-5748-b9f2-294bea5effa3','Flabellospora acuminata','94cbb6bf-f152-5748-b9f2-294bea5effa3','Flabellospora acuminata','ee62fe7c-3f3a-5d8e-bbca-6e04ffd2ba4b','Flabellospora acuminat','4bea3469-ff84-4519-bc27-92aaeca340b9','Fungi|Ascomycota||||Flabellospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bf75c11-db86-4b02-a389-092c4921befe','','','ae9ada81-1565-559d-893d-a81436be58f7','Clinorhampha Collin, 1933','Collin, 1933',1933,0,'caf09987-a5da-583a-9893-e2581f1e41c0','Clinorhampha','caf09987-a5da-583a-9893-e2581f1e41c0','Clinorhampha','caf09987-a5da-583a-9893-e2581f1e41c0','Clinorhampha','4bf75c11-db86-4b02-a389-092c4921befe','Animalia|Arthropoda|Insecta|Diptera|Empididae|Clinorhampha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bf508d6-005a-4ad0-9712-2206c796d633','','','f78e6485-7e1f-57ef-b1ed-1ed033835f6d','Eschatotypa Meyrick, 1889','Meyrick, 1889',1889,0,'f520b960-8ba7-5e11-8074-791b8e3e88e8','Eschatotypa','f520b960-8ba7-5e11-8074-791b8e3e88e8','Eschatotypa','f520b960-8ba7-5e11-8074-791b8e3e88e8','Eschatotypa','4bf508d6-005a-4ad0-9712-2206c796d633','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Eschatotypa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bf578ee-c071-436c-929e-b03c4675f4b7','','','0c227623-f40b-585d-91e2-06a78b5a4a81','Philadelphus mexicanus Schltdl.','Schltdl.',0,0,'7bd1b26a-ebfc-59ea-9ca8-1b6c64bffd71','Philadelphus mexicanus','7bd1b26a-ebfc-59ea-9ca8-1b6c64bffd71','Philadelphus mexicanus','3e7073a2-c2f6-5a59-b04d-513bb34be1f8','Philadelphus mexican','4bf578ee-c071-436c-929e-b03c4675f4b7','Plantae|Tracheophyta|Magnoliopsida|Cornales|Hydrangeaceae|Philadelphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bedb7df-0be7-4a19-a398-f947f450f64f','','','f13f92d7-d608-519b-9621-c7b98da24b5e','Crambus scitulus Philpott, 1926','Philpott, 1926',1926,0,'cb2d884d-5a8d-5120-8fc5-fa6dd24b8b8b','Crambus scitulus','cb2d884d-5a8d-5120-8fc5-fa6dd24b8b8b','Crambus scitulus','ebcca962-41f2-5bc1-a5e6-706f8567b288','Crambus scitul','c5c4f63d-1964-4b95-9a73-84fc7ad3da49','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bf7b477-1e0c-49b2-9279-2cedb999edb8','','','92ab70d5-cbbf-5a7d-9a4b-64386fe501e2','Mamersella','',0,0,'92ab70d5-cbbf-5a7d-9a4b-64386fe501e2','Mamersella','92ab70d5-cbbf-5a7d-9a4b-64386fe501e2','Mamersella','92ab70d5-cbbf-5a7d-9a4b-64386fe501e2','Mamersella','4bf7b477-1e0c-49b2-9279-2cedb999edb8','Animalia|Arthropoda|Arachnida|Trombidiformes|Anisitsielidae|Mamersella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bf3f234-8e05-4966-9f9e-c85eb2f2b2ef','','','bd07fb24-2b38-53eb-bab9-5d14aea726c8','Austrotephritis Hancock & Drew, 2003','Hancock & Drew, 2003',2003,0,'409ba61c-3a75-52c6-b179-8a8af07a520e','Austrotephritis','409ba61c-3a75-52c6-b179-8a8af07a520e','Austrotephritis','409ba61c-3a75-52c6-b179-8a8af07a520e','Austrotephritis','4bf3f234-8e05-4966-9f9e-c85eb2f2b2ef','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Austrotephritis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bffc137-22b0-46f9-a538-1867e0ee65c7','','','7244f96f-8ffe-5f04-9c2f-825092899553','Aecidium borreriae Pat.','Pat.',0,0,'89a18b58-8acb-5e67-9ee6-6cfea744a559','Aecidium borreriae','89a18b58-8acb-5e67-9ee6-6cfea744a559','Aecidium borreriae','8da652e9-cacf-51a8-a14b-25d082f66f7b','Aecidium borreri','4bffc137-22b0-46f9-a538-1867e0ee65c7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bfddb59-cf49-44dc-8cd7-b078ce5176e6','','','0c687966-80b0-5fe6-a8ad-310ee0b2db34','Amastigia species Doubtful Sound','',0,0,'312bc7d0-e855-559e-8c3a-94460d1d0670','Amastigia','312bc7d0-e855-559e-8c3a-94460d1d0670','Amastigia','312bc7d0-e855-559e-8c3a-94460d1d0670','Amastigia','4bfddb59-cf49-44dc-8cd7-b078ce5176e6','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Amastigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4bfd764f-845f-47b8-aaab-d929cb2323b2','','','34c1e290-e0eb-52f3-a4c8-1e047f61c525','Neottialges hughesae hughesae (Fain, 1969)','(Fain, 1969)',1969,0,'2201322b-9f2c-5d2f-ae16-a4fec284ce42','Neottialges hughesae hughesae','2201322b-9f2c-5d2f-ae16-a4fec284ce42','Neottialges hughesae hughesae','2cb54b28-f000-569b-8595-996570b53fb4','Neottialges hughes hughes','4bfd764f-845f-47b8-aaab-d929cb2323b2','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hypoderatidae|Neottialges','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c022ade-1196-4514-b658-13524c68f040','','','2dbd0fb4-74c7-5a5a-9f23-76ad55c51870','Euastrum lagynion Skuja','Skuja',0,0,'b3db2351-8b71-5e68-8f57-8dac07e01918','Euastrum lagynion','b3db2351-8b71-5e68-8f57-8dac07e01918','Euastrum lagynion','b3db2351-8b71-5e68-8f57-8dac07e01918','Euastrum lagynion','4c022ade-1196-4514-b658-13524c68f040','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c071b8a-aa69-4ad5-8576-801b73a038aa','','','e32b5a55-0083-54e8-88ae-ad15d4b9e1b1','Neocoleroa metrosideri P.R. Johnst.','P.R. Johnst.',0,0,'f0a00457-9fd0-5117-a2d8-746dbde2fb8c','Neocoleroa metrosideri','f0a00457-9fd0-5117-a2d8-746dbde2fb8c','Neocoleroa metrosideri','b63a5a08-f663-5cc8-a23a-1a5687b9c747','Neocoleroa metrosider','4c071b8a-aa69-4ad5-8576-801b73a038aa','Fungi|Ascomycota|Dothideomycetes|Venturiales|Sympoventuriaceae|Neocoleroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c01a65b-a3a6-4c76-b375-bc554c59dc35','','','8b9f0c0b-ecd5-59c6-8f59-7d199d136df2','Poemnites','',0,0,'8b9f0c0b-ecd5-59c6-8f59-7d199d136df2','Poemnites','8b9f0c0b-ecd5-59c6-8f59-7d199d136df2','Poemnites','8b9f0c0b-ecd5-59c6-8f59-7d199d136df2','Poemnites','4c01a65b-a3a6-4c76-b375-bc554c59dc35','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Poemnites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c0b413d-1af2-44e7-a817-0d1cb8cdf7be','','','a20d7804-b564-5fee-bdee-351e02f2e7fc','Bondarzewia berkeleyi (Fr.) Bondartsev & Singer','(Fr.) Bondartsev & Singer',0,0,'bab6a9d2-c734-56fe-9c33-8f5131c98aff','Bondarzewia berkeleyi','bab6a9d2-c734-56fe-9c33-8f5131c98aff','Bondarzewia berkeleyi','391ada62-7a18-59e8-854a-0353ddf2e02e','Bondarzewia berkeley','4c0b413d-1af2-44e7-a817-0d1cb8cdf7be','Fungi|Basidiomycota|Agaricomycetes|Russulales|Bondarzewiaceae|Bondarzewia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c07da84-beea-4c94-acbd-72f083e1036d','','','6e49d36a-d496-5697-9a86-2ae2c08c30b1','Stigmatolemma Kalchbr.','Kalchbr.',0,0,'e437c401-30cd-5c74-91b5-7b2479f7fcd7','Stigmatolemma','e437c401-30cd-5c74-91b5-7b2479f7fcd7','Stigmatolemma','e437c401-30cd-5c74-91b5-7b2479f7fcd7','Stigmatolemma','acb90fa7-74b8-41c1-8693-5e64b2ec8895','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Resupinataceae|Stigmatolemma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5222abe8-da5d-4481-8ce9-7f91f5519913','','','d8c9c0f5-42fc-5d56-9bb0-e8c6a11d70dd','Rubus armeniacus Focke','Focke',0,0,'6840d560-ca93-5ce7-9ae2-4e31fe941102','Rubus armeniacus','6840d560-ca93-5ce7-9ae2-4e31fe941102','Rubus armeniacus','3118cf86-bfce-5dd7-93aa-3f9d29745502','Rubus armeniac','5222abe8-da5d-4481-8ce9-7f91f5519913','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c0925a1-7078-4b05-89aa-cd402ff7eb73','','','bfdb2a02-4086-5ef7-a24b-e443a73c9fac','Aster elongatus Thunb.','Thunb.',0,0,'8cb9b39e-1b84-5d73-889c-535287531bea','Aster elongatus','8cb9b39e-1b84-5d73-889c-535287531bea','Aster elongatus','6dfd31a3-3f2b-55f1-98a8-a1cc3aaf4332','Aster elongat','f17da5f9-5af0-49c0-b3e1-5bc4f366a274','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Aster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5228861e-0f7c-486a-9cd8-88555df57291','','','7fb11d56-5b1a-53b3-ae03-9a03f0947fdb','Metaxinidae','',0,0,'7fb11d56-5b1a-53b3-ae03-9a03f0947fdb','Metaxinidae','7fb11d56-5b1a-53b3-ae03-9a03f0947fdb','Metaxinidae','7fb11d56-5b1a-53b3-ae03-9a03f0947fdb','Metaxinidae','5228861e-0f7c-486a-9cd8-88555df57291','Animalia|Arthropoda|Insecta|Coleoptera|Metaxinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('52274d14-ed6d-40de-87c9-7fdc0679318d','','','396b45c8-b825-54fa-ac65-5a6820f10a7b','Gymnogramma leptophylla (L.) Desv.','(L.) Desv.',0,0,'16a4852e-46de-5382-9cb5-f0a667f65cf7','Gymnogramma leptophylla','16a4852e-46de-5382-9cb5-f0a667f65cf7','Gymnogramma leptophylla','7230c864-0d6d-5b15-92c2-7def74f09723','Gymnogramma leptophyll','69ee172d-d4d2-49ac-adbc-41a8fad1da8c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Gymnogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52281d35-4edc-4d83-8043-8d38201ed44b','','','076f53a8-b7d5-5816-a2cc-ff29a44b6553','Paecilomyces carneus (Duché & R. Heim) A.H.S. Br. & G. Sm.','(Duché & R. Heim) A.H.S. Br. & G. Sm.',0,0,'cc206804-6ae3-50e9-b18f-fb2edd088d91','Paecilomyces carneus','cc206804-6ae3-50e9-b18f-fb2edd088d91','Paecilomyces carneus','df199ecc-a66e-524e-bf31-b074068f3a08','Paecilomyces carne','546f4fbb-9fc8-4e69-821a-387e09d2a188','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('522e39eb-c45f-448a-b7fc-69e98d89e288','','','f86d3bfc-1948-55df-85e0-d3b5527397c3','Gamochaeta subfalcata (Cabrera) Cabrera','(Cabrera) Cabrera',0,0,'0129c79d-1cbb-58fc-bb89-17194bdd0e32','Gamochaeta subfalcata','0129c79d-1cbb-58fc-bb89-17194bdd0e32','Gamochaeta subfalcata','8119d62b-ef37-5fe3-83f2-4ef1451ec1ee','Gamochaeta subfalcat','522e39eb-c45f-448a-b7fc-69e98d89e288','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gamochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('522f6f74-f142-4271-a5f8-9c11f634e0bb','','','e4aa92ab-b3e0-58bb-9bbf-126938928386','Frullania aterrima var. lepida E.A.Hodgs.','E.A.Hodgs.',0,0,'ce70d009-94a1-5a7f-9fad-af8989c96418','Frullania aterrima lepida','bd88a138-5f7f-501a-82b3-1e6bc4378403','Frullania aterrima var. lepida','816983bf-1778-5190-ba58-e6077b1f103c','Frullania aterrim lepid','8afa0a83-37f3-4d44-b9a4-4b52aabecc7e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('523204bc-cb00-47c1-b127-9d57002bb6ff','','','8e6151d5-31f2-5041-b5d6-d613360fc053','Lichen canescens Dicks.','Dicks.',0,0,'3f80a04f-0597-570f-8154-9779b59c1473','Lichen canescens','3f80a04f-0597-570f-8154-9779b59c1473','Lichen canescens','3f80a04f-0597-570f-8154-9779b59c1473','Lichen canescens','947073e7-dfa6-442e-8c8c-6dfaf2834753','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('522fcc5a-03ea-4108-8a7f-9c4eb60aff16','','','a0381189-ac7c-53d4-8675-03a7d1a77b17','Megalopsalis distincta (Forster, 1964)','(Forster, 1964)',1964,0,'825d4db1-9944-560a-a36c-a74a96bab9a7','Megalopsalis distincta','825d4db1-9944-560a-a36c-a74a96bab9a7','Megalopsalis distincta','5d93ff94-0c5c-5ab9-a223-41d0c5596fd9','Megalopsalis distinct','522fcc5a-03ea-4108-8a7f-9c4eb60aff16','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Megalopsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5232f157-f8a3-4a54-a206-bf11ac9b7423','','','8005e972-a02c-5095-8a43-e1a980801567','Sphaerophorus australis var. scrobiculatum C.Bab.','C.Bab.',0,0,'abee2c5b-5437-54a7-a6df-a33ec5feff11','Sphaerophorus australis scrobiculatum','de784dec-9c72-57b3-bb7f-44363cf9a5e8','Sphaerophorus australis var. scrobiculatum','fe65e10f-d1c3-5d22-9f7e-ef43a6bde5ca','Sphaerophorus austral scrobiculat','4e14abff-24ea-4fef-8e30-51d465df5ef8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5236ae76-0ab0-4921-a399-f2247e8bb0f7','','','3f997628-8281-5264-a66f-3c630226dbb4','Candelariomycetes Voglmayr & Jaklitsch','Voglmayr & Jaklitsch',0,0,'cfb4f525-97c0-59c1-be30-f08c0818f793','Candelariomycetes','cfb4f525-97c0-59c1-be30-f08c0818f793','Candelariomycetes','cfb4f525-97c0-59c1-be30-f08c0818f793','Candelariomycetes','3ad0cf5f-dd2e-468a-8e3d-4bc33d67960b','Fungi|Ascomycota|Candelariomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('523b5fec-5bad-462a-b3f3-628c18e9c0e0','','','59704404-6141-5720-9577-dd05dbcac384','Leptameira species','',0,0,'0bcbf2f8-5dc9-5ff7-bd00-699b075c5213','Leptameira','0bcbf2f8-5dc9-5ff7-bd00-699b075c5213','Leptameira','0bcbf2f8-5dc9-5ff7-bd00-699b075c5213','Leptameira','523b5fec-5bad-462a-b3f3-628c18e9c0e0','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ameiridae|Leptameira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('523a62bf-186f-4bf8-84e8-d7c81f77bbde','','','d3d96d87-0786-5d8d-9233-2723f9d62d7c','Chloranthaceae R.Br. ex Sims','R.Br. ex Sims',0,0,'0bf453f4-bc3a-53cf-89bd-c9a2f03bbf14','Chloranthaceae','0bf453f4-bc3a-53cf-89bd-c9a2f03bbf14','Chloranthaceae','0bf453f4-bc3a-53cf-89bd-c9a2f03bbf14','Chloranthaceae','523a62bf-186f-4bf8-84e8-d7c81f77bbde','Plantae|Tracheophyta|Magnoliopsida|Chloranthales|Chloranthaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('52432276-a733-46e5-8a86-0ee446e33591','','','1d8f0ab8-cdcd-50ff-8ac6-85a4c1af7841','Acineria','',0,0,'1d8f0ab8-cdcd-50ff-8ac6-85a4c1af7841','Acineria','1d8f0ab8-cdcd-50ff-8ac6-85a4c1af7841','Acineria','1d8f0ab8-cdcd-50ff-8ac6-85a4c1af7841','Acineria','52432276-a733-46e5-8a86-0ee446e33591','Chromista|Ciliophora|Litostomatea|Pleurostomatida|Litonotidae|Acineria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5243dbf8-9ee0-4134-8658-04e2f59c0f5b','','','2ade12a7-fd80-5107-9a42-874e37e0d308','Paenibacillus larvae (White 1906) Ash et al., 1994','(White 1906) Ash et al., 1994',1906,0,'78560cda-5fc1-5a45-b171-83d3604603a9','Paenibacillus larvae','78560cda-5fc1-5a45-b171-83d3604603a9','Paenibacillus larvae','a80371ab-03bd-5949-8b5f-c562e752e2f3','Paenibacillus laru','5243dbf8-9ee0-4134-8658-04e2f59c0f5b','Bacteria|Bacillota|Bacilli|Bacillales|Paenibacillaceae|Paenibacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('5243a1ce-3cfe-4279-89fd-9a3f139e0d8a','','','fc20799c-07d0-5cca-afaf-c37645690856','Torumanawa wahapuensis Yeates, 1967','Yeates, 1967',1967,0,'89d3e097-0e5d-5410-9fd0-d68364bff9e6','Torumanawa wahapuensis','89d3e097-0e5d-5410-9fd0-d68364bff9e6','Torumanawa wahapuensis','bb3507e7-5e02-54d1-bef1-07182a8f56d2','Torumanawa wahapuens','5243a1ce-3cfe-4279-89fd-9a3f139e0d8a','Animalia|Nematoda|Adenophorea|Dorylaimida|Aporcelaimidae|Torumanawa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52431786-e6bf-4c41-8a71-d99e0f4084de','','','9dee70e3-8303-57db-a4df-74e36950d41b','Gyrohypnus','',0,0,'9dee70e3-8303-57db-a4df-74e36950d41b','Gyrohypnus','9dee70e3-8303-57db-a4df-74e36950d41b','Gyrohypnus','9dee70e3-8303-57db-a4df-74e36950d41b','Gyrohypnus','52431786-e6bf-4c41-8a71-d99e0f4084de','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gyrohypnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('524103eb-bf9f-40f3-ab06-f14cad9c4a06','','','6ad7ba43-de9f-5d4d-9279-9391ef0d96c1','Podicipediformes','',0,0,'6ad7ba43-de9f-5d4d-9279-9391ef0d96c1','Podicipediformes','6ad7ba43-de9f-5d4d-9279-9391ef0d96c1','Podicipediformes','6ad7ba43-de9f-5d4d-9279-9391ef0d96c1','Podicipediformes','524103eb-bf9f-40f3-ab06-f14cad9c4a06','Animalia|Chordata|Aves|Podicipediformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('52497d10-2d8c-4e81-affe-046b7b74417f','','','12d7eb3a-3b2e-5c55-999e-79e0ac4b4bc3','Plagiomnium novae-zealandiae (Colenso) T.J.Kop.','(Colenso) T.J.Kop.',0,0,'be2a0d81-41e1-58cf-befc-c4b93bf8b6ef','Plagiomnium novae-zealandiae','be2a0d81-41e1-58cf-befc-c4b93bf8b6ef','Plagiomnium novae-zealandiae','c7831da5-7c6b-5fb3-b22f-455e25027595','Plagiomnium nouae-zealandi','52497d10-2d8c-4e81-affe-046b7b74417f','Plantae||Bryopsida|Bryales|Mniaceae|Plagiomnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5248bf32-0c02-467e-9aba-343764eb1b65','','','c477a65b-9636-59e1-8f01-686259205b28','Thalassiosira augustelineata (Schmidt) Fryxell & Hasle','(Schmidt) Fryxell & Hasle',0,0,'4e1e2ca5-fb6d-52b9-a1cb-b6c06a64df87','Thalassiosira augustelineata','4e1e2ca5-fb6d-52b9-a1cb-b6c06a64df87','Thalassiosira augustelineata','e2690323-d235-5cae-9f39-00dd5308e4e3','Thalassiosira augustelineat','5248bf32-0c02-467e-9aba-343764eb1b65','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Thalassiosiraceae|Thalassiosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52462336-91e1-4249-8b1b-90686fdd9a9b','','','96d886c3-d2d3-53f6-8090-202823d2cce0','Morchella galilaea S. Masaphy & Clowez','S. Masaphy & Clowez',0,0,'879661e9-85bf-501d-b89d-bfce6e1919a5','Morchella galilaea','879661e9-85bf-501d-b89d-bfce6e1919a5','Morchella galilaea','92a505c3-7052-51ee-86ac-1533145e46e6','Morchella galilae','52462336-91e1-4249-8b1b-90686fdd9a9b','Fungi|Ascomycota|Pezizomycetes|Pezizales|Morchellaceae|Morchella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5245facf-9539-4c02-8668-d7a16d12668a','','','bcb0d3e8-68f7-5608-97ce-2f8e27673620','Alternaria echinaceae E.G. Simmons & C.F. Hill','E.G. Simmons & C.F. Hill',0,0,'21a231e5-4523-5bf2-b521-01f39a91d846','Alternaria echinaceae','21a231e5-4523-5bf2-b521-01f39a91d846','Alternaria echinaceae','1c2ed96d-4387-5fe6-8692-797fd2e8386c','Alternaria echinace','5245facf-9539-4c02-8668-d7a16d12668a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('524a65e2-550a-49ff-88ab-7cb4661bcb92','','','c9292538-2547-5e20-adcd-787933ae6ae7','Plagiobryum zieri (Hedw.) Lindb.','(Hedw.) Lindb.',0,0,'70403355-4b9a-51ea-8d7b-3bbde56a1eb9','Plagiobryum zieri','70403355-4b9a-51ea-8d7b-3bbde56a1eb9','Plagiobryum zieri','21c0aacd-0a9e-5727-83a5-b6d257f18179','Plagiobryum zier','524a65e2-550a-49ff-88ab-7cb4661bcb92','Plantae||Bryopsida|Bryales|Bryaceae|Plagiobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('524d542f-3aa9-4e9a-b524-ca2fb35a1dd4','','','95cc3fef-5c6a-5fcd-bfb5-72b437e815ad','Leifidium tenerum (Laurer) Wedin','(Laurer) Wedin',0,0,'90145130-c3d6-5ab6-bb0b-ae080589a11c','Leifidium tenerum','90145130-c3d6-5ab6-bb0b-ae080589a11c','Leifidium tenerum','73dbf4e1-d59c-57b7-8fe3-3fc11313451b','Leifidium tener','524d542f-3aa9-4e9a-b524-ca2fb35a1dd4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Leifidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5259181a-5e58-4cda-bbd3-3dfe5eee4fa8','','','01acb025-1777-51bc-b1f9-b9def57f952f','Hamotulus','',0,0,'01acb025-1777-51bc-b1f9-b9def57f952f','Hamotulus','01acb025-1777-51bc-b1f9-b9def57f952f','Hamotulus','01acb025-1777-51bc-b1f9-b9def57f952f','Hamotulus','5259181a-5e58-4cda-bbd3-3dfe5eee4fa8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hamotulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('525232a4-aa59-46fd-9a7b-730966331dfc','','','9406b709-908f-58d6-8613-688036d37a89','Entomobrya nigranota nigranota Salmon, 1941','Salmon, 1941',1941,0,'bb51d61d-3cac-5a9e-a557-79e012dcd16e','Entomobrya nigranota nigranota','bb51d61d-3cac-5a9e-a557-79e012dcd16e','Entomobrya nigranota nigranota','98720827-9132-5bc4-8794-be092ed6046f','Entomobrya nigranot nigranot','525232a4-aa59-46fd-9a7b-730966331dfc','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5254b932-951b-42de-9c11-be46c40fd0ca','','','0d831053-c434-5ad3-9f8a-42715da7c859','Betula alnus var. rugosa Du Roi','Du Roi',0,0,'67087e2d-f5e9-553b-b707-13af1336b0f3','Betula alnus rugosa','8481b4a6-aca0-5758-b2c3-dea48f9c174c','Betula alnus var. rugosa','220fa94f-052d-5f17-9bab-c13cc6cd1f58','Betula aln rugos','ca9af8a9-1e38-4d9a-a9df-9ee955ae162b','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('52564df0-11e4-4459-a4d8-c59039876c53','','','5896904e-f8d3-5eed-9d32-408889302f4b','Syracosphaera nodosa Kamptmer','Kamptmer',0,0,'2abaefc0-d6ad-5d79-9bc1-cdd192bf3c89','Syracosphaera nodosa','2abaefc0-d6ad-5d79-9bc1-cdd192bf3c89','Syracosphaera nodosa','870d4a4e-1cfc-5525-a209-0f38c9824a0e','Syracosphaera nodos','52564df0-11e4-4459-a4d8-c59039876c53','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Syracosphaeraceae|Syracosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5254c3bc-44b5-4da0-8577-a9d922294d16','','','ec9ea42c-63fe-58d9-afbe-784a188cf247','Pityrogramma chaerophylla (Desv.) Domin','(Desv.) Domin',0,0,'98a3acde-b84d-5110-8731-f15bc2918d3d','Pityrogramma chaerophylla','98a3acde-b84d-5110-8731-f15bc2918d3d','Pityrogramma chaerophylla','56b36720-5ca2-5a00-a998-bcd5209e7acb','Pityrogramma chaerophyll','81cb9d1d-facc-42be-a679-0b63e72a6994','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pityrogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('525c3fee-9792-49d0-a30a-3e18acd85545','','','410e9aea-4431-5c5b-a519-bbeff0ce7b38','Zaghouania phillyreae Pat.','Pat.',0,0,'9587f8c9-b9a5-5c36-af06-a1d6e6fe650c','Zaghouania phillyreae','9587f8c9-b9a5-5c36-af06-a1d6e6fe650c','Zaghouania phillyreae','6372c0fa-0e10-5db9-9747-13eeec414fae','Zaghouania phillyre','525c3fee-9792-49d0-a30a-3e18acd85545','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Zaghouaniaceae|Zaghouania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('525acb4a-7fa8-48f1-a018-6d57d0d95e7a','','','a49485b9-9dfd-58af-91a8-553143e26719','Makawe parva (Chilton, 1909)','(Chilton, 1909)',1909,0,'327372df-303f-5050-94c2-774304b247f1','Makawe parva','327372df-303f-5050-94c2-774304b247f1','Makawe parva','89a3db1c-f91d-5967-ac01-8bbf46e0c5b9','Makawe paru','525acb4a-7fa8-48f1-a018-6d57d0d95e7a','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Makawe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('525a3690-48a1-40f3-b4e0-6491aab71b0f','','','fea9d641-5572-5589-8365-03910eed140f','Racosperma floribundum (Vent.) Pedley','(Vent.) Pedley',0,0,'ad34ed22-1228-5544-8c94-42c1e3f55726','Racosperma floribundum','ad34ed22-1228-5544-8c94-42c1e3f55726','Racosperma floribundum','351b13c6-a24a-5269-82e3-f1f49105b2f2','Racosperma floribund','737bca00-f55a-40a0-baf5-f86897022a3a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Racosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('525fb000-43b7-4190-982e-d00fbdb12127','','','306fa639-7d9b-51cd-9e66-533979532fb3','Trachelomonas naviculiformis Deflandre','Deflandre',0,0,'abc97d6d-18fd-52c2-a06b-cfb60d2c0f65','Trachelomonas naviculiformis','abc97d6d-18fd-52c2-a06b-cfb60d2c0f65','Trachelomonas naviculiformis','f97c5aca-0112-53a4-a035-f8b6dd6c2243','Trachelomonas nauiculiform','525fb000-43b7-4190-982e-d00fbdb12127','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52621858-2610-4fcf-b6e2-4578a576038f','','','18bf3098-f137-580d-bc38-950d3f33bb96','Uredo rumicis Schumach.','Schumach.',0,0,'132dc993-59ee-5a07-8ab6-c0305353d95f','Uredo rumicis','132dc993-59ee-5a07-8ab6-c0305353d95f','Uredo rumicis','91e223d7-d966-5530-82a7-c4da51bc310e','Uredo rumic','567f4ecc-d4e8-4538-bb2d-65964f99dc63','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52629485-fe74-494e-bb02-1a0493f310c5','','','6e0fcf29-bec1-5c47-a0ff-267c665d54d8','Cortinomyces luteus (Massee) Bougher & Castellano','(Massee) Bougher & Castellano',0,0,'40f31ea0-8b29-5bb5-8546-47c7f79a0932','Cortinomyces luteus','40f31ea0-8b29-5bb5-8546-47c7f79a0932','Cortinomyces luteus','eb0d1a1b-c863-5a95-9a7f-11255a213f48','Cortinomyces lute','87b6fe79-14ce-4df4-9545-f3e98c72c129','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52656c80-0baa-4741-be02-fab296a7ce99','','','ceeca425-b895-526f-90a0-7f75530d55d1','Anonymus','',0,0,'ceeca425-b895-526f-90a0-7f75530d55d1','Anonymus','ceeca425-b895-526f-90a0-7f75530d55d1','Anonymus','ceeca425-b895-526f-90a0-7f75530d55d1','Anonymus','52656c80-0baa-4741-be02-fab296a7ce99','Animalia|Platyhelminthes|Archoophora|Polycladida|Anonymidae|Anonymus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5269f435-0ee6-4891-8fff-0a782a5d9ede','','','99a56b27-418f-590f-80e0-84bad8259771','Rotundracythere gravepuncta Hornibrook, 1952','Hornibrook, 1952',1952,0,'ff1d2599-0f74-50ab-a2c3-a5b6ceff856a','Rotundracythere gravepuncta','ff1d2599-0f74-50ab-a2c3-a5b6ceff856a','Rotundracythere gravepuncta','27887920-1a0b-54a4-a71b-1fe7e325c425','Rotundracythere grauepunct','5269f435-0ee6-4891-8fff-0a782a5d9ede','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherideidae|Rotundracythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5270318f-6536-4d4f-8ef3-431d106ae506','','','d0c7eeaf-8573-5bdf-877c-efdc84b297b9','Myrionema strangulans Grev.','Grev.',0,0,'a2a9030e-989f-53d0-a952-4b99035b4833','Myrionema strangulans','a2a9030e-989f-53d0-a952-4b99035b4833','Myrionema strangulans','a2a9030e-989f-53d0-a952-4b99035b4833','Myrionema strangulans','5270318f-6536-4d4f-8ef3-431d106ae506','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariaceae|Myrionema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('526da0e0-6f12-4d73-9eff-7f73af03f69f','','','58571159-1962-50cf-98da-3e4589e6e553','Desmacella','',0,0,'58571159-1962-50cf-98da-3e4589e6e553','Desmacella','58571159-1962-50cf-98da-3e4589e6e553','Desmacella','58571159-1962-50cf-98da-3e4589e6e553','Desmacella','526da0e0-6f12-4d73-9eff-7f73af03f69f','Animalia|Porifera|Demospongiae|Poecilosclerida|Dendoricellidae|Desmacella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('526c4e5d-c24f-449c-b5fe-7197ffc3a20e','','','9bbae485-b322-5c53-a5f9-97af78754ea0','Saccharomyces delbrueckii Lindner','Lindner',0,0,'da76e2ee-bab5-503d-aa15-59a764dae9e9','Saccharomyces delbrueckii','da76e2ee-bab5-503d-aa15-59a764dae9e9','Saccharomyces delbrueckii','79287b39-4d75-54ab-bb19-3c8e09f5c626','Saccharomyces delbrueck','5be4ef50-c855-485d-9510-c26510ae09a2','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('526a21bd-ee3a-4750-8818-e719d102ae8e','','','033ce9b2-481c-5495-a9d1-f18a9813ae91','Naonella Boothroyd, 1994','Boothroyd, 1994',1994,0,'6a475390-5262-58dc-a6db-742cae6860a7','Naonella','6a475390-5262-58dc-a6db-742cae6860a7','Naonella','6a475390-5262-58dc-a6db-742cae6860a7','Naonella','526a21bd-ee3a-4750-8818-e719d102ae8e','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Naonella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5275a980-c2bb-447a-8c73-0fae8b589706','','','b8979a17-825b-54ae-aaff-375597998eaf','Cicindela parryi White, 1846','White, 1846',1846,0,'6a46791c-ec52-5bdc-91a9-5dd236b34f0f','Cicindela parryi','6a46791c-ec52-5bdc-91a9-5dd236b34f0f','Cicindela parryi','760bb90d-5170-5d36-b69a-b1f522c06e8e','Cicindela parry','74950ce6-5918-4f8f-a856-8557fc239d01','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5272a035-329e-4373-a328-4d3a0e150026','','','5a29955a-571a-5316-a5af-9ec3855ce838','Cyphon rectalis Broun, 1886','Broun, 1886',1886,0,'0fda3943-e770-50d4-af62-4428ac56088f','Cyphon rectalis','0fda3943-e770-50d4-af62-4428ac56088f','Cyphon rectalis','e7aabfa2-ed93-5df1-b50c-f235c47b76a7','Cyphon rectal','5272a035-329e-4373-a328-4d3a0e150026','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5272d0e8-2522-4e26-8516-c4f0c2f9ee49','','','941a267c-eac3-56d9-9cb7-9c74d609d0ee','Entyloma dahliae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'f78b63cb-cf4a-5d66-8471-d733a6394e22','Entyloma dahliae','f78b63cb-cf4a-5d66-8471-d733a6394e22','Entyloma dahliae','6b8cdb5a-b831-5c12-97f3-7f96a9f4a9ae','Entyloma dahli','5272d0e8-2522-4e26-8516-c4f0c2f9ee49','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('527bea7c-4519-43ec-bc4c-0bbdd899a8e1','','','b145133a-3778-5c05-a1b8-fe51cd95bcd5','Entoloma imbecille (E. Horak) E. Horak','(E. Horak) E. Horak',0,0,'07385c6c-a9fe-5da5-b88f-0e4340136876','Entoloma imbecille','07385c6c-a9fe-5da5-b88f-0e4340136876','Entoloma imbecille','91299703-90be-58b9-9005-83717b986ca4','Entoloma imbecill','80ca2726-cbe8-418e-a5c1-8ec0635f3ad3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52795905-785d-4bc6-8979-e2deb1239445','','','e024beb2-e57d-5bdc-a9e8-30b6f0777de1','Inocybe luteobulbosa E. Horak','E. Horak',0,0,'ef7365fd-05a7-53bf-b543-ec4bbe85c237','Inocybe luteobulbosa','ef7365fd-05a7-53bf-b543-ec4bbe85c237','Inocybe luteobulbosa','2ff33c18-5f47-5a73-bd68-bfa33cbc3cd4','Inocybe luteobulbos','52795905-785d-4bc6-8979-e2deb1239445','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('527c4ba2-3df6-49bd-8378-f7ed9782c40f','','','c37c8f89-2d9c-5b95-a8f9-442d0ebae56f','Issatchenkia terricola (Van der Walt) Kurtzman, M.J. Smiley & C.J. Johnson','(Van der Walt) Kurtzman, M.J. Smiley & C.J. Johnson',0,0,'7fa8a531-a614-5bf3-9d54-d530a7dd4444','Issatchenkia terricola','7fa8a531-a614-5bf3-9d54-d530a7dd4444','Issatchenkia terricola','58166a46-c2e4-5e6e-8f05-aeb63c4da3fd','Issatchenkia terricol','899b62aa-f4c4-4908-8684-83f826a5f0fb','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Issatchenkia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5283fd58-c8b8-4db0-8b5c-0904c1cd2ca6','','','29840663-28db-5679-9a42-a9a0becf8daf','Caeoma Link','Link',0,0,'ca76d666-2fdf-57a4-8669-8816caf2c15e','Caeoma','ca76d666-2fdf-57a4-8669-8816caf2c15e','Caeoma','ca76d666-2fdf-57a4-8669-8816caf2c15e','Caeoma','fa7cca21-0c46-4305-8750-65a6220710d2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Caeoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('527f58cb-074f-48b7-9b77-9beebcaf91f2','','','f29a0a24-8f3b-5bb2-89e0-8f82205f2f7c','Ustilago mexicana Ellis & Everh.','Ellis & Everh.',0,0,'03c72687-82f4-5c3c-87dd-bb9ee313b6e7','Ustilago mexicana','03c72687-82f4-5c3c-87dd-bb9ee313b6e7','Ustilago mexicana','86061b81-1eac-5ccc-a698-2b2ab693af82','Ustilago mexican','527f58cb-074f-48b7-9b77-9beebcaf91f2','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52845a69-a110-428f-abb1-cece3f065544','','','cf02fcd5-d221-5842-80cd-9205e683d904','Sperchia Walker, 1869','Walker, 1869',1869,0,'2e13883b-ccbc-524a-ba50-3d185039fe06','Sperchia','2e13883b-ccbc-524a-ba50-3d185039fe06','Sperchia','2e13883b-ccbc-524a-ba50-3d185039fe06','Sperchia','52845a69-a110-428f-abb1-cece3f065544','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Sperchia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('52893bd9-2ea9-4d9b-92f2-76e44e075f07','','','f4f8da47-c811-5f10-a369-4cffff6af481','Gaultheria antipoda var. fluviatilis (A.Cunn.) Hook.f.','(A.Cunn.) Hook.f.',0,0,'f6789b79-e281-561c-b3d0-302c03f3662a','Gaultheria antipoda fluviatilis','a2a09976-19b4-5f57-b9b3-d0501c96a35b','Gaultheria antipoda var. fluviatilis','ae95030b-83fc-59d2-9897-deb64a97807c','Gaultheria antipod fluuiatil','b85e0a98-3cc0-4b1e-bc20-9fcb347835c0','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5287b0f5-bcd2-4de9-bd76-3a399a23becd','','','61132b5d-b588-54f7-90b7-6b20db627943','Puffinus puffinus (Brunnich, 1764)','(Brunnich, 1764)',1764,0,'28e97179-a792-5e00-bbd5-819f0889024f','Puffinus puffinus','28e97179-a792-5e00-bbd5-819f0889024f','Puffinus puffinus','1d07eb0f-db23-5cc5-927b-84ee01f90203','Puffinus puffin','5287b0f5-bcd2-4de9-bd76-3a399a23becd','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5286ef2a-82df-4010-b232-bd02769dfc8f','','','5e94b93c-d5bd-58b9-b742-3b80396770fc','Fuchsia excorticata (J.R.Forst. & G.Forst.) L.f. × Fuchsia perscandens Cockayne & Allan','',0,0,'f9d7ce87-c2bb-5029-aa0e-d43cb60c06e0','Fuchsia excorticata × Fuchsia perscandens','f9d7ce87-c2bb-5029-aa0e-d43cb60c06e0','Fuchsia excorticata × Fuchsia perscandens','04cb2caf-4718-5455-860c-5f176c216194','Fuchsia excorticat × Fuchsia perscandens','b2853994-e857-420e-a635-07c9de555306','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Fuchsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('52922ff3-735a-4b4f-9b07-441a57930202','','','6fd6c084-f07b-50c5-8599-f68829e1cb0f','Cassia tomentosa L.f.','L.f.',0,0,'ca02ba01-6418-5095-8f48-ceddf3c220fe','Cassia tomentosa','ca02ba01-6418-5095-8f48-ceddf3c220fe','Cassia tomentosa','47833ae1-3269-51b2-867a-05f71c7567a8','Cassia tomentos','d78aeb6a-c798-4b7e-9e28-deac6826d5a6','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cassia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('528ed68a-ade9-4723-b685-32bafa9a99b5','','','f26370bf-a9d8-5258-a6d6-17e3c242be25','Drosera indica L.','L.',0,0,'855ab972-907e-51a0-9393-5fffa2b3a9fa','Drosera indica','855ab972-907e-51a0-9393-5fffa2b3a9fa','Drosera indica','56b636d1-4ffc-5545-bd60-a0e65fcba55a','Drosera indic','528ed68a-ade9-4723-b685-32bafa9a99b5','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('529428b1-e216-456a-b3e5-709b18efa683','','','82d283e6-7637-5a6f-a419-aba4e6838cef','Pseudocercospora ocimi-basilici Crous, M.E. Palm & U. Braun','Crous, M.E. Palm & U. Braun',0,0,'de0f1957-c602-5922-8c60-74069cd6c8d4','Pseudocercospora ocimi-basilici','de0f1957-c602-5922-8c60-74069cd6c8d4','Pseudocercospora ocimi-basilici','bed3d69c-46a5-5de0-824c-124358928c3a','Pseudocercospora ocimi-basilic','529428b1-e216-456a-b3e5-709b18efa683','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('529a8118-1866-478b-b4ae-3e1b4e344794','','','e4cdae03-b73a-5e53-8d5a-2c59caf12ab0','Apelta','',0,0,'e4cdae03-b73a-5e53-8d5a-2c59caf12ab0','Apelta','e4cdae03-b73a-5e53-8d5a-2c59caf12ab0','Apelta','e4cdae03-b73a-5e53-8d5a-2c59caf12ab0','Apelta','529a8118-1866-478b-b4ae-3e1b4e344794','Animalia|Gnathifera|Rotifera|Ploimida|Dicranophoridae|Apelta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('529b0a6c-573a-42f1-a105-4fba6c8d6981','','','98a9a2ff-6780-5474-ad63-ddb814fb3da2','Verrucaria trachyspora C.Knight','C.Knight',0,0,'dd447697-e692-5ca3-a669-ba3be29c775a','Verrucaria trachyspora','dd447697-e692-5ca3-a669-ba3be29c775a','Verrucaria trachyspora','d184354d-5870-507a-89fe-016a585f1bb9','Verrucaria trachyspor','82516a4b-c5b3-4a84-a823-d5c807e3b6d9','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5294f516-5de6-4bbf-9328-6bab298047c9','','','ad94204e-f8d1-5796-a6b9-0f3be6c125ba','Ulva flexuosa Wulfen','Wulfen',0,0,'80fb4e60-1f73-51ea-a226-895824cf8339','Ulva flexuosa','80fb4e60-1f73-51ea-a226-895824cf8339','Ulva flexuosa','b3cf143a-b79e-53c4-a739-ab070547d37f','Ulva flexuos','5294f516-5de6-4bbf-9328-6bab298047c9','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Ulva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5298bafe-0af7-45cb-b234-7d22fbe55266','','','500f1116-954c-5c12-bccc-1dcc64a9fabc','Synopeas lanuginosum Buhl, 2016','Buhl, 2016',2016,0,'2a28cb00-2da0-53a2-97ff-809c77c34950','Synopeas lanuginosum','2a28cb00-2da0-53a2-97ff-809c77c34950','Synopeas lanuginosum','e9a9323a-556d-5985-9d82-eb0f4844f7ff','Synopeas lanuginos','5298bafe-0af7-45cb-b234-7d22fbe55266','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Synopeas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5298f17a-b9fa-4ddf-80de-6678d7c10074','','','012705e6-d507-51a5-a4a1-89b8fce9c701','Maorinus pseudoangulatus (Franz, 1975)','(Franz, 1975)',1975,0,'6e777254-3eac-5cd6-9b91-bb5619d56aa6','Maorinus pseudoangulatus','6e777254-3eac-5cd6-9b91-bb5619d56aa6','Maorinus pseudoangulatus','96f60e01-fdfb-5019-abff-41542748a921','Maorinus pseudoangulat','81cb7530-5a0d-4ca8-9987-ada293d01e0e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52a21c09-6f88-4f5b-b577-35dc0cb19152','','','409442cc-eb76-54a0-b950-b90c3befb9ba','Phaedranassa Herb.','Herb.',0,0,'fdd1cf0e-b2e5-547c-8ea4-7dd885c686a0','Phaedranassa','fdd1cf0e-b2e5-547c-8ea4-7dd885c686a0','Phaedranassa','fdd1cf0e-b2e5-547c-8ea4-7dd885c686a0','Phaedranassa','52a21c09-6f88-4f5b-b577-35dc0cb19152','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Phaedranassa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('529d0e45-4317-4a49-ad93-269e695f180d','','','30b20461-c5fe-53a2-9996-14d73ba75a6c','Mariscus J.Vahl','J.Vahl',0,0,'b2137dcd-25b8-5371-abf6-65cee4f9a03d','Mariscus','b2137dcd-25b8-5371-abf6-65cee4f9a03d','Mariscus','b2137dcd-25b8-5371-abf6-65cee4f9a03d','Mariscus','7220da9a-e8ab-4a6e-94e8-fd1f40937b06','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Mariscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('52a3127e-654b-446d-91b5-7df27fd8a944','','','9996a786-781c-551d-bc1e-10b42b30610f','Pleurotaenium ovatum var. ovatum (Nordst.) Nordst.','(Nordst.) Nordst.',0,0,'a7e7bffe-9e1c-51c9-a225-f2f1ef503f86','Pleurotaenium ovatum ovatum','03472744-8cde-50fa-ba55-60b21ebdfe12','Pleurotaenium ovatum var. ovatum','f2b642f1-66b5-508d-9c5d-e4fed9ad5f73','Pleurotaenium ouat ouat','52a3127e-654b-446d-91b5-7df27fd8a944','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Pleurotaenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('529da32f-b27e-4dbd-b9ce-c1a261dc08a6','','','97ae2660-b2e1-531c-8387-d9787ff10faf','Phalaena ipsilon Hufnagel, 1766','Hufnagel, 1766',1766,0,'0315c4e3-3cd5-52c0-bbc9-f1194cfdb677','Phalaena ipsilon','0315c4e3-3cd5-52c0-bbc9-f1194cfdb677','Phalaena ipsilon','0315c4e3-3cd5-52c0-bbc9-f1194cfdb677','Phalaena ipsilon','c400852a-b062-47eb-9af4-a9a773dcaaaa','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Phalaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52a50a9e-b0ee-4f00-aff4-140449c18203','','','9f8a914c-3300-5856-ae80-7f07244af2a9','Ascochyta cyphomandrae Petch','Petch',0,0,'3aa705a7-9124-5461-9316-161c43be1110','Ascochyta cyphomandrae','3aa705a7-9124-5461-9316-161c43be1110','Ascochyta cyphomandrae','eb7f622c-a316-51a1-b6b3-33374b920bc7','Ascochyta cyphomandr','2b71f28a-fb5f-49cb-a1b1-60e3cadbeae2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52a80dc6-65fc-4103-8492-71b558843d8d','','','eeaa7008-8c54-5ec5-ad65-2f4c0eafe391','Melanchra boldensis Salmon, 1956','Salmon, 1956',1956,0,'776c646b-dc50-584d-bf7e-ca84c0cd0c1f','Melanchra boldensis','776c646b-dc50-584d-bf7e-ca84c0cd0c1f','Melanchra boldensis','19bb352f-9747-5b48-ab1e-46984eaad7fd','Melanchra boldens','f61d34c8-2234-46b6-b879-b5958127dace','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52a735f8-9879-4593-8e45-a4115f0904f0','','','18a50908-3495-53b0-9adf-030026136e94','Podostictina endochrysa (Delise) D.J.Galloway & de Lange','(Delise) D.J.Galloway & de Lange',0,0,'33c10e09-77e4-55d1-8c3c-c5a5ef436b5d','Podostictina endochrysa','33c10e09-77e4-55d1-8c3c-c5a5ef436b5d','Podostictina endochrysa','a3f7482f-17ba-5384-9267-a95f68979317','Podostictina endochrys','52a735f8-9879-4593-8e45-a4115f0904f0','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Podostictina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52a44cba-bfaf-446d-809e-b1ce53e6c7d6','','','c5c2229a-ef81-5dbc-a862-ca7198cf740f','Kaveinga Bell & Bell, 1978','Bell & Bell, 1978',1978,0,'a277f609-476a-5af8-a41d-024bef7af9ef','Kaveinga','a277f609-476a-5af8-a41d-024bef7af9ef','Kaveinga','a277f609-476a-5af8-a41d-024bef7af9ef','Kaveinga','52a44cba-bfaf-446d-809e-b1ce53e6c7d6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kaveinga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('52a53e16-d29a-4ea9-880f-ed02c3aee065','','','5f7743b4-c995-5d8e-af04-625f9861d12c','Banksia prostrata J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'7ce6b711-3d5d-52b0-a0f9-10d064e3016e','Banksia prostrata','7ce6b711-3d5d-52b0-a0f9-10d064e3016e','Banksia prostrata','1a7a860a-0b27-58ad-b9b5-89745babacf4','Banksia prostrat','82109bcf-c86b-4a05-8c59-612bcfbe6eb3','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Banksia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52afa912-7a85-448e-add5-6acc271bb9d4','','','2b827c6b-6982-5ffd-a230-11dc75cd2b04','Siriella','',0,0,'2b827c6b-6982-5ffd-a230-11dc75cd2b04','Siriella','2b827c6b-6982-5ffd-a230-11dc75cd2b04','Siriella','2b827c6b-6982-5ffd-a230-11dc75cd2b04','Siriella','52afa912-7a85-448e-add5-6acc271bb9d4','Animalia|Arthropoda|Malacostraca|Mysida|Mysidae|Siriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('52aebcf0-780c-4c12-85d8-af1a599dad1b','','','7f731f6e-97bc-5225-ac24-40cae352b203','Elatine americana sensu Hook.f.','',0,0,'c3b8e514-a2e9-5a31-83e4-1dbfba9e4aca','Elatine americana','c3b8e514-a2e9-5a31-83e4-1dbfba9e4aca','Elatine americana','2dc695db-ee3d-57d2-9e8a-0be60fc8f347','Elatine american','a6832a92-53a5-48f6-96e3-7ceef07d7e34','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Elatinaceae|Elatine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('52aa812c-34f3-4a0f-b594-b0c3dba80942','','','de2fdddf-33df-5241-8965-a380c73dd8a0','Poria fimbriatella (Peck) Sacc.','(Peck) Sacc.',0,0,'96fca268-d43c-5904-953e-d108d45cdcde','Poria fimbriatella','96fca268-d43c-5904-953e-d108d45cdcde','Poria fimbriatella','2083adff-78b7-529d-ab6f-88ea24cf5bb0','Poria fimbriatell','96f35acc-ecd7-481c-a2db-eefacd7c642e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52aed184-6ab5-47b5-b4e8-f6104730a21a','','','411790d3-c464-57b1-96a7-50f1a867f1f0','Trichoderma andinense (Samuels & Petrini) Samuels, Jaklitsch & Voglmayr','(Samuels & Petrini) Samuels, Jaklitsch & Voglmayr',0,0,'15530a6f-4b02-5cc0-8b25-95d0d4cc8ba8','Trichoderma andinense','15530a6f-4b02-5cc0-8b25-95d0d4cc8ba8','Trichoderma andinense','70ffd00e-98a3-5158-a0ca-525164c1d1ef','Trichoderma andinens','52aed184-6ab5-47b5-b4e8-f6104730a21a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50b3d675-4386-48b4-bb68-981041b7eb7f','','','8b73ed6d-988b-5228-85f6-b8331c2b6fb6','Pseudaneitea','',0,0,'8b73ed6d-988b-5228-85f6-b8331c2b6fb6','Pseudaneitea','8b73ed6d-988b-5228-85f6-b8331c2b6fb6','Pseudaneitea','8b73ed6d-988b-5228-85f6-b8331c2b6fb6','Pseudaneitea','50b3d675-4386-48b4-bb68-981041b7eb7f','Animalia|Mollusca|Gastropoda|Stylommatophora|Athoracophoridae|Pseudaneitea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('50b3d862-5a93-4dcd-93bb-939ed90ee0df','','','78355198-0124-572c-8f5b-9944ca92815b','Mycosphaerella persooniae Henn.','Henn.',0,0,'56347b64-21a1-5045-bc20-ef4c9bda100a','Mycosphaerella persooniae','56347b64-21a1-5045-bc20-ef4c9bda100a','Mycosphaerella persooniae','a78abc1c-02f1-5fb9-a43f-02e3716349a9','Mycosphaerella persooni','83bdbb31-8803-4fce-baee-e9d1790d23e6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52b2d098-fa1e-464a-8ea3-9cb585fc7bb4','','','ee96853e-a8b3-52b1-b5b3-1695422c0d4c','Zygomyia trispinosa Zaitzev, 2002','Zaitzev, 2002',2002,0,'991ca298-164c-55b2-a730-6af9032de890','Zygomyia trispinosa','991ca298-164c-55b2-a730-6af9032de890','Zygomyia trispinosa','23dfcf2e-0858-5a8a-94f7-c5fb27d1934f','Zygomyia trispinos','52b2d098-fa1e-464a-8ea3-9cb585fc7bb4','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52b18fe4-066f-416e-a3b3-d817b9263fe1','','','b72ecbe8-2ab1-5264-b391-a10ca62d58f2','Avibrissina Malloch, 1932','Malloch, 1932',1932,0,'e5daebbb-86de-5f6f-b9fb-04164a675f58','Avibrissina','e5daebbb-86de-5f6f-b9fb-04164a675f58','Avibrissina','e5daebbb-86de-5f6f-b9fb-04164a675f58','Avibrissina','52b18fe4-066f-416e-a3b3-d817b9263fe1','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Avibrissina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('50b72e3c-ed66-48b6-b673-11384c4a0c01','','','3ec1e8ef-1436-5d35-b25e-c3b8d8693d26','Idioiblidae','',0,0,'3ec1e8ef-1436-5d35-b25e-c3b8d8693d26','Idioiblidae','3ec1e8ef-1436-5d35-b25e-c3b8d8693d26','Idioiblidae','3ec1e8ef-1436-5d35-b25e-c3b8d8693d26','Idioiblidae','50b72e3c-ed66-48b6-b673-11384c4a0c01','Animalia|Arthropoda|Maxilopoda|Ibliformes|Idioiblidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('50b8075a-5f10-463f-9f01-5b52606f6f7d','','','cd1ef7ff-f4e1-5640-9ab7-50c8e8a33f46','Sommerstorffia spinosa Arnautov','Arnautov',0,0,'5b6a7371-5bce-5e8c-b729-874ab907681f','Sommerstorffia spinosa','5b6a7371-5bce-5e8c-b729-874ab907681f','Sommerstorffia spinosa','4f163670-b28f-529f-97f6-db341b9cf1f4','Sommerstorffia spinos','50b8075a-5f10-463f-9f01-5b52606f6f7d','Chromista|Oomycota|Oomycetes|Saprolegniales|Saprolegniaceae|Sommerstorffia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50b422f2-2f88-48c0-b88e-6bdb65814649','','','e2cf1b5f-0142-535d-a9e9-869516bb5349','Filellum','',0,0,'e2cf1b5f-0142-535d-a9e9-869516bb5349','Filellum','e2cf1b5f-0142-535d-a9e9-869516bb5349','Filellum','e2cf1b5f-0142-535d-a9e9-869516bb5349','Filellum','50b422f2-2f88-48c0-b88e-6bdb65814649','Animalia|Cnidaria|Hydrozoa|Leptothecata|Lafoeidae|Filellum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('50bab5ec-cfcf-46f9-8821-6da2c9e52140','','','82f1e6d0-8648-50f8-86b8-15210bacca3e','Glyphothecium gracile (Hampe) Broth.','(Hampe) Broth.',0,0,'183fef3e-960d-5e71-933e-7dfcef55fe98','Glyphothecium gracile','183fef3e-960d-5e71-933e-7dfcef55fe98','Glyphothecium gracile','c61164a3-af1b-5d85-837e-0d1d2e70911e','Glyphothecium gracil','50bab5ec-cfcf-46f9-8821-6da2c9e52140','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Glyphothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50bbac63-86b0-476f-8e98-1ae100920d44','','','8c7f717a-8d75-5fa6-809c-798934bf7b1b','Ustilago hydropiperis sensu auct. NZ','',0,0,'e7eb5f44-f835-5475-b418-62e68eef3b7b','Ustilago hydropiperis','e7eb5f44-f835-5475-b418-62e68eef3b7b','Ustilago hydropiperis','c3ae6f74-0a6e-5c87-a9a1-5e0c55c1ac48','Ustilago hydropiper','d471f3c5-bed0-4288-836e-3c45ec3f33cd','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('50b93076-cce0-4c73-bdb9-d82243e15026','','','6cde9b64-6e60-5aa5-acbb-c03c807da595','Calyptrobothrium occidentale Linton, 1901','Linton, 1901',1901,0,'54ef0800-aac6-5950-afe0-bc72b4e824cf','Calyptrobothrium occidentale','54ef0800-aac6-5950-afe0-bc72b4e824cf','Calyptrobothrium occidentale','bd98b488-569d-5e12-8edb-c0fbf3300d2e','Calyptrobothrium occidental','50b93076-cce0-4c73-bdb9-d82243e15026','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Phyllobothriidae|Calyptrobothrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50b88c14-01d6-4098-9625-c291c3c11960','','','01099a8e-8b58-5ed3-b9dc-2d7d1b2965cd','Malmidaceae Kalb.','Kalb.',0,0,'cae0cf1b-c58e-5652-9875-a2662a5e55d0','Malmidaceae','cae0cf1b-c58e-5652-9875-a2662a5e55d0','Malmidaceae','cae0cf1b-c58e-5652-9875-a2662a5e55d0','Malmidaceae','50b88c14-01d6-4098-9625-c291c3c11960','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Malmidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('50c040ee-f358-47c3-8bd5-6d9ebca209c2','','','e8cffaad-89df-5aa7-bb4b-ecdfe5cc8d22','Vibilia viatrix Bovallius, 1887','Bovallius, 1887',1887,0,'add3b79c-bb7d-58ec-a069-2ff435645a8e','Vibilia viatrix','add3b79c-bb7d-58ec-a069-2ff435645a8e','Vibilia viatrix','abbb84a7-6e91-5a38-a525-5160dee9ae3b','Vibilia uiatrix','50c040ee-f358-47c3-8bd5-6d9ebca209c2','Animalia|Arthropoda|Malacostraca|Amphipoda|Vibilidae|Vibilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50c2206c-9e80-4b7e-8086-d87e79926602','','','7738bcc2-3088-583e-838e-8a217b586791','Anisograptidae','',0,0,'7738bcc2-3088-583e-838e-8a217b586791','Anisograptidae','7738bcc2-3088-583e-838e-8a217b586791','Anisograptidae','7738bcc2-3088-583e-838e-8a217b586791','Anisograptidae','50c2206c-9e80-4b7e-8086-d87e79926602','Animalia|Hemichordata|Graptolithina|Graptoloidea|Anisograptidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('50c203aa-6b74-4017-83a5-d2eca00ecdb1','','','9f1fd7cf-b8e1-5f74-b657-ddb6c4ddfa92','Eucomis autumnalis subsp. clavata (Baker) Reyneke','(Baker) Reyneke',0,0,'22610ce5-0861-5234-ba84-619846be8b66','Eucomis autumnalis clavata','c3d20d81-8627-576c-b397-5bbf991183a1','Eucomis autumnalis subsp. clavata','ad54b6dc-cf8c-51e0-b02f-372ce24a4161','Eucomis autumnal clauat','50c203aa-6b74-4017-83a5-d2eca00ecdb1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Eucomis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('50c16ca5-f9e2-4f13-bd9d-d0c99dce2b53','','','69ec6d27-99fa-56e1-b5bc-919e5bb735f7','Babiana Ker Gawl. ex Sims','Ker Gawl. ex Sims',0,0,'4997e0ca-3f34-51e8-b06c-5dea15a8321d','Babiana','4997e0ca-3f34-51e8-b06c-5dea15a8321d','Babiana','4997e0ca-3f34-51e8-b06c-5dea15a8321d','Babiana','50c16ca5-f9e2-4f13-bd9d-d0c99dce2b53','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Babiana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('50c66659-1cea-44d3-99bd-1ac355979961','','','ca61cb74-1b5c-5092-a067-c3e2dfc2b53e','Notocoxelus elongatus (Boun, 1909)','(Boun, 1909)',1909,0,'e464ef11-f5e3-523d-ae4d-9271a247b3f9','Notocoxelus elongatus','e464ef11-f5e3-523d-ae4d-9271a247b3f9','Notocoxelus elongatus','fbf8b5bf-7385-5c68-aca8-576b98b9bfee','Notocoxelus elongat','50c66659-1cea-44d3-99bd-1ac355979961','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Notocoxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50c4fe0c-750c-4797-a096-17df706f3192','','','854f92f0-0730-5a1a-b9a2-274afef111cb','Ephelidium heardense C.W.Dodge & E.D.Rudolph','C.W.Dodge & E.D.Rudolph',0,0,'510670ec-d17a-578f-96b4-79f399d0b5a7','Ephelidium heardense','510670ec-d17a-578f-96b4-79f399d0b5a7','Ephelidium heardense','b33f37c6-1eab-5763-ab1b-2a0b97b32c04','Ephelidium heardens','50c4fe0c-750c-4797-a096-17df706f3192','Fungi|||||Ephelidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50d13a79-757c-4f63-b54b-0836b8f7fd1c','','','5f0480fb-521a-5db6-8290-8f61d1abcba2','Asterostomella roureae Petr.','Petr.',0,0,'409e2625-c9f8-5c75-83bf-f49657f6e5d8','Asterostomella roureae','409e2625-c9f8-5c75-83bf-f49657f6e5d8','Asterostomella roureae','ae0795e2-1a1a-559c-9010-41d9bc69d4c7','Asterostomella roure','50d13a79-757c-4f63-b54b-0836b8f7fd1c','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50ce227a-3549-4035-b04f-3deb0ec6023e','','','fb5c4edb-2a81-5171-b701-7a67f509a5e3','Porohalacarus alpinus (Thor, 1910)','(Thor, 1910)',1910,0,'cc44c037-137b-55ba-8937-eca0271ab5dc','Porohalacarus alpinus','cc44c037-137b-55ba-8937-eca0271ab5dc','Porohalacarus alpinus','019ecf72-7012-5ffc-8964-76aafc5915df','Porohalacarus alpin','50ce227a-3549-4035-b04f-3deb0ec6023e','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Porohalacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50cad9b2-c697-4d30-8131-5fec057f8a77','','','b4009b3d-9b9b-549e-b7c5-ad9223438af5','Brachychiton rupestris (T.Mitch. ex Lindl.) K.Schum.','(T.Mitch. ex Lindl.) K.Schum.',0,0,'451d9a5a-8a19-57a2-8e41-86b9acb9ae62','Brachychiton rupestris','451d9a5a-8a19-57a2-8e41-86b9acb9ae62','Brachychiton rupestris','c2b3de3b-82b5-5dfc-972b-accd31e35d72','Brachychiton rupestr','50cad9b2-c697-4d30-8131-5fec057f8a77','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Brachychiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('50d48fbe-3414-45b9-9a64-2b2e8e3ba3d4','','','00c949b8-6820-5482-b0fe-cee2f30eb9fd','Porallozetes badamdorji Ermilov & Minor, 2016','Ermilov & Minor, 2016',2016,0,'dea3d6aa-b0be-5628-abb2-6a17338dc8e1','Porallozetes badamdorji','dea3d6aa-b0be-5628-abb2-6a17338dc8e1','Porallozetes badamdorji','dd3800a4-5b5a-57f4-8441-02e25cca46d3','Porallozetes badamdor','50d48fbe-3414-45b9-9a64-2b2e8e3ba3d4','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Punctoribatidae|Porallozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50d2afea-2117-4694-b019-4d0f2d5d9fb2','','','1dc04fb0-6826-5795-aa04-8280b29ced27','Placosphaeria galii Sacc.','Sacc.',0,0,'41641ce7-909e-51ac-8ab3-d64f0aac0e3e','Placosphaeria galii','41641ce7-909e-51ac-8ab3-d64f0aac0e3e','Placosphaeria galii','b95b3b11-50c9-543c-a31e-c0470e2369c2','Placosphaeria gal','d9c39bec-73ba-4fa0-922f-d99cabc90a45','Fungi|Ascomycota|Dothideomycetes|Dothideales||Placosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50d5ee0a-02c6-41a9-96e8-aecc2aa3a9c5','','','a1503d08-540d-5ee3-a88d-e29438d67cb8','Chalara paradoxa (De Seynes) Sacc.','(De Seynes) Sacc.',0,0,'2afb3c1f-e81a-5064-ba8b-53ff6a8cc2a6','Chalara paradoxa','2afb3c1f-e81a-5064-ba8b-53ff6a8cc2a6','Chalara paradoxa','299eb2ce-ed92-5777-af3f-e52f84272f68','Chalara paradox','fdb5174b-a09a-4468-92db-e16805b61749','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50db5828-44df-4e6f-abe3-89cf9cdf634a','','','ee604b04-cd15-5d58-b07a-36ca53852097','Physcomitrella subgen. Exsertofructus Fife','Fife',0,0,'c8547062-2067-59d7-8001-2698e4574a16','Exsertofructus','0b097e59-2c71-5a71-990b-13e5fc1bb8b0','Physcomitrella subgen. Exsertofructus','c8547062-2067-59d7-8001-2698e4574a16','Exsertofructus','dee8ea40-3657-462d-8b27-c0620e15a6c2','Plantae||Bryopsida|Funariales|Funariaceae|Physcomitrella','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('50d7881d-9a19-4347-a7ec-f58bf905c84f','','','aef72702-e59f-58bb-8559-093f80fa7b79','Pygoscelis papua papua (Forster)','(Forster)',0,0,'f98b4b6e-b6bf-59de-960b-0fdffa84360d','Pygoscelis papua papua','f98b4b6e-b6bf-59de-960b-0fdffa84360d','Pygoscelis papua papua','082f2695-607a-5618-b8ab-dd1e982befd3','Pygoscelis papu papu','50d7881d-9a19-4347-a7ec-f58bf905c84f','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Pygoscelis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('50dbf083-dbf2-4fb5-abff-22615ddf41d9','','','d6d751b2-996c-5998-aa86-aaf678b1c8ce','Thistricha thorybodes Meyrick, 1885','Meyrick, 1885',1885,0,'995f43ff-1d72-5860-9a3a-6fa3061ec779','Thistricha thorybodes','995f43ff-1d72-5860-9a3a-6fa3061ec779','Thistricha thorybodes','083a0ec9-06a1-57f1-9c1e-5fe1a25df6dd','Thistricha thorybod','87eb8de7-b50f-45d3-9d54-657cf4f80ac8','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Thiotricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50dbb8d5-3952-4fd8-8b80-fbfa2d68c75e','','','48d4a2cf-7086-5f81-8d1c-6dd483ae240d','Paelocharis clarus (Broun, 1880)','(Broun, 1880)',1880,0,'36009f6c-a375-5c20-b87f-aa4ca125b489','Paelocharis clarus','36009f6c-a375-5c20-b87f-aa4ca125b489','Paelocharis clarus','e382f58f-726f-5f4a-9b30-1dfd19a87269','Paelocharis clar','50dbb8d5-3952-4fd8-8b80-fbfa2d68c75e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Paelocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50dbefdf-58b5-4f2f-bc48-a4941c90035c','','','6885055d-1e25-5a54-8f40-b9c14437490b','Gloeocapsa thermalis Lemmerm.','Lemmerm.',0,0,'928ca12b-5ada-5363-aa6b-bdf4945b813e','Gloeocapsa thermalis','928ca12b-5ada-5363-aa6b-bdf4945b813e','Gloeocapsa thermalis','eb7bfe7a-824d-5c44-b7fd-270971a3fab6','Gloeocapsa thermal','50dbefdf-58b5-4f2f-bc48-a4941c90035c','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Microcystaceae|Gloeocapsa','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('50df66dd-9c05-4861-8138-a2a4eb460c54','','','000e4e85-f5b5-5655-95e6-1caa4ee41f1d','Clavispora Rodr. Mir.','Rodr. Mir.',0,0,'74fa89fa-4386-5736-9d16-19dfb50bab89','Clavispora','74fa89fa-4386-5736-9d16-19dfb50bab89','Clavispora','74fa89fa-4386-5736-9d16-19dfb50bab89','Clavispora','50df66dd-9c05-4861-8138-a2a4eb460c54','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Metschnikowiaceae|Clavispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('50dc80de-d25e-4a77-be94-dc82d065ed77','','','1ca07d57-a257-5352-9ca4-6806aa31d9b6','Zoroasteridae','',0,0,'1ca07d57-a257-5352-9ca4-6806aa31d9b6','Zoroasteridae','1ca07d57-a257-5352-9ca4-6806aa31d9b6','Zoroasteridae','1ca07d57-a257-5352-9ca4-6806aa31d9b6','Zoroasteridae','50dc80de-d25e-4a77-be94-dc82d065ed77','Animalia|Echinodermata|Asteroidea|Forcipulatida|Zoroasteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('50dbfcf4-f085-437f-b485-ced2b51face1','','','43c7a79c-a4b1-579d-bdc8-b6196653866a','Beauveria brongniartii (Sacc.) Petch','(Sacc.) Petch',0,0,'453ba2c7-cbba-59b8-99ef-f3e955c1d14e','Beauveria brongniartii','453ba2c7-cbba-59b8-99ef-f3e955c1d14e','Beauveria brongniartii','f182b1e4-e7c9-5d3e-827a-a6a130dba682','Beauveria brongniart','50dbfcf4-f085-437f-b485-ced2b51face1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Beauveria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50e235fa-7174-42be-940c-7e2bc00b1765','','','6436d61d-b9ed-5493-9963-e90edfdb1947','Blechnum spinulosum Poir.','Poir.',0,0,'b3001d50-f1de-59e6-8a95-8ee6cfae9a37','Blechnum spinulosum','b3001d50-f1de-59e6-8a95-8ee6cfae9a37','Blechnum spinulosum','d626570f-7b0b-5d3c-b187-0099621b4b04','Blechnum spinulos','ca98cd8a-e73d-4ef4-9158-9b4e5f8bc1b0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50e6ca32-3347-4d10-9e38-79160b3f7466','','','4821ab80-0ab0-5c5b-a9a4-44fbe469c3a3','Galleria mellonella (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'63748313-2876-5de3-9bf2-2767f9fc4da9','Galleria mellonella','63748313-2876-5de3-9bf2-2767f9fc4da9','Galleria mellonella','7a6e5c80-8e5e-5f4b-addd-cc552c8a7f83','Galleria mellonell','50e6ca32-3347-4d10-9e38-79160b3f7466','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Galleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50e1a25c-a15e-4e31-9561-95b274587bf9','','','953a9b15-0a8d-5ff6-b685-6f03aab566a8','Rheum palmatum L.','L.',0,0,'a3864f62-9031-5be2-9328-1467c448edcf','Rheum palmatum','a3864f62-9031-5be2-9328-1467c448edcf','Rheum palmatum','24708233-e307-57bc-b192-70c375ea1f7a','Rheum palmat','50e1a25c-a15e-4e31-9561-95b274587bf9','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Rheum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50e26e93-3aa9-4d04-af10-b738e72b8ff0','','','cd318f2e-200e-54e2-818b-fc3a603b7478','Calloria','',0,0,'cd318f2e-200e-54e2-818b-fc3a603b7478','Calloria','cd318f2e-200e-54e2-818b-fc3a603b7478','Calloria','cd318f2e-200e-54e2-818b-fc3a603b7478','Calloria','50e26e93-3aa9-4d04-af10-b738e72b8ff0','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Terebratellidae|Calloria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('50e82da4-6072-4f43-b4a6-dd8686302838','','','b3a2431e-726c-52b1-bc02-1dda1f8d8d8a','Cylindrocarpon pauciseptatum Schroers & Crous','Schroers & Crous',0,0,'908b7d56-e871-5f90-b2ed-e187733dc56c','Cylindrocarpon pauciseptatum','908b7d56-e871-5f90-b2ed-e187733dc56c','Cylindrocarpon pauciseptatum','47759221-b244-54f4-87ef-04b1e4150c1d','Cylindrocarpon pauciseptat','df894bb1-572d-4963-972e-caa6eb3ba7ef','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50efb546-b9ec-4473-b68f-8acdd77da424','','','81576985-37aa-52df-94b1-a17bd4fb4046','Armillaria fuscipes Petch','Petch',0,0,'89c24aa9-ab6b-5a51-8a6a-5d482c5595f4','Armillaria fuscipes','89c24aa9-ab6b-5a51-8a6a-5d482c5595f4','Armillaria fuscipes','7e0e17bf-64ff-5cff-a461-a9a472e38734','Armillaria fuscip','50efb546-b9ec-4473-b68f-8acdd77da424','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50ecad4a-5b70-4a53-9f29-82fb01aa3758','','','de5a2f6e-0154-5a7a-9ed0-5c2b0597077e','Isolepis habra (Edgar) Soják','(Edgar) Soják',0,0,'534410d9-488e-5ac3-9ea6-7e6d4d0e3e4a','Isolepis habra','534410d9-488e-5ac3-9ea6-7e6d4d0e3e4a','Isolepis habra','020008b9-85a4-5af4-b80c-306928d0e9d1','Isolepis habr','50ecad4a-5b70-4a53-9f29-82fb01aa3758','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50e9e825-875c-4958-b2d4-b00754a992ad','','','e770dfb1-f731-536f-a58f-43ce52ec2e60','Myrsine brachyclada Colenso','Colenso',0,0,'c47e867a-55b7-54d1-a2df-706176eb704f','Myrsine brachyclada','c47e867a-55b7-54d1-a2df-706176eb704f','Myrsine brachyclada','c32819e7-934d-5a14-8fa8-115b51f9c789','Myrsine brachyclad','99fd5e84-17a9-47e8-b276-e02a0a963646','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Myrsine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50f098f0-b8f8-4af6-9db1-f9f658e6a624','','','774b2886-d276-5ca3-af2f-493d14e87e85','Epilobium ciliatum Raf.','Raf.',0,0,'071c9820-96a8-50fb-8832-4ac728803ced','Epilobium ciliatum','071c9820-96a8-50fb-8832-4ac728803ced','Epilobium ciliatum','a524e091-bc9c-5ef3-8245-2ad9c1d7a63c','Epilobium ciliat','50f098f0-b8f8-4af6-9db1-f9f658e6a624','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50f42421-8433-45fc-93d3-40851624c237','','','1cc88a61-7698-5335-bde5-5ce6723c7559','Zeuxidiplosis giardi (Kieffer, 1896)','(Kieffer, 1896)',1896,0,'a2d3e93c-5232-58ae-b545-35a52474b4ab','Zeuxidiplosis giardi','a2d3e93c-5232-58ae-b545-35a52474b4ab','Zeuxidiplosis giardi','98539f03-b0bc-546c-a565-5dfb09483d4b','Zeuxidiplosis giard','50f42421-8433-45fc-93d3-40851624c237','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Zeuxidiplosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50f50426-1734-41a7-be2c-b02d1ea58a28','','','a5784f0b-df59-51e6-9e8c-ed129f9f3782','Entyloma heteromeria McKenzie','McKenzie',0,0,'a6a81b41-991b-5161-bf12-db92fbb3fb0f','Entyloma heteromeria','a6a81b41-991b-5161-bf12-db92fbb3fb0f','Entyloma heteromeria','e0c3d670-173d-5488-9f90-f22c446657de','Entyloma heteromer','b9f48240-dd88-47db-9e37-ad65794bd72f','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50f22ced-31af-4d91-8062-cb15e4967b36','','','0a39fae4-6c8e-5ef8-be2b-1d4dd1aae2ea','Grevillea lanigera A.Cunn. ex R.Br.','A.Cunn. ex R.Br.',0,0,'05d01864-b904-5b9c-90b3-d58313381ced','Grevillea lanigera','05d01864-b904-5b9c-90b3-d58313381ced','Grevillea lanigera','f073680f-617b-5a35-8627-56218c20fb69','Grevillea laniger','50f22ced-31af-4d91-8062-cb15e4967b36','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Grevillea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5193dc0c-1d83-4c1e-ad0e-836a5a9deb04','','','2e1dc217-b043-5ff3-88ba-7696700379d4','Ophlitaspongia reticulata Bergquist & Fromont, 1988','Bergquist & Fromont, 1988',1988,0,'81cf8a62-622f-5007-a650-672a806493d5','Ophlitaspongia reticulata','81cf8a62-622f-5007-a650-672a806493d5','Ophlitaspongia reticulata','71ff189b-a14f-5673-86d6-95bb2989c684','Ophlitaspongia reticulat','5193dc0c-1d83-4c1e-ad0e-836a5a9deb04','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Ophlitaspongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('518ce6a0-9c1b-4ff2-a533-efde367aa7a6','','','991a6ded-e21d-5954-b0ea-444ec08542c4','Wallisia lindeniana (Regel) É.Morren','(Regel) É.Morren',0,0,'7b627c69-6f65-5a22-afbd-bffa99b2e017','Wallisia lindeniana','7b627c69-6f65-5a22-afbd-bffa99b2e017','Wallisia lindeniana','aa879715-1bab-5ba9-a93c-2a34a935c050','Wallisia lindenian','518ce6a0-9c1b-4ff2-a533-efde367aa7a6','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Wallisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51935c6c-3c62-4a1a-a784-fc3327dcf095','','','690bb925-4696-5616-842b-898db4a9db79','Flagelloscypha tongariro (G. Cunn.) Agerer','(G. Cunn.) Agerer',0,0,'a99012b0-e369-584a-9092-c800e24b0611','Flagelloscypha tongariro','a99012b0-e369-584a-9092-c800e24b0611','Flagelloscypha tongariro','d80a150d-a991-5b4e-8c77-f58d660d29ba','Flagelloscypha tongarir','51935c6c-3c62-4a1a-a784-fc3327dcf095','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Flagelloscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5197ea26-b694-4e80-92e3-26a31eeebff6','','','2a6476ac-ce0b-54cd-a60a-20f4420681cc','Ceratomyxa castigatoides Meglitsch, 1960','Meglitsch, 1960',1960,0,'a4f1f9b0-f4f7-5f3f-b505-6f916f208b87','Ceratomyxa castigatoides','a4f1f9b0-f4f7-5f3f-b505-6f916f208b87','Ceratomyxa castigatoides','21fa59ed-abdc-57c1-a67d-c4b13a13d9ed','Ceratomyxa castigatoid','5197ea26-b694-4e80-92e3-26a31eeebff6','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51955289-faf4-4488-8f27-6c7a87d5a8bd','','','c99f96cb-9676-5fbb-9486-762b7d14f5f0','Xanthoparmelia amphixantha (Müll.Arg.) Hale','(Müll.Arg.) Hale',0,0,'0abaa94b-78d6-5c2d-871e-613b389a1c94','Xanthoparmelia amphixantha','0abaa94b-78d6-5c2d-871e-613b389a1c94','Xanthoparmelia amphixantha','d34fa5a7-c042-5357-b10a-98acb99ff9e8','Xanthoparmelia amphixanth','51955289-faf4-4488-8f27-6c7a87d5a8bd','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51986f4b-58d9-47d3-b400-68183e01a045','','','66ef65af-5768-5b7d-8582-c5c2d6956380','Lavatera olbia L.','L.',0,0,'66918fed-0f48-5af6-b7c3-40b25391aab3','Lavatera olbia','66918fed-0f48-5af6-b7c3-40b25391aab3','Lavatera olbia','03b06d73-956f-5047-8a9b-255a7edd6b8b','Lavatera olb','9f8fc7e5-bf5a-46ca-a8f5-07fed915c808','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Lavatera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('519995bd-0ee4-4eac-809c-da78b5d0aa75','','','05348b3a-89ee-59b1-809c-a2aef5e6a654','Poecilohetaerus Hendel, 1907','Hendel, 1907',1907,0,'f6a4e950-27e9-542e-9c82-091bb9f695d0','Poecilohetaerus','f6a4e950-27e9-542e-9c82-091bb9f695d0','Poecilohetaerus','f6a4e950-27e9-542e-9c82-091bb9f695d0','Poecilohetaerus','519995bd-0ee4-4eac-809c-da78b5d0aa75','Animalia|Arthropoda|Insecta|Diptera|Lauxaniidae|Poecilohetaerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('51963771-dd45-498c-a047-e667bfa8cd9a','','','b2d55654-3e83-5216-8e0d-7265958d699f','Archyala lindsayi (Philpott, 1927)','(Philpott, 1927)',1927,0,'75d83b71-e26d-58cd-8767-6e22ace9225a','Archyala lindsayi','75d83b71-e26d-58cd-8767-6e22ace9225a','Archyala lindsayi','189ff6ab-7061-5209-896a-553cc49a23ba','Archyala lindsay','51963771-dd45-498c-a047-e667bfa8cd9a','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Archyala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('519d4afe-c272-4ac0-b647-79cfc77fd45f','','','f961b689-8d7a-5674-98e4-ffeac04ed009','Babelomurex subg. Babelomurex','',0,0,'9d451d70-3228-5fc2-8ee1-79f4394d5e04','Babelomurex','6a1714b5-b572-5ae8-8a99-c3e6c6f6864c','Babelomurex subgen. Babelomurex','9d451d70-3228-5fc2-8ee1-79f4394d5e04','Babelomurex','519d4afe-c272-4ac0-b647-79cfc77fd45f','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Babelomurex','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('51a35447-6ac5-4da3-81af-80e4f338f35f','','','47d03ac2-b06b-5701-abe7-e0c28b0c9d42','Amphora kolbei Aleem','Aleem',0,0,'3ddfeb12-cf77-5b2a-a5df-1eceba78fe06','Amphora kolbei','3ddfeb12-cf77-5b2a-a5df-1eceba78fe06','Amphora kolbei','08edfad4-db88-5102-9b9c-ba1e48b21fcf','Amphora kolbe','51a35447-6ac5-4da3-81af-80e4f338f35f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51a3cae7-6ebd-4e1d-9281-77e33a1dbf93','','','c4d4a005-0338-5aec-a282-5103bd0be79b','Protapanteles','',0,0,'c4d4a005-0338-5aec-a282-5103bd0be79b','Protapanteles','c4d4a005-0338-5aec-a282-5103bd0be79b','Protapanteles','c4d4a005-0338-5aec-a282-5103bd0be79b','Protapanteles','51a3cae7-6ebd-4e1d-9281-77e33a1dbf93','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Protapanteles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('519bdb13-8127-41d0-b0cb-93d3b2c1e050','','','670be860-2c14-5985-a25b-0801bf036c64','Agaricus atrocaeruleus Fr.','Fr.',0,0,'564288d4-5ebf-59be-9952-168932b6ba61','Agaricus atrocaeruleus','564288d4-5ebf-59be-9952-168932b6ba61','Agaricus atrocaeruleus','7f674945-2090-5bfd-9b66-163cee071d87','Agaricus atrocaerule','2efbccd4-7f8b-4ad7-be97-3457bbbda222','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('519baa3a-85f5-486d-a56a-c98ff29095aa','','','1830b7ec-51a6-5251-b90d-f5314aada9d8','Scopulariopsis fusca Zach','Zach',0,0,'808e7f33-bc36-5b1d-887f-789784d28bd1','Scopulariopsis fusca','808e7f33-bc36-5b1d-887f-789784d28bd1','Scopulariopsis fusca','ef726d8f-d7c7-5114-a3fb-205470905f4a','Scopulariopsis fusc','f95624dc-d3a9-4328-bc57-ddedd02c28d5','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Scopulariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51a4e7ff-783e-4e05-8770-1295113b2acf','','','ef19118c-739e-594e-b49c-13c6410df144','Parapsyllus magellanicus largificus Smit, 1984','Smit, 1984',1984,0,'c61f344b-80ad-559f-957e-ea0864596c80','Parapsyllus magellanicus largificus','c61f344b-80ad-559f-957e-ea0864596c80','Parapsyllus magellanicus largificus','3f1790e9-774a-54c5-a4d3-5d662b0b00c7','Parapsyllus magellanic largific','51a4e7ff-783e-4e05-8770-1295113b2acf','Animalia|Arthropoda|Insecta|Siphonaptera|Rhopalopsyllidae|Parapsyllus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('51a73bfa-ea04-434d-bfd0-8a73564fc839','','','e8880804-4ec4-51e2-a5e1-64eb95cdbeb7','Hymenoptera','',0,0,'e8880804-4ec4-51e2-a5e1-64eb95cdbeb7','Hymenoptera','e8880804-4ec4-51e2-a5e1-64eb95cdbeb7','Hymenoptera','e8880804-4ec4-51e2-a5e1-64eb95cdbeb7','Hymenoptera','51a73bfa-ea04-434d-bfd0-8a73564fc839','Animalia|Arthropoda|Insecta|Hymenoptera||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('51a76a66-82a9-4e45-b0f9-2e465c5f3bb5','','','55859181-09b3-5ebb-90bf-1540d651b92b','Neocarventus angulatus Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'ebb6abfe-166b-5d6c-b595-fbc2a3be433e','Neocarventus angulatus','ebb6abfe-166b-5d6c-b595-fbc2a3be433e','Neocarventus angulatus','5d7f3420-a0ec-5674-a24f-9773e5cb33c1','Neocarventus angulat','51a76a66-82a9-4e45-b0f9-2e465c5f3bb5','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Neocarventus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51a7d69c-525b-4174-a08d-f83732d48293','','','c50165a1-f723-519e-9fa4-28bf5ea90722','Ditrichaceae Limpr.','Limpr.',0,0,'17c57b94-4358-5e89-914e-4aacfbc0c603','Ditrichaceae','17c57b94-4358-5e89-914e-4aacfbc0c603','Ditrichaceae','17c57b94-4358-5e89-914e-4aacfbc0c603','Ditrichaceae','51a7d69c-525b-4174-a08d-f83732d48293','Plantae||Bryopsida|Dicranales|Ditrichaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('51a511f2-bfb3-4bd8-a23a-f8f2d43e9895','','','7f1ce869-d7ad-5bb9-98e0-be4640dc6951','Sphaerophorus tener f. globosoides Js.Murray','Js.Murray',0,0,'07fcb487-08ea-5d9c-a743-3d20f6bbdfde','Sphaerophorus tener globosoides','80fd155b-2ae5-50da-8853-d75d73b01432','Sphaerophorus tener f. globosoides','5141efb1-7191-5712-a746-e83baf9df21d','Sphaerophorus tener globosoid','524d542f-3aa9-4e9a-b524-ca2fb35a1dd4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('51b6f1cd-1708-41a7-b5db-3966f553db0d','','','c7ac408d-5b9d-5462-ac8c-6a2a53b8430c','Centaurea simplicicaulis Boiss. & A.Huet','Boiss. & A.Huet',0,0,'690af7a9-2302-5b3d-90cd-e4fe5d3a623b','Centaurea simplicicaulis','690af7a9-2302-5b3d-90cd-e4fe5d3a623b','Centaurea simplicicaulis','d1107fbc-b773-59ad-9bbf-1533ea67e74b','Centaurea simplicicaul','51b6f1cd-1708-41a7-b5db-3966f553db0d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Centaurea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51b5c5c8-1fe7-4e31-8aeb-a745aab4c680','','','624af2da-4ee1-5ebb-a649-d58b6e6da07d','Rhopalosiphoninus latysiphon (Davidson, 1912)','(Davidson, 1912)',1912,0,'b6f6f207-155b-5d43-8d93-baf80dc24462','Rhopalosiphoninus latysiphon','b6f6f207-155b-5d43-8d93-baf80dc24462','Rhopalosiphoninus latysiphon','b6f6f207-155b-5d43-8d93-baf80dc24462','Rhopalosiphoninus latysiphon','51b5c5c8-1fe7-4e31-8aeb-a745aab4c680','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Rhopalosiphoninus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51b8dba8-034d-47d7-9635-38438d3bb0dc','','','0b0c3cc6-9378-5308-bad3-61f731f14513','Lecanora campestris (Schaer.) Hue','(Schaer.) Hue',0,0,'49b143ba-fb41-505f-a969-9937771118e7','Lecanora campestris','49b143ba-fb41-505f-a969-9937771118e7','Lecanora campestris','d217ff0d-5648-5483-bf16-d5402b586411','Lecanora campestr','51b8dba8-034d-47d7-9635-38438d3bb0dc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51befa42-0bbf-4648-a01a-84aeb90b8244','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','51befa42-0bbf-4648-a01a-84aeb90b8244','Animalia|Platyhelminthes|Neoophora|Proseriata|Monocelididae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('51b85eee-f842-4cf8-bc80-c490d54f3538','','','29933cd1-6fce-51cf-9521-171dc1871135','Nephrolepis tomentosa Alderw.','Alderw.',0,0,'1b510de6-033b-5429-bf95-9fe9c4411d02','Nephrolepis tomentosa','1b510de6-033b-5429-bf95-9fe9c4411d02','Nephrolepis tomentosa','48dc9421-fa3d-5d04-bd0b-01fd1753559b','Nephrolepis tomentos','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Nephrolepidaceae|Nephrolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51bf5a24-a5dc-4362-8ef9-9de06fb104a3','','','78218469-7fd2-540a-8289-241b39dd33b7','Cortinarius turbinatus (Bull.) Fr.','(Bull.) Fr.',0,0,'f0586d8e-0a72-5e62-a364-1ec9dcbb5515','Cortinarius turbinatus','f0586d8e-0a72-5e62-a364-1ec9dcbb5515','Cortinarius turbinatus','2579171f-aef6-52f1-ada6-8b1fe5dae96f','Cortinarius turbinat','51bf5a24-a5dc-4362-8ef9-9de06fb104a3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51ba9dc5-290e-48dd-82cd-fc9286038a9c','','','797ec60f-9df1-50b6-890c-6ae449f94093','Platygaster walkerae Buhl, 2017','Buhl, 2017',2017,0,'caab9422-4eca-542b-8956-977c333b729d','Platygaster walkerae','caab9422-4eca-542b-8956-977c333b729d','Platygaster walkerae','704f4e24-b0f8-5e0e-a1b1-9434a8e5af0e','Platygaster walker','51ba9dc5-290e-48dd-82cd-fc9286038a9c','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Platygaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51c6548d-db68-4b08-8e94-83e04f6307bb','','','77b5ad4c-9ff5-5671-8a66-a171c8cc6fdd','Orthocladius Wulp, 1874','Wulp, 1874',1874,0,'7147cbd5-0b8c-54bf-9997-596a4ece03ba','Orthocladius','7147cbd5-0b8c-54bf-9997-596a4ece03ba','Orthocladius','7147cbd5-0b8c-54bf-9997-596a4ece03ba','Orthocladius','51c6548d-db68-4b08-8e94-83e04f6307bb','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Orthocladius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('51c0f770-755a-43ef-830e-c39eb580e759','','','bc02d70d-2f28-5926-963c-cef5e98832a9','Acanthonitschkea tristis (J. Kickx f.) Nannf.','(J. Kickx f.) Nannf.',0,0,'2547eb9a-f508-5911-9253-8910f596e361','Acanthonitschkea tristis','2547eb9a-f508-5911-9253-8910f596e361','Acanthonitschkea tristis','d4c927c6-8e12-579c-843c-85a2bdd941e6','Acanthonitschkea trist','51c0f770-755a-43ef-830e-c39eb580e759','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Nitschkiaceae|Acanthonitschkea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51c0b321-880a-4bd0-8314-f0f89113519c','','','fc506e54-db2e-51ac-a0a4-f81922dad027','Ceratomyxa elongata Meglitsch, 1960','Meglitsch, 1960',1960,0,'d6ff4054-ba9b-5208-9dbe-f5efc6384a38','Ceratomyxa elongata','d6ff4054-ba9b-5208-9dbe-f5efc6384a38','Ceratomyxa elongata','cc0c338a-e0a4-50b4-a3b6-5c5b205dc650','Ceratomyxa elongat','51c0b321-880a-4bd0-8314-f0f89113519c','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51c0c2cd-ff79-4ea6-9317-fa6364f2a900','','','3b6e1e75-e98f-53f2-8a3d-9f3dc4b4438e','Scrobipalpa obsoletella (Fischer von Roeslerstamm, 1841)','(Fischer von Roeslerstamm, 1841)',1841,0,'05e85d72-3ab1-5a30-9eb1-097a50061d94','Scrobipalpa obsoletella','05e85d72-3ab1-5a30-9eb1-097a50061d94','Scrobipalpa obsoletella','4bedf489-d293-5d5b-b299-049d47a7f5d4','Scrobipalpa obsoletell','51c0c2cd-ff79-4ea6-9317-fa6364f2a900','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Scrobipalpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51cc7161-4189-4464-b4f0-856fd1209966','','','a07c7a2c-cf96-5cc9-9dcd-8f54facd8f84','Hebe tumida (Kirk) Cockayne & Allan','(Kirk) Cockayne & Allan',0,0,'5927b1ad-2861-5739-b84c-f7c8f4600bd6','Hebe tumida','5927b1ad-2861-5739-b84c-f7c8f4600bd6','Hebe tumida','ac38e1cb-5fc2-5643-b838-fef413e490ba','Hebe tumid','c78538df-05b6-48ed-9e80-ab6253341c10','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51ce9f4c-4ce4-46ba-933d-bf60332d3299','','','9cb8cca4-0a72-5711-8a97-64527d48df00','Pertusaria superba Zahlbr.','Zahlbr.',0,0,'a25cbf9d-5fc6-5c4d-9f4f-a051e785f7c1','Pertusaria superba','a25cbf9d-5fc6-5c4d-9f4f-a051e785f7c1','Pertusaria superba','9e4327c1-b43e-587e-898d-642fe86a1028','Pertusaria superb','3519ff9c-aa68-476c-9191-771867d8dab3','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51caa236-58b0-4283-9197-859e143901d4','','','03a3d041-e683-53c1-b303-3f5e4056958a','Plagiochila alta Steph.','Steph.',0,0,'8afb53ba-8cf4-51d1-8837-0b47282c063b','Plagiochila alta','8afb53ba-8cf4-51d1-8837-0b47282c063b','Plagiochila alta','18e7c8b0-39a8-5c88-b1b3-6946cb443c5e','Plagiochila alt','51caa236-58b0-4283-9197-859e143901d4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51d1003d-9d1b-4d71-bf55-3fc30b28ac6f','','','e0c555c4-9bfb-59f7-9e83-7ba02f31ccb7','Ctenognathus oreobius (Broun, 1886)','(Broun, 1886)',1886,0,'895a2b68-4df6-53ee-ba5e-327764e1d331','Ctenognathus oreobius','895a2b68-4df6-53ee-ba5e-327764e1d331','Ctenognathus oreobius','a7228ce0-cecd-5d91-ab77-24b1062dac9f','Ctenognathus oreob','51d1003d-9d1b-4d71-bf55-3fc30b28ac6f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51d04e53-c917-4216-9f97-461ab17092f5','','','17e1de4f-1843-5510-89ac-cf57eb73b4f8','Leucomiaceae Broth.','Broth.',0,0,'e71a9720-bda1-54e6-8bf8-b2023c478a50','Leucomiaceae','e71a9720-bda1-54e6-8bf8-b2023c478a50','Leucomiaceae','e71a9720-bda1-54e6-8bf8-b2023c478a50','Leucomiaceae','51d04e53-c917-4216-9f97-461ab17092f5','Plantae||Bryopsida|Hookeriales|Leucomiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('51cf3046-4cad-4cf2-a26a-9b2759ec570f','','','601f74dc-4595-5994-955b-22d70ffbfa97','Vuilleminia comedens sensu auct. NZ','',0,0,'4baaa9ea-a559-5ae5-bca7-71b4a0b9eb5a','Vuilleminia comedens','4baaa9ea-a559-5ae5-bca7-71b4a0b9eb5a','Vuilleminia comedens','4baaa9ea-a559-5ae5-bca7-71b4a0b9eb5a','Vuilleminia comedens','e991321a-61ad-4caf-ad90-3d304025b2bd','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Vuilleminiaceae|Vuilleminia','','kingdom|phylum|class|order|family|genus','species','0','0','0','',4);
INSERT INTO core VALUES('51d3249c-abbd-4541-92d7-efe6905c5099','','','e4cca949-0031-5830-81c1-58c84723c7ab','Naucoria sororia Peck','Peck',0,0,'ca340e7e-73ab-5b3a-9951-8e0e52386c27','Naucoria sororia','ca340e7e-73ab-5b3a-9951-8e0e52386c27','Naucoria sororia','84f0308f-8333-57fb-bd5c-cbede5519a04','Naucoria soror','b716aee1-745c-4b73-84ac-264f1f974e8c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('501681f8-21fc-4fbb-b113-27b92661b016','','','9a9ce09b-f401-54b4-80c5-da496be88299','Hymenophyllum antarcticum C.Presl','C.Presl',0,0,'900bca55-0d71-59c6-9410-c64979f42d17','Hymenophyllum antarcticum','900bca55-0d71-59c6-9410-c64979f42d17','Hymenophyllum antarcticum','282bed51-432c-5c1f-bb46-82e4afaf2a2a','Hymenophyllum antarctic','046accf7-30d9-4f2f-94db-d248066604f9','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51d8acec-1a09-4643-b18b-6d00b723b8d2','','','e5947f71-e8ba-5e94-95ec-bd7e3bf2ea50','Lagenophora strangulata Colenso','Colenso',0,0,'7de3b25e-cd14-531c-abb7-1e38e8c63dd3','Lagenophora strangulata','7de3b25e-cd14-531c-abb7-1e38e8c63dd3','Lagenophora strangulata','b855a682-43f7-54dc-ad92-6878e6790d69','Lagenophora strangulat','51d8acec-1a09-4643-b18b-6d00b723b8d2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('501cbfc3-980e-4deb-a20c-1bbf7c51e429','','','9a945399-ecd4-5078-81f6-b7b387dd1fe8','Megalopterinae','',0,0,'9a945399-ecd4-5078-81f6-b7b387dd1fe8','Megalopterinae','9a945399-ecd4-5078-81f6-b7b387dd1fe8','Megalopterinae','9a945399-ecd4-5078-81f6-b7b387dd1fe8','Megalopterinae','501cbfc3-980e-4deb-a20c-1bbf7c51e429','Animalia|Chordata|Aves|Charadriiformes|Laridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('501aa7f8-1cbf-40dc-9a5e-0046f18f8ac0','','','8c76d375-52f5-5795-9d41-c84c9b0fa528','Virgaviridae','',0,0,'8c76d375-52f5-5795-9d41-c84c9b0fa528','Virgaviridae','8c76d375-52f5-5795-9d41-c84c9b0fa528','Virgaviridae','8c76d375-52f5-5795-9d41-c84c9b0fa528','Virgaviridae','501aa7f8-1cbf-40dc-9a5e-0046f18f8ac0','Virus|||Martellivirales|Virgaviridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICVN',1);
INSERT INTO core VALUES('501c89fc-648e-404c-bc1a-069c4c5609f3','','','9e63fc1b-1ece-5293-9a51-72448ff748f3','Aphrophila tridentata Alexander, 1926','Alexander, 1926',1926,0,'cac6fb43-95d5-5b0b-8ddd-cfb3caec110a','Aphrophila tridentata','cac6fb43-95d5-5b0b-8ddd-cfb3caec110a','Aphrophila tridentata','bd0a4939-d7dc-5b1b-ad01-8736ec124da4','Aphrophila tridentat','501c89fc-648e-404c-bc1a-069c4c5609f3','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Aphrophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('501799d5-8857-444a-9a9c-dcdad5d114e9','','','d222f5e0-cf7f-524b-ae21-87ddafb456cf','Euplectopsis crassula Broun, 1921','Broun, 1921',1921,0,'ce4b4d23-460f-548c-b84b-187c581f43b2','Euplectopsis crassula','ce4b4d23-460f-548c-b84b-187c581f43b2','Euplectopsis crassula','9e558f04-82da-5f1d-b88a-8b7db4c014ca','Euplectopsis crassul','501799d5-8857-444a-9a9c-dcdad5d114e9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5017813b-a0be-43a4-87e0-b1b512640121','','','d1c23efa-9dde-5263-9fed-c64b53f44feb','Ananas bracteatus (Lindl.) Schult. & Schultf.','(Lindl.) Schult. & Schultf.',0,0,'6e95f8ab-4485-5421-a097-43a9b66b23d9','Ananas bracteatus','6e95f8ab-4485-5421-a097-43a9b66b23d9','Ananas bracteatus','2eb1a9da-ff59-5f98-9e54-b35e89f2154e','Ananas bracteat','6cdb8a19-ea36-4e79-b88b-a3991d6bf81f','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Ananas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50248a78-fe94-468f-864c-1f6dcd62e521','','','f3d533ab-6ace-574c-bd62-1376cb4e1310','Sporisorium iseilematis-vaginiflori Vánky','Vánky',0,0,'34f8c79a-b4b7-547d-a689-4f1b7ad7ca9f','Sporisorium iseilematis-vaginiflori','34f8c79a-b4b7-547d-a689-4f1b7ad7ca9f','Sporisorium iseilematis-vaginiflori','4108f63a-1666-51d9-ab27-308a3a3a85d7','Sporisorium iseilematis-uaginiflor','50248a78-fe94-468f-864c-1f6dcd62e521','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5024f524-9e57-4f9a-bc71-364a3abce314','','','f150a94f-e525-5400-bfa5-2141826e986d','Phellinus dependens (Murrill) Ryvarden','(Murrill) Ryvarden',0,0,'4998b3d6-d445-5d1b-8325-85e06b6417c9','Phellinus dependens','4998b3d6-d445-5d1b-8325-85e06b6417c9','Phellinus dependens','4998b3d6-d445-5d1b-8325-85e06b6417c9','Phellinus dependens','95233e5d-b4bd-4d2e-8d3e-471742b42776','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5028f6ed-9beb-453d-a95e-1b0276a4a133','','','ea9b4564-aecc-560b-b93c-93c8aa7aa636','Ancistropterus quadrispinosus White, 1846','White, 1846',1846,0,'0c6f062b-13ec-5f5f-8d9a-5ae87c60c730','Ancistropterus quadrispinosus','0c6f062b-13ec-5f5f-8d9a-5ae87c60c730','Ancistropterus quadrispinosus','1e1293cf-a6bb-56e2-aeb8-8e82a84b8452','Ancistropterus quadrispinos','5028f6ed-9beb-453d-a95e-1b0276a4a133','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Ancistropterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50286292-2e20-4076-ba5c-2da69a30c0b5','','','ff9c71cf-5cc9-58f8-8a13-2c20cc9a481d','Rhizopogon parasiticus Coker & Totten','Coker & Totten',0,0,'904b3cb4-03f4-54b5-9a27-76d9b354b9b6','Rhizopogon parasiticus','904b3cb4-03f4-54b5-9a27-76d9b354b9b6','Rhizopogon parasiticus','c650880d-b373-57a1-9f62-81433725800b','Rhizopogon parasitic','50286292-2e20-4076-ba5c-2da69a30c0b5','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5028821e-7a91-465e-b55c-a89605968077','','','fa9ed03c-ac95-57d9-a3c6-f1bbf605db11','Caenopteris bulbifera (G.Forst.) Desv.','(G.Forst.) Desv.',0,0,'f631e5a2-5d9a-5157-b7fb-24e95773444b','Caenopteris bulbifera','f631e5a2-5d9a-5157-b7fb-24e95773444b','Caenopteris bulbifera','8dfd379e-7e9a-5208-92cc-db718780ddcd','Caenopteris bulbifer','30d0acff-0eeb-4e20-bb39-0351c0b0cd0e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Caenopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5035da0e-8656-4b58-a84a-1bcc0f4a77d6','','','23770009-3dc1-542e-8c65-af701e9ae056','Physophoridae','',0,0,'23770009-3dc1-542e-8c65-af701e9ae056','Physophoridae','23770009-3dc1-542e-8c65-af701e9ae056','Physophoridae','23770009-3dc1-542e-8c65-af701e9ae056','Physophoridae','5035da0e-8656-4b58-a84a-1bcc0f4a77d6','Animalia|Cnidaria|Hydrozoa|Siphonophora|Physophoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('502e0e6b-5e41-4bae-bc51-3b7f187a7790','','','d8ae07f1-3ec4-5f6f-8c78-71763c258895','Lobelia glaberrima Heenan','Heenan',0,0,'9f31c578-18fe-533e-beee-9aa91ca39c6c','Lobelia glaberrima','9f31c578-18fe-533e-beee-9aa91ca39c6c','Lobelia glaberrima','7f176788-33a1-5b72-99c1-0f00abf0046b','Lobelia glaberrim','502e0e6b-5e41-4bae-bc51-3b7f187a7790','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5030323b-5274-497c-8df7-55744b7a20db','','','4cb7add5-098d-5cdc-9e9c-ee9f2dc77487','Dinobryon cylindricum var. alpinum (O.E. Imhof) H.Bachm.','(O.E. Imhof) H.Bachm.',0,0,'b3679587-a5f3-51d3-b1ff-93ab518da0b1','Dinobryon cylindricum alpinum','85c38c15-c997-5bcc-b1d2-c940aa47e820','Dinobryon cylindricum var. alpinum','384197ac-fbcc-5de2-96d0-38d2718bf987','Dinobryon cylindric alpin','5030323b-5274-497c-8df7-55744b7a20db','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Dinobryon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5034fff3-1a77-45cb-b576-983f54bf1de9','','','508727d4-abb3-5215-848c-cba418510901','Echeveria setosa Rose & Purpus','Rose & Purpus',0,0,'72816913-99c2-5d91-9c25-d9b5eea50a86','Echeveria setosa','72816913-99c2-5d91-9c25-d9b5eea50a86','Echeveria setosa','9e12e8ec-76f2-5c3e-9ffc-e67866005534','Echeveria setos','5034fff3-1a77-45cb-b576-983f54bf1de9','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Echeveria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('503b75e6-3fad-45fe-a488-0785ccd7c376','','','51c14fbd-b4a9-55d3-bebb-2753d26dc435','Arnium sudermanniae N. Lundq.','N. Lundq.',0,0,'f9cd32b0-0629-5e57-91af-446e46fd8bcb','Arnium sudermanniae','f9cd32b0-0629-5e57-91af-446e46fd8bcb','Arnium sudermanniae','a97d2547-2ff7-5873-b8f3-71542552f671','Arnium sudermanni','503b75e6-3fad-45fe-a488-0785ccd7c376','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Arnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5040c453-3520-46f1-a943-2255a3ed90ef','','','9cba481a-9cee-568c-94c1-61ae86ecd7aa','Bryobeckettia bartlettii (Fife) Fife','(Fife) Fife',0,0,'32eab12e-717c-59a4-ba27-f6867f1ea9b3','Bryobeckettia bartlettii','32eab12e-717c-59a4-ba27-f6867f1ea9b3','Bryobeckettia bartlettii','3b41b4cf-2a78-5727-ab0d-0231ba7561d5','Bryobeckettia bartlett','5040c453-3520-46f1-a943-2255a3ed90ef','Plantae||Bryopsida|Funariales|Funariaceae|Bryobeckettia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('503c5a95-b080-4731-bf96-ba2723722a50','','','f4af57cc-d1f4-5f83-95c5-d85208854b3f','Gen. indet. species indet. NIWA J. Sanchez','',0,0,'','','','','','','503c5a95-b080-4731-bf96-ba2723722a50','Animalia|Cnidaria||Gorgonacea|Ellisellidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('50447f0f-0683-42f5-abe8-4da88d8dab0a','','','dbf91d0c-fa4f-5758-92d4-e3ac4e88a0ab','Tettigonia muta Fabricius, 1775','Fabricius, 1775',1775,0,'5b501443-5318-5b83-a6da-5f53e765b8d0','Tettigonia muta','5b501443-5318-5b83-a6da-5f53e765b8d0','Tettigonia muta','bd9c8f9a-560d-5425-8e42-3df655b9ad35','Tettigonia mut','3b07169d-3779-440e-8547-e6535ea6e992','Animalia|Arthropoda|Insecta|Orthoptera|Tettigoniidae|Tettigonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50479301-89bc-4f75-b6ea-7e6b1c96639b','','','15ac458a-8832-5250-a573-79d8439fa3d1','Acrophialophora fusispora (S.B. Saksena) Samson','(S.B. Saksena) Samson',0,0,'446ce3f5-6c13-55da-9b14-e8be796f85c2','Acrophialophora fusispora','446ce3f5-6c13-55da-9b14-e8be796f85c2','Acrophialophora fusispora','e40560cb-4a39-5288-90e2-56f43c8e92dd','Acrophialophora fusispor','50479301-89bc-4f75-b6ea-7e6b1c96639b','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Acrophialophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5046512c-3c45-4ed9-8442-c09d9d5e3b64','','','4619adae-c751-50f6-9b9f-679a6d7dedd5','Anotylus rugosus (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'ed4619b7-c40c-5a5e-b620-ec474bd5ac90','Anotylus rugosus','ed4619b7-c40c-5a5e-b620-ec474bd5ac90','Anotylus rugosus','e8bc9996-ccd3-5842-9049-8e42f7c875c5','Anotylus rugos','5046512c-3c45-4ed9-8442-c09d9d5e3b64','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Anotylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5047526b-ee0d-46b8-b182-d883a49871b2','','','0404bb53-622a-5035-976c-5ba213fd87e4','Chelipoda tangerina Plant, 2007','Plant, 2007',2007,0,'b62c8d78-1e4f-544b-b2a7-5ccf1255ecde','Chelipoda tangerina','b62c8d78-1e4f-544b-b2a7-5ccf1255ecde','Chelipoda tangerina','2cb48dfe-febd-5267-a838-79342138d0c4','Chelipoda tangerin','5047526b-ee0d-46b8-b182-d883a49871b2','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5040d202-196a-49f8-8085-fd0bb077f054','','','ecdc82e2-3106-55f3-87e8-8fd97b4c0430','Lolium perenne L.','L.',0,0,'7c22e06a-97b7-5b84-9d37-98ff0ccd5400','Lolium perenne','7c22e06a-97b7-5b84-9d37-98ff0ccd5400','Lolium perenne','cfb167a1-c421-5459-bae0-b4a33aeb104f','Lolium perenn','5040d202-196a-49f8-8085-fd0bb077f054','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5049018b-27ea-4201-b1b8-6ae157319d02','','','af244eb9-9948-52df-b968-24f2d693ddce','Linderniaceae Borsch, Kai Müll. & Eb.Fisch.','Borsch, Kai Müll. & Eb.Fisch.',0,0,'bf51e2cc-3568-51ba-a494-ff6b7623aa60','Linderniaceae','bf51e2cc-3568-51ba-a494-ff6b7623aa60','Linderniaceae','bf51e2cc-3568-51ba-a494-ff6b7623aa60','Linderniaceae','5049018b-27ea-4201-b1b8-6ae157319d02','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Linderniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('504acb83-3929-477b-b94c-f96e0731af91','','','a092adb5-5881-553e-a09f-ee6cbda7d66d','Hygrocybe conica (Scop.) P. Kumm.','(Scop.) P. Kumm.',0,0,'5e7ab881-446b-5ffe-a84e-452253ad0b3c','Hygrocybe conica','5e7ab881-446b-5ffe-a84e-452253ad0b3c','Hygrocybe conica','c44eaf00-5f5b-550d-aef9-5ce4fd2a478a','Hygrocybe conic','504acb83-3929-477b-b94c-f96e0731af91','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('504f354c-80dd-470f-8b31-9772d75457a8','','','b31c1651-7827-5c2d-b620-20a0109dc3e6','Habrotrocha puella','',0,0,'b31c1651-7827-5c2d-b620-20a0109dc3e6','Habrotrocha puella','b31c1651-7827-5c2d-b620-20a0109dc3e6','Habrotrocha puella','136a2df9-dc78-5032-8db7-8a79d1789551','Habrotrocha puell','504f354c-80dd-470f-8b31-9772d75457a8','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5056021d-74fd-47c0-9c42-8116542d748c','','','6f654667-36cc-546a-9a4b-abcf4b8c27a5','Rhododendron yongii Argent','Argent',0,0,'249099f3-2a44-57ce-a148-23097f07e5ae','Rhododendron yongii','249099f3-2a44-57ce-a148-23097f07e5ae','Rhododendron yongii','ba52d0da-fbdc-5617-a84e-4563a7dff6d4','Rhododendron yong','5056021d-74fd-47c0-9c42-8116542d748c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5051f7a5-8031-4a49-854b-dde9e0b93e86','','','9f6d835e-2289-524d-8563-3c2ec2207a5d','Harpalus antarcticus Laporte de Castelnau, 1867','Laporte de Castelnau, 1867',1867,0,'fd0f9f1c-a23d-59c0-a6ce-7c5d6f3ecaf4','Harpalus antarcticus','fd0f9f1c-a23d-59c0-a6ce-7c5d6f3ecaf4','Harpalus antarcticus','734b185a-8e02-58c3-a252-579dbeb894fa','Harpalus antarctic','837acb35-85e4-463a-bbba-2d24d5358ed6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Harpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('505e7a8e-9f72-4072-be06-55f9cab737f4','','','63fd7f5b-cdae-5da6-9d56-c2f94a22ff95','Rhizopogon ellenae A.H. Sm.','A.H. Sm.',0,0,'84ef2bdd-5b48-5041-b34e-ad16d8d30ea9','Rhizopogon ellenae','84ef2bdd-5b48-5041-b34e-ad16d8d30ea9','Rhizopogon ellenae','33e49987-6159-53ac-a058-f566aaa5d25f','Rhizopogon ellen','505e7a8e-9f72-4072-be06-55f9cab737f4','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('505ca851-050d-4e19-a1de-9083b9d8839f','','','29d08834-d207-51d7-b1c0-fb5215c2fbdc','Grevillea juniperina var. sulphurea (A.Cunn.) Benth.','(A.Cunn.) Benth.',0,0,'ed20dd5f-5e90-5a80-bdb5-7706b5921867','Grevillea juniperina sulphurea','9b52d3d6-6e20-5335-bf25-df36ba56d407','Grevillea juniperina var. sulphurea','1f55f973-0be0-5c55-97f2-db2421f84217','Grevillea iuniperin sulphure','55f0e46f-99c4-4c5e-a6e6-612a3daa2f19','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Grevillea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('505aac72-e7bd-40e5-9d9a-7f8a9bad15ea','','','0adb9699-4b9a-5003-ae17-4cf79b6d561e','Soerensenella rotara Phillips & Grimmett, 1932','Phillips & Grimmett, 1932',1932,0,'2dccc9fe-70cc-5b36-ae63-91255cd05261','Soerensenella rotara','2dccc9fe-70cc-5b36-ae63-91255cd05261','Soerensenella rotara','b7b7d3d4-e26d-5297-9607-ec830ce3ba37','Soerensenella rotar','505aac72-e7bd-40e5-9d9a-7f8a9bad15ea','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Soerensenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('505ea242-5b44-424f-a2e5-09b55b7eb519','','','09cc9bba-8e68-514e-91a2-7b8babece33e','Odontaspis ferox (Risso, 1810)','(Risso, 1810)',1810,0,'12ea6fb9-fb2e-5202-a0c7-2a0a915b296d','Odontaspis ferox','12ea6fb9-fb2e-5202-a0c7-2a0a915b296d','Odontaspis ferox','12ea6fb9-fb2e-5202-a0c7-2a0a915b296d','Odontaspis ferox','505ea242-5b44-424f-a2e5-09b55b7eb519','Animalia|Chordata|Chondrichthyes|Lamniformes|Odontaspididae|Odontaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5060ca6b-6a2b-4872-a63f-5400189467f2','','','ffc2b0e0-22be-5f1b-b033-3651f1f346d5','Acrochaetium','',0,0,'ffc2b0e0-22be-5f1b-b033-3651f1f346d5','Acrochaetium','ffc2b0e0-22be-5f1b-b033-3651f1f346d5','Acrochaetium','ffc2b0e0-22be-5f1b-b033-3651f1f346d5','Acrochaetium','5060ca6b-6a2b-4872-a63f-5400189467f2','Plantae|Rhodophyta|Florideophyceae|Acrochaetiales|Acrochaetiaceae|Acrochaetium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5060f475-3d73-4d0d-8d0a-4089684528a2','','','8f8d8eb1-7f09-5569-af05-77e546a878b0','Sphaeralcea subrhomboidea Rydb.','Rydb.',0,0,'c33ec1c3-67ce-5621-8517-8f96af8cba58','Sphaeralcea subrhomboidea','c33ec1c3-67ce-5621-8517-8f96af8cba58','Sphaeralcea subrhomboidea','133e7ce5-7c86-509f-8dfa-bae48d4e13bb','Sphaeralcea subrhomboide','94b1c23a-f4e3-4406-a9da-de2131115902','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Sphaeralcea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('505e97a8-ef96-42b4-90db-da0fdccc1a4a','','','c054415f-2614-5342-a809-ec0ac1f22a8e','Meristostigma','',0,0,'c054415f-2614-5342-a809-ec0ac1f22a8e','Meristostigma','c054415f-2614-5342-a809-ec0ac1f22a8e','Meristostigma','c054415f-2614-5342-a809-ec0ac1f22a8e','Meristostigma','505e97a8-ef96-42b4-90db-da0fdccc1a4a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Meristostigma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('505ee76a-b188-439d-b4e7-ab2ac8821df3','','','ac5b493a-204c-519b-a5a5-eed635810115','Gluconacetobacter hansenii (Gosselé et al. 1983) Yamada et al., 1998','(Gosselé et al. 1983) Yamada et al., 1998',1983,0,'0f9192f9-d4c9-54e4-9641-16557af9fc33','Gluconacetobacter hansenii','0f9192f9-d4c9-54e4-9641-16557af9fc33','Gluconacetobacter hansenii','ba6bd1c1-5cab-5d25-9dfd-543ba596b127','Gluconacetobacter hansen','dbf331af-833a-4593-a974-f409052b8a88','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Gluconacetobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('50f684de-98fd-46f1-aa93-e6cc2ed705f1','','','415bf569-4abf-549b-8ad6-be8b194fc041','Eudonia hemicycla (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'699a234d-9eed-54f3-8dda-a720ac4f536e','Eudonia hemicycla','699a234d-9eed-54f3-8dda-a720ac4f536e','Eudonia hemicycla','e9d9c070-e5be-5ed8-a58c-ac46a2f9950f','Eudonia hemicycl','50f684de-98fd-46f1-aa93-e6cc2ed705f1','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50fab8e2-8436-44ee-99e5-08023a6a4149','','','a0265f46-7e6d-5223-b769-ae588d39f4d6','Actinostola','',0,0,'a0265f46-7e6d-5223-b769-ae588d39f4d6','Actinostola','a0265f46-7e6d-5223-b769-ae588d39f4d6','Actinostola','a0265f46-7e6d-5223-b769-ae588d39f4d6','Actinostola','50fab8e2-8436-44ee-99e5-08023a6a4149','Animalia|Cnidaria||Actiniaria|Actinostolidae|Actinostola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('50fd8f57-d3f5-40c2-9085-3c20e87ec5f9','','','c79ea406-1c9e-5aaa-9069-fe1a58609e70','Ganoderma australe (Fr.) Pat.','(Fr.) Pat.',0,0,'67c732e5-e036-5f55-beb7-2af32f1c22d8','Ganoderma australe','67c732e5-e036-5f55-beb7-2af32f1c22d8','Ganoderma australe','27f98c43-38c3-59ae-aa0f-c9e9720590b8','Ganoderma austral','50fd8f57-d3f5-40c2-9085-3c20e87ec5f9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Ganoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50fc335c-c54f-460f-9359-c232c9313fcf','','','4fde0d7a-fcc6-5c80-b8d1-72afab3e51c0','Haplinis alticola Blest & Vink, 2002','Blest & Vink, 2002',2002,0,'bc4ad708-b665-563a-9a3e-224c8bb1cef7','Haplinis alticola','bc4ad708-b665-563a-9a3e-224c8bb1cef7','Haplinis alticola','9f4f932f-8286-5b54-a43c-0726e0e87fa3','Haplinis alticol','50fc335c-c54f-460f-9359-c232c9313fcf','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51050c68-e656-4c49-9423-5517d95bb29b','','','56c678da-8b5a-51dd-a057-e5a80e5cbdbe','Orygmatobothrium versatile Diesing, 1854','Diesing, 1854',1854,0,'490624c1-cbc9-5b1a-8963-c8377becc06d','Orygmatobothrium versatile','490624c1-cbc9-5b1a-8963-c8377becc06d','Orygmatobothrium versatile','5fd90c2e-d163-5ff1-8195-f28be7419ebb','Orygmatobothrium uersatil','51050c68-e656-4c49-9423-5517d95bb29b','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Phyllobothriidae|Orygmatobothrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5105154d-ee14-4c69-b2df-add584988d81','','','55c61dd2-7593-5f8b-9565-5de127930463','Earina quadrilobata Colenso','Colenso',0,0,'83d4b255-68e2-5a74-8af5-ad7942801579','Earina quadrilobata','83d4b255-68e2-5a74-8af5-ad7942801579','Earina quadrilobata','423995e6-f34f-5f37-9423-86ec52463e23','Earina quadrilobat','e8bd66cd-d86e-40f8-8cfb-6ce749a2db22','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Earina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('510b09f3-848c-4a1b-8ae5-7da4ce8dad9a','','','d5daee0d-1adc-55a3-bd1c-8dd34b8b1020','Carmichaelia nigrans var. tenuis G.Simpson','G.Simpson',0,0,'d9ae50ee-67a2-5a63-8cbe-5f7fc38dd2dc','Carmichaelia nigrans tenuis','6251d368-8523-53dd-8702-cd9ab20b5e8a','Carmichaelia nigrans var. tenuis','636face5-474b-5538-85e4-9691eb01e2b5','Carmichaelia nigrans tenu','08351740-600d-46e6-adda-1e0b300bebfd','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('51062c10-6ac5-4ff0-8fcc-b40ea511857a','','','c6fabea2-8a1e-5b41-b53c-d82f01bef729','Phaeospora geographicola Arnold','Arnold',0,0,'6e5bbebb-2d21-5ae5-978f-bc146a43fb00','Phaeospora geographicola','6e5bbebb-2d21-5ae5-978f-bc146a43fb00','Phaeospora geographicola','014b6480-4ba9-5756-a15d-9c7bd686545c','Phaeospora geographicol','e155d567-cd33-4020-9ecf-c5ceef641ff7','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Phaeospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('510dc674-bb6b-4dd2-a362-9acc2003a20d','','','d00448ec-c8ff-5d53-8beb-9e4fb6bbe676','Buttiauxella agrestis Ferragut et al. 1982','Ferragut et al. 1982',1982,0,'a74621fb-3fa7-57c8-b8e8-786a342f1362','Buttiauxella agrestis','a74621fb-3fa7-57c8-b8e8-786a342f1362','Buttiauxella agrestis','2cf12062-e2e0-5d49-b132-c4bb4567e70c','Buttiauxella agrest','510dc674-bb6b-4dd2-a362-9acc2003a20d','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Buttiauxella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('5110af64-e823-41b7-9fba-ac1331d40a20','','','a3c4f80a-0ccf-5f17-af30-ab736474a7e8','Thermococci Zillig and Reysenbach, 2002','Zillig and Reysenbach, 2002',2002,0,'16eaa29e-c9f9-52da-b7d1-92ac29f57859','Thermococci','16eaa29e-c9f9-52da-b7d1-92ac29f57859','Thermococci','16eaa29e-c9f9-52da-b7d1-92ac29f57859','Thermococci','5110af64-e823-41b7-9fba-ac1331d40a20','Archaea|"Euryarchaeota"|Thermococci|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',1);
INSERT INTO core VALUES('5110a78a-fb59-4e77-9725-c77f0603052e','','','2b9fc1ad-fed1-5b5b-9cc3-9b9559abaa0a','Lecidea albidoplumbea Hook.f. & Taylor','Hook.f. & Taylor',0,0,'db6fdb59-b5b0-558d-8bfb-639762d5bd24','Lecidea albidoplumbea','db6fdb59-b5b0-558d-8bfb-639762d5bd24','Lecidea albidoplumbea','dcc084af-f91c-55da-b859-0f98fcd9a1bd','Lecidea albidoplumbe','7bca253c-2c5f-43c2-b8cf-6903d2f1d8b6','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5116c6dd-b67f-4b74-a992-0f93f9f07b63','','','235c66f7-6103-530e-955f-4e00b1ee242b','Gymnanthe hirsutum Colenso','Colenso',0,0,'f3949de0-ecd3-5c9b-80fb-8f1301042175','Gymnanthe hirsutum','f3949de0-ecd3-5c9b-80fb-8f1301042175','Gymnanthe hirsutum','bd0ca9ba-67df-5666-9992-6c945f6741e9','Gymnanthe hirsut','d86b03b9-e416-4404-a4f8-6faff1d6be36','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Gymnanthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5119a2c9-47f4-406f-9cc4-0d4acece5805','','','3bec2599-2792-510d-b040-c4e03732439f','Pomaderris apetala Labill.','Labill.',0,0,'042ea50e-7283-5fbc-a3c1-53c3d105b61f','Pomaderris apetala','042ea50e-7283-5fbc-a3c1-53c3d105b61f','Pomaderris apetala','9146c53f-7b77-55a7-af14-29f7a087759f','Pomaderris apetal','5119a2c9-47f4-406f-9cc4-0d4acece5805','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Pomaderris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('511967f3-df18-41f4-ba6d-1074f6c5051d','','','b5cf43cc-b1cb-5ba2-b3f0-14065d7b8569','Codium geppiorum O.C.Schmidt','O.C.Schmidt',0,0,'6e498456-fefe-5e0c-b6ea-12d5c19d51e0','Codium geppiorum','6e498456-fefe-5e0c-b6ea-12d5c19d51e0','Codium geppiorum','cc4c4dca-701a-5f6e-82ac-aa2ce8ad67b4','Codium geppior','511967f3-df18-41f4-ba6d-1074f6c5051d','Plantae|Chlorophyta|Chlorophyceae|Codiales|Codiaceae|Codium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51184a98-5417-46aa-81a6-d3e5240476ef','','','38b54ef6-cad9-5d52-9518-ec7367e30e5e','Micrasterias schweinfurthii Cohn','Cohn',0,0,'1141417e-9963-58df-91bc-c1df5678514b','Micrasterias schweinfurthii','1141417e-9963-58df-91bc-c1df5678514b','Micrasterias schweinfurthii','445c98dd-efa8-5b3d-80c9-09e8eaa65618','Micrasterias schweinfurth','51184a98-5417-46aa-81a6-d3e5240476ef','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5117ee95-4647-4ef0-bdb3-ddcd915c67fc','','','4b9ba9b5-89eb-5c14-929d-debd962c104f','Septoria plantaginis (Ces.) Sacc.','(Ces.) Sacc.',0,0,'2e25e0db-ab30-5bda-a5c0-11fa4299db91','Septoria plantaginis','2e25e0db-ab30-5bda-a5c0-11fa4299db91','Septoria plantaginis','a14053b5-7391-5e39-84b5-c58c4bdc53d2','Septoria plantagin','5117ee95-4647-4ef0-bdb3-ddcd915c67fc','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5116bdef-dd9c-4d86-baf6-d7eb2a7f7d9a','','','8df26a3e-b74e-511a-a91d-ee691fb6b0f4','Placopsis subgelida (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'9bb6ba06-54b5-5c03-b3c3-d5acfab5eafb','Placopsis subgelida','9bb6ba06-54b5-5c03-b3c3-d5acfab5eafb','Placopsis subgelida','cee7be31-bdf2-5d78-ad99-64e24dc2c5f1','Placopsis subgelid','5116bdef-dd9c-4d86-baf6-d7eb2a7f7d9a','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('511a672e-003f-438e-a27c-7dc643e5c44a','','','1f1ad0b7-da3c-5478-87ac-374abe4d5bac','Catharinea sect. Polytrichadelphus Mül.Hall.','Mül.Hall.',0,0,'a25e0aef-e0de-53c1-9eac-47fcaa3c18e4','Polytrichadelphus','0ca8be51-faaf-5352-b58d-7c571d761dc0','Catharinea sect. Polytrichadelphus','a25e0aef-e0de-53c1-9eac-47fcaa3c18e4','Polytrichadelphus','3216dd9a-a2cd-45cd-88f8-487dc6a57ae1','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Catharinea','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('511dc98f-675c-49b2-ac9c-ade06dbcdafb','','','5353af64-d229-5e2e-ade0-96b95c1f1fd1','Sphaeria quadrata Schwein.','Schwein.',0,0,'1596ade0-7267-5e62-9b43-e70d819d7415','Sphaeria quadrata','1596ade0-7267-5e62-9b43-e70d819d7415','Sphaeria quadrata','fc9f38ec-2967-509d-9ad4-08cc32640b40','Sphaeria quadrat','7d090987-a052-44a1-969d-837d465bfb01','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51221019-0a0f-46eb-8ed5-2c9171cc9915','','','55fd9423-98a6-5c40-87ed-22e9f3e31b3a','Oxyura vantetsi Worthy, 2005','Worthy, 2005',2005,0,'90f214f1-f26d-5a5f-aee0-cd1861bb834e','Oxyura vantetsi','90f214f1-f26d-5a5f-aee0-cd1861bb834e','Oxyura vantetsi','6d2f7d00-2a9f-537b-b949-0ca5c32f8e3e','Oxyura uantets','51221019-0a0f-46eb-8ed5-2c9171cc9915','Animalia|Chordata|Aves|Anseriformes|Anatidae|Oxyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('511e1fe1-66d6-4b05-bc90-d1d2bd54c0e0','','','91636449-4c39-5260-a728-d9a8c541462e','Cylindrocladium peruvianum Bat., J.L. Bezerra & M.P. Herrera','Bat., J.L. Bezerra & M.P. Herrera',0,0,'29e5707e-e5c9-521e-b82e-1b0c02eb4c30','Cylindrocladium peruvianum','29e5707e-e5c9-521e-b82e-1b0c02eb4c30','Cylindrocladium peruvianum','b515b106-967f-5fa0-a363-17ccb367a02e','Cylindrocladium peruuian','9a1a35c5-ae5e-4a21-89a1-d9023f9ca441','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5126347b-35b7-4e02-a614-8cb2531fcd3a','','','bfc5f962-f2c4-5f18-ba0c-dab587a73441','Mocella eta (Pfeiffer, 1853)','(Pfeiffer, 1853)',1853,0,'8fae9b56-2ce9-593c-a92b-9307b7176fb1','Mocella eta','8fae9b56-2ce9-593c-a92b-9307b7176fb1','Mocella eta','ffa9e043-9692-548e-9708-191916e0e528','Mocella et','5126347b-35b7-4e02-a614-8cb2531fcd3a','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Mocella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51290b3a-9c47-47a4-ac9e-2b5acebb11c3','','','4f4be91d-139f-5886-adb1-40d9d6cde7e2','Hypericum montanum L.','L.',0,0,'883f5a06-bf24-5244-ade3-82f8ca138fe1','Hypericum montanum','883f5a06-bf24-5244-ade3-82f8ca138fe1','Hypericum montanum','e56f5695-4af3-51a9-b67f-ea8c72cc7aa8','Hypericum montan','51290b3a-9c47-47a4-ac9e-2b5acebb11c3','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5129dd9b-04e9-40dd-bf5a-69dc939d89ca','','','3e95a1b5-5c62-53a2-828e-dcf6d88b9075','Holosteum L.','L.',0,0,'2e466457-92d6-5b56-88c9-c1f1523ad335','Holosteum','2e466457-92d6-5b56-88c9-c1f1523ad335','Holosteum','2e466457-92d6-5b56-88c9-c1f1523ad335','Holosteum','5129dd9b-04e9-40dd-bf5a-69dc939d89ca','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Holosteum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5126f313-2fb4-4234-8627-774ecd4fc199','','','0bbbd34c-ab72-563a-91ed-3f7310ffe70c','Baeosomus thoracicus (Broun, 1923)','(Broun, 1923)',1923,0,'fc249fe8-6109-5fe6-ba6e-81012d6f8ff1','Baeosomus thoracicus','fc249fe8-6109-5fe6-ba6e-81012d6f8ff1','Baeosomus thoracicus','abad9797-69c8-512c-bd4a-aae35be45d60','Baeosomus thoracic','5126f313-2fb4-4234-8627-774ecd4fc199','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Baeosomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('512b11b2-2fd0-4124-b472-b334a412506a','','','41666508-a32a-54ff-ab2e-5c83955a4428','Coenogonium fuscescens (Vĕzda & Malcolm) Malcolm','(Vĕzda & Malcolm) Malcolm',0,0,'97e8be31-0b28-5181-8805-1cc4e44ba802','Coenogonium fuscescens','97e8be31-0b28-5181-8805-1cc4e44ba802','Coenogonium fuscescens','97e8be31-0b28-5181-8805-1cc4e44ba802','Coenogonium fuscescens','512b11b2-2fd0-4124-b472-b334a412506a','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Coenogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('512acb0a-8999-4801-93eb-fb270fa477d6','','','b2e34f92-f7ac-52e1-a018-e880ae243544','Pyricularia juncicola MacGarvie','MacGarvie',0,0,'e466e884-1238-5b52-8359-d753768865f8','Pyricularia juncicola','e466e884-1238-5b52-8359-d753768865f8','Pyricularia juncicola','03fc910e-c677-585e-aeea-88741e13f285','Pyricularia iuncicol','8383d90f-a62b-4d2f-afed-ebbf8205971a','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Pyricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5131cc54-2b69-4803-a403-6230ecabbca9','','','9ce6f1c5-3031-5edf-8736-8d510b620d4a','Calliergon subpapillosum Karczm.','Karczm.',0,0,'591522a9-b194-5508-a7df-34a7f3a021aa','Calliergon subpapillosum','591522a9-b194-5508-a7df-34a7f3a021aa','Calliergon subpapillosum','2d082282-47d9-5cac-877e-f51417cc3a81','Calliergon subpapillos','5bbdbe69-2206-4fe2-ade9-007b92e3af3b','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Calliergon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('512e23a4-1e61-4dfc-bd09-7d68809ae331','','','3cdbb4c3-3f49-5cb9-bd45-d3b4cb1e867e','Leonohebe masoniae (L.B.Moore) Heads','(L.B.Moore) Heads',0,0,'f6ed6ad3-5213-5160-a4aa-9bfe2fa49172','Leonohebe masoniae','f6ed6ad3-5213-5160-a4aa-9bfe2fa49172','Leonohebe masoniae','5696eecf-1b6a-587d-b233-0673df38ca7b','Leonohebe masoni','b6969349-de06-42b9-934e-726d1eefeca8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('513246f2-b7ac-4341-99e5-ad4d08179f04','','','f59486eb-b892-53d7-bfb3-a1cda1674b5b','Paradiacheopsis fimbriata (G. Lister & Cran) Hertel ex Nann.-Bremek.','(G. Lister & Cran) Hertel ex Nann.-Bremek.',0,0,'00e5bfa3-5021-5f8e-b13e-f1e6dc246762','Paradiacheopsis fimbriata','00e5bfa3-5021-5f8e-b13e-f1e6dc246762','Paradiacheopsis fimbriata','165fd87e-0a50-517c-8942-30096d10636b','Paradiacheopsis fimbriat','513246f2-b7ac-4341-99e5-ad4d08179f04','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Paradiacheopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('51363c8d-ba0c-482d-9307-0d69863ffc3c','','','95b6048f-3a9b-536d-b01d-eae15e3e2444','Agaricus corrugis Pers.','Pers.',0,0,'7c42e043-5a50-5dad-8f37-01d9eb237bf8','Agaricus corrugis','7c42e043-5a50-5dad-8f37-01d9eb237bf8','Agaricus corrugis','992f9cc6-9b90-5b3e-9372-1ecb9e3f8ffb','Agaricus corrug','9f3c512f-cd28-4a18-862d-250069b56100','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5133cee9-0d30-459f-90a5-32833c027271','','','cf764dd1-6b1e-521a-91ac-2d3220b4d2ae','Discostromopsis H.J. Swart','H.J. Swart',0,0,'e90ef3b9-3d13-5aa2-930c-1610a4e9dfbf','Discostromopsis','e90ef3b9-3d13-5aa2-930c-1610a4e9dfbf','Discostromopsis','e90ef3b9-3d13-5aa2-930c-1610a4e9dfbf','Discostromopsis','c13167f4-9c08-4fd4-aec9-f98f67a854c1','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Discostromopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('513a61a7-ea83-4848-883b-d0b43aa16153','','','7a1dd4db-7d82-5868-8a44-d06ac9fc02f5','Melanotaenium de Bary','de Bary',0,0,'065cd0fb-a68a-5905-afcf-a020b750a6e9','Melanotaenium','065cd0fb-a68a-5905-afcf-a020b750a6e9','Melanotaenium','065cd0fb-a68a-5905-afcf-a020b750a6e9','Melanotaenium','513a61a7-ea83-4848-883b-d0b43aa16153','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Melanotaeniaceae|Melanotaenium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('513ab4ac-27a9-4fe4-9b13-1a5c7185f518','','','821c6c9a-a7d7-5556-a84f-c9a3bd3e307d','Chaetoceros laciniosus Schütt','Schütt',0,0,'805a9c1f-a6ac-54c0-8dde-5f5f5272e91f','Chaetoceros laciniosus','805a9c1f-a6ac-54c0-8dde-5f5f5272e91f','Chaetoceros laciniosus','92a92d88-60c8-55fe-894e-fb639ca2481f','Chaetoceros lacinios','513ab4ac-27a9-4fe4-9b13-1a5c7185f518','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Chaetoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('513c028b-f40d-4bcf-9f0a-49f6707dfdd3','','','043867ad-ce57-5104-a239-9375e087288d','Pristobunus henopeus gorensis Forster, 1954','Forster, 1954',1954,0,'fed2f4a0-7aba-59fb-828f-eafd49bc2736','Pristobunus henopeus gorensis','fed2f4a0-7aba-59fb-828f-eafd49bc2736','Pristobunus henopeus gorensis','809a84bb-43bf-5f34-9a63-ef27e34b0ddc','Pristobunus henope gorens','513c028b-f40d-4bcf-9f0a-49f6707dfdd3','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Pristobunus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('513d0664-c153-4300-862a-86b2e2a8f0ee','','','a1946ca7-8ca3-52f5-8ec3-69d57816180c','Trichosiphon Schott & Endl.','Schott & Endl.',0,0,'d51b10e7-664f-5349-9bad-d5c7680f2503','Trichosiphon','d51b10e7-664f-5349-9bad-d5c7680f2503','Trichosiphon','d51b10e7-664f-5349-9bad-d5c7680f2503','Trichosiphon','8e1b1103-b99b-420a-a5e4-9c72de25020f','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Trichosiphon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('513b0e88-750e-4ceb-82e3-5e0a4a7efcb1','','','315044dd-6ede-5285-b719-e49495b72545','Anomotarus Chaudoir, 1875','Chaudoir, 1875',1875,0,'a019ee0c-e362-588f-b307-983d7c1b3a39','Anomotarus','a019ee0c-e362-588f-b307-983d7c1b3a39','Anomotarus','a019ee0c-e362-588f-b307-983d7c1b3a39','Anomotarus','513b0e88-750e-4ceb-82e3-5e0a4a7efcb1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anomotarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('506d24b7-e933-4dab-9e48-32ce0fe08ace','','','8e575736-c897-5f47-801b-667afe62dad2','Sargassum undulatum','',0,0,'8e575736-c897-5f47-801b-667afe62dad2','Sargassum undulatum','8e575736-c897-5f47-801b-667afe62dad2','Sargassum undulatum','b5a150ef-e2fc-5b38-b132-d640d9e56f2e','Sargassum undulat','506d24b7-e933-4dab-9e48-32ce0fe08ace','Chromista|Ochrophyta|Phaeophyceae|Fucales|Sargassaceae|Sargassum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('506911ee-f840-4f3f-ad16-680885dbccab','','','a46afa88-adbd-53e2-9aa3-34858143ff80','Amphineurus Skuse, 1890','Skuse, 1890',1890,0,'e761e127-9ea2-56fc-b75a-11a3579eafe8','Amphineurus','e761e127-9ea2-56fc-b75a-11a3579eafe8','Amphineurus','e761e127-9ea2-56fc-b75a-11a3579eafe8','Amphineurus','506911ee-f840-4f3f-ad16-680885dbccab','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('506c01f6-a9b8-408d-96c5-8c2f3b79417f','','','2949d527-90c7-50fa-9307-bf2fc41f600f','Hebe macrocalyx (J.B.Armstr.) G.Simpson','(J.B.Armstr.) G.Simpson',0,0,'1d620c21-dc9e-51dc-b9cc-c2786a5546ee','Hebe macrocalyx','1d620c21-dc9e-51dc-b9cc-c2786a5546ee','Hebe macrocalyx','1d620c21-dc9e-51dc-b9cc-c2786a5546ee','Hebe macrocalyx','faaeb1c1-79e4-4112-acd6-c886a173ad11','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5070822a-b737-4619-9cf5-9275d014927f','','','77495cbb-f435-5ea4-8d4a-ebfaa3c1b817','Guttulinidae','',0,0,'77495cbb-f435-5ea4-8d4a-ebfaa3c1b817','Guttulinidae','77495cbb-f435-5ea4-8d4a-ebfaa3c1b817','Guttulinidae','77495cbb-f435-5ea4-8d4a-ebfaa3c1b817','Guttulinidae','5070822a-b737-4619-9cf5-9275d014927f','Protozoa|Percolozoa|Heterolobosea|Acrasida|Guttulinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('507351e0-2be3-45e2-b98f-96290134bbd6','','','39c832eb-2d15-55b5-a13f-585dbabb23ba','Cyclodina macgregori (Robb, 1975)','(Robb, 1975)',1975,0,'9ce3c77a-720d-5f28-8078-182ddafaaa16','Cyclodina macgregori','9ce3c77a-720d-5f28-8078-182ddafaaa16','Cyclodina macgregori','8329f553-07a8-56ca-8eec-6b915d46229e','Cyclodina macgregor','507351e0-2be3-45e2-b98f-96290134bbd6','Animalia|Chordata|Amphibia|Squamata|Scincidae|Cyclodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('507398d6-18d1-4dd7-83c8-a26b7d1de0d8','','','65e62633-6569-5ffb-8827-1a71d2a7f4e8','Myrtonymini','',0,0,'65e62633-6569-5ffb-8827-1a71d2a7f4e8','Myrtonymini','65e62633-6569-5ffb-8827-1a71d2a7f4e8','Myrtonymini','65e62633-6569-5ffb-8827-1a71d2a7f4e8','Myrtonymini','507398d6-18d1-4dd7-83c8-a26b7d1de0d8','Animalia|Arthropoda|Insecta|Coleoptera|Raymondionymidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('506f7c97-9521-46c8-96e6-d72189d5539f','','','7602a64c-0241-58f4-9a04-9ca21ec2d31d','Corysanthes oblonga (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'865a2437-df37-562a-a131-afa53b81433f','Corysanthes oblonga','865a2437-df37-562a-a131-afa53b81433f','Corysanthes oblonga','c6ddf0da-b803-5086-8f0f-0022609af90a','Corysanthes oblong','aa57d477-496d-4b1e-a246-dba7195b3384','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corysanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50759669-8eaa-4d82-9025-230878959a95','','','b84cfc27-7190-5089-b80a-09c0f1680a5a','Eunotia Ehrenberg','Ehrenberg',0,0,'03c8d083-ac83-58b5-b57e-133df0fc625f','Eunotia','03c8d083-ac83-58b5-b57e-133df0fc625f','Eunotia','03c8d083-ac83-58b5-b57e-133df0fc625f','Eunotia','50759669-8eaa-4d82-9025-230878959a95','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('50753e48-a8ec-471a-b1c6-35bd31d65cf9','','','39ac5fe9-37a2-53d6-af6a-d3fa3671514b','Monostroma membranacea West & G.S. West','West & G.S. West',0,0,'4e434e2d-6a66-5067-ac71-69c2294c3e41','Monostroma membranacea','4e434e2d-6a66-5067-ac71-69c2294c3e41','Monostroma membranacea','bdde34a9-2947-5054-86e3-fed2e3b6648e','Monostroma membranace','50753e48-a8ec-471a-b1c6-35bd31d65cf9','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Monostromataceae|Monostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5075ec72-ce17-4a2d-aba4-520009bc2c98','','','f581eb75-1c38-5edb-ba2c-dbd3cc1c7f34','Torpedo fairchildi Hutton, 1872','Hutton, 1872',1872,0,'4fb50ecf-1c6d-5879-ba9f-7b415e71002b','Torpedo fairchildi','4fb50ecf-1c6d-5879-ba9f-7b415e71002b','Torpedo fairchildi','25900672-1206-5ae8-ab64-e00d363b4e06','Torpedo fairchild','5075ec72-ce17-4a2d-aba4-520009bc2c98','Animalia|Chordata|Chondrichthyes|Rajiformes|Torpedinidae|Torpedo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5078b704-69f6-4994-a53f-8b54e2fcd269','','','f8f78f25-f58d-5989-b3af-5433aad9ace5','Actinotus novae-zelandiae (Petrie) Petrie','(Petrie) Petrie',0,0,'ea3da61c-44e9-58bd-8250-3d3e2e9e6468','Actinotus novae-zelandiae','ea3da61c-44e9-58bd-8250-3d3e2e9e6468','Actinotus novae-zelandiae','2ac96bda-ecd7-5934-8beb-085b1cb55987','Actinotus nouae-zelandi','5078b704-69f6-4994-a53f-8b54e2fcd269','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Actinotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5079f82b-3a07-441a-b150-de273eb7d2f9','','','bc1e50dc-9c2d-5799-ade4-5627a8ddb946','Phascolosoma scolops (Selenka & de Man, 1883)','(Selenka & de Man, 1883)',1883,0,'dc2b0139-f2d6-56f5-8703-a46705448f9c','Phascolosoma scolops','dc2b0139-f2d6-56f5-8703-a46705448f9c','Phascolosoma scolops','dc2b0139-f2d6-56f5-8703-a46705448f9c','Phascolosoma scolops','5079f82b-3a07-441a-b150-de273eb7d2f9','Animalia|Sipuncula|Phascolosomatidea|Phascolosomatiformes|Phascolosomatidae|Phascolosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('507ad10f-706c-4f1d-b606-8bd9c10f381e','','','723303e0-f15a-59bd-b39e-9d0c44a4364d','Epigloea soleiformis Döbbeler','Döbbeler',0,0,'7822476b-d6fb-5d7e-afd4-2844db222734','Epigloea soleiformis','7822476b-d6fb-5d7e-afd4-2844db222734','Epigloea soleiformis','c892d40c-4b83-5b93-ad5f-ba631aaad244','Epigloea soleiform','507ad10f-706c-4f1d-b606-8bd9c10f381e','Fungi|Ascomycota|Lecanoromycetes||Epigloeaceae|Epigloea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('507cb351-6019-4692-a30b-cb78204830ac','','','b21b00a0-00ce-5cf2-85de-66e628b83ba9','Myriophyllum variifolium sensu Hook.f.','',0,0,'0ea8eeac-d0c2-5ee5-815b-1c51dbf7a057','Myriophyllum variifolium','0ea8eeac-d0c2-5ee5-815b-1c51dbf7a057','Myriophyllum variifolium','504f572d-b7ee-5ff2-8cdc-677afefe6e7a','Myriophyllum uariifoli','5ab7eaf1-8559-4906-badb-84474cef1315','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Myriophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('507d25bc-2564-40b5-8374-bb2653f29332','','','6e0da42c-0e9d-5a63-b245-4370355671ba','Lepiota echinella Quél. & G.E. Bernard','Quél. & G.E. Bernard',0,0,'aa095429-e22e-582a-af81-874ab79cbd82','Lepiota echinella','aa095429-e22e-582a-af81-874ab79cbd82','Lepiota echinella','528d4dba-8db3-5e2f-b07a-2449be33cacc','Lepiota echinell','507d25bc-2564-40b5-8374-bb2653f29332','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('507ee0b3-b05a-45fc-97f3-daa6454265d8','','','37d7adbc-1bce-5416-93f6-f1817a01cdaf','Lyctocoris campestris (Fabricius, 1794)','(Fabricius, 1794)',1794,0,'6d755766-3383-5d13-a60a-d37e8e027767','Lyctocoris campestris','6d755766-3383-5d13-a60a-d37e8e027767','Lyctocoris campestris','2d8dc448-711f-5c5a-81ca-01b502671ff4','Lyctocoris campestr','507ee0b3-b05a-45fc-97f3-daa6454265d8','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|Lyctocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5086d9a9-5adb-4970-a2b0-5f61a3446976','','','928ee77e-1231-5d04-aa2b-5eed71e52567','Eunice pycnobranchiata McIntosh, 1885','McIntosh, 1885',1885,0,'d2792810-2333-58af-aec2-f7c6ee898d36','Eunice pycnobranchiata','d2792810-2333-58af-aec2-f7c6ee898d36','Eunice pycnobranchiata','71cd8c73-2f27-5342-852d-5a45dc894119','Eunice pycnobranchiat','5086d9a9-5adb-4970-a2b0-5f61a3446976','Animalia|Annelida|Polychaeta|Eunicida|Eunicidae|Eunice','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5085e672-b0f9-4f2c-8ee9-3f4fd5835171','','','399a0e1e-244d-5603-bef9-487741d9d8af','Lecanomerus marrisi Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'60d0ea39-013b-5aa0-8d3c-dac982a65fbc','Lecanomerus marrisi','60d0ea39-013b-5aa0-8d3c-dac982a65fbc','Lecanomerus marrisi','9f6a1f27-04a0-5f12-aed5-ca846c814ae4','Lecanomerus marris','5085e672-b0f9-4f2c-8ee9-3f4fd5835171','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Lecanomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50911c68-84b5-4e58-a5f3-190e39556d93','','','b4aaecac-335b-594f-8c53-bbea05cdb514','Stenolejeunea acuminata R.M.Schust.','R.M.Schust.',0,0,'a6a2984d-2e48-5c8d-bde8-e63e526e270b','Stenolejeunea acuminata','a6a2984d-2e48-5c8d-bde8-e63e526e270b','Stenolejeunea acuminata','56dd7a4d-7293-52ff-88f5-d7d9b44e11f5','Stenolejeunea acuminat','eb155174-ef2e-4d65-860f-4a8bb32c1e61','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Stenolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('508efb60-b97b-4995-9f82-bc39d43ff226','','','a6fb7fb0-3eac-5d9b-91a4-7fa4ed1582a8','Terebra','',0,0,'a6fb7fb0-3eac-5d9b-91a4-7fa4ed1582a8','Terebra','a6fb7fb0-3eac-5d9b-91a4-7fa4ed1582a8','Terebra','a6fb7fb0-3eac-5d9b-91a4-7fa4ed1582a8','Terebra','508efb60-b97b-4995-9f82-bc39d43ff226','Animalia|Mollusca|Gastropoda|Neogastropoda|Terebridae|Terebra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('508bee0d-0bf4-48e1-8df9-87356b90a37e','','','5afc1c73-5669-54e2-a58c-8e7db5cac29a','Hagenia J.F.Gmel.','J.F.Gmel.',0,0,'5fa09016-2e8d-5270-9f6c-b9ba7dd7f9e9','Hagenia','5fa09016-2e8d-5270-9f6c-b9ba7dd7f9e9','Hagenia','5fa09016-2e8d-5270-9f6c-b9ba7dd7f9e9','Hagenia','508bee0d-0bf4-48e1-8df9-87356b90a37e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Hagenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('508f41c9-8106-420f-9e13-dfedbb45226e','','','bd35a0b9-2a49-5aac-aca1-2d53c59cf21f','Mortierella Coem.','Coem.',0,0,'f65c418f-e64e-518d-bf9a-8423546c6cad','Mortierella','f65c418f-e64e-518d-bf9a-8423546c6cad','Mortierella','f65c418f-e64e-518d-bf9a-8423546c6cad','Mortierella','508f41c9-8106-420f-9e13-dfedbb45226e','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Mortierella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('508cf4e7-998a-4d6f-92ca-e8596e79593d','','','525a28f9-715a-5857-a7fc-cf87ea29fae5','Barnardia japonica (Thunb.) Schult. & Schult.f.','(Thunb.) Schult. & Schult.f.',0,0,'c15eb3d5-4510-5402-8b38-ad5a7ee63aa8','Barnardia japonica','c15eb3d5-4510-5402-8b38-ad5a7ee63aa8','Barnardia japonica','118eb81e-4ba1-5d26-b7a1-72df63c492aa','Barnardia iaponic','508cf4e7-998a-4d6f-92ca-e8596e79593d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Barnardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5094fd11-ada1-4f66-8802-8568550f5e73','','','5701d997-a145-5f8c-ad87-346893b29dd7','Abrotanella caespitosa Petrie ex Kirk','Petrie ex Kirk',0,0,'b71e4f9d-facf-5aec-9465-c647c5f2a823','Abrotanella caespitosa','b71e4f9d-facf-5aec-9465-c647c5f2a823','Abrotanella caespitosa','31b3a0b9-dfcc-51fe-b655-4f6f77dbb685','Abrotanella caespitos','5094fd11-ada1-4f66-8802-8568550f5e73','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Abrotanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5098bd63-828f-4ca4-89ba-da4e6f905d3f','','','5f258c75-e2d9-55f1-be32-9fb62b7431de','Cancellothyris hedleyi (Finlay, 1927)','(Finlay, 1927)',1927,0,'0674acab-6450-55b4-bfc0-b1e31b2ca4a6','Cancellothyris hedleyi','0674acab-6450-55b4-bfc0-b1e31b2ca4a6','Cancellothyris hedleyi','f84b3d7e-2582-556f-9349-4287d3f570a1','Cancellothyris hedley','5098bd63-828f-4ca4-89ba-da4e6f905d3f','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Cancellothyrididae|Cancellothyris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50999f67-1246-4dca-920e-8819b01952bd','','','cb45cb4c-739e-532d-9c82-87bc5b17191e','Macropiper Miq.','Miq.',0,0,'d490e4d7-96ca-5eec-b584-174cdf7abf2f','Macropiper','d490e4d7-96ca-5eec-b584-174cdf7abf2f','Macropiper','d490e4d7-96ca-5eec-b584-174cdf7abf2f','Macropiper','e889a822-477b-46af-97f6-6e3478c6f6bb','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Macropiper','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('50a1103f-8a22-41d9-bda6-57ea0f744e1c','','','ba036888-d6a4-5c5e-aa86-d7015a87190b','Leptospermum scoparium J.R.Forst. & G.Forst. var. scoparium','',0,0,'b8dda2eb-ea12-56ff-9406-7f1107bd28ab','Leptospermum scoparium scoparium','de94e05d-3876-5504-bda0-12cb62d321d3','Leptospermum scoparium var. scoparium','02bcf3ea-945a-547f-af80-6e6f6cd8ec2c','Leptospermum scopari scopari','50a1103f-8a22-41d9-bda6-57ea0f744e1c','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5099e489-7c5e-4bc6-b4f0-f675775bf889','','','eb79cf2d-489b-505e-8bc2-ce427dae552a','Uromyces striatus var. loti (A. Blytt) Arthur','(A. Blytt) Arthur',0,0,'8fe095ab-1515-5cc1-9442-40332f99032d','Uromyces striatus loti','0d8eb337-3fa1-5c08-98ce-aacabcae9c31','Uromyces striatus var. loti','b794d340-6d92-5f6e-aa44-18a495c434ba','Uromyces striat lot','5099e489-7c5e-4bc6-b4f0-f675775bf889','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('50a2f1b7-5023-41d6-a671-3047e544816b','','','b6a534ff-dc99-5a1f-8ddf-36c508800a92','Wiseana cervinata (Walker, 1865)','(Walker, 1865)',1865,0,'5d1314cd-12fe-560d-95f5-fd8a7e363086','Wiseana cervinata','5d1314cd-12fe-560d-95f5-fd8a7e363086','Wiseana cervinata','a20fee4d-60ec-55ca-b1b8-c8e2b7cf03f5','Wiseana ceruinat','50a2f1b7-5023-41d6-a671-3047e544816b','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Wiseana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50a8954a-7437-467d-b2f0-a0b8789a446c','','','4524b6a8-65a7-57fe-9348-d5a602f18da2','Parvamussium vesiculatum Dijkstra, 1995','Dijkstra, 1995',1995,0,'3e1d1761-4d84-5080-ab3a-2420aecf6bde','Parvamussium vesiculatum','3e1d1761-4d84-5080-ab3a-2420aecf6bde','Parvamussium vesiculatum','a7431d28-26a4-5777-9599-f0cc80227901','Parvamussium uesiculat','50a8954a-7437-467d-b2f0-a0b8789a446c','Animalia|Mollusca|Bivalvia|Pterioida|Propeamussiidae|Parvamussium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50a7aa7a-1f2e-4909-91b4-e545ceee1cfb','','','5c227050-d8de-5a4e-9fad-34b3d2cc6565','Fissurina omniperforata McCulloch, 1977','McCulloch, 1977',1977,0,'a9f94991-72dd-5235-acb0-45f60a72a446','Fissurina omniperforata','a9f94991-72dd-5235-acb0-45f60a72a446','Fissurina omniperforata','6318b03c-0162-503c-8fad-c5c8766f51dc','Fissurina omniperforat','50a7aa7a-1f2e-4909-91b4-e545ceee1cfb','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('513ed267-5de5-4191-9c8f-37735f76205d','','','72d40bc0-f9ef-5a5a-b6ac-d25c8cf2a0f1','Clypeolus cineraceus Broun, 1909','Broun, 1909',1909,0,'b178d2f5-0f99-5791-b5b0-66de551cbb5c','Clypeolus cineraceus','b178d2f5-0f99-5791-b5b0-66de551cbb5c','Clypeolus cineraceus','79c4beca-c08e-5999-bb1d-115dbc1fd8b1','Clypeolus cinerace','513ed267-5de5-4191-9c8f-37735f76205d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Clypeolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50aeb0e2-6931-4fbd-a345-e1b2a7d0db69','','','1c8f8df5-25cd-537d-8ef1-e469f59a0de4','Oxyporus (Bourdot & Galzin) Donk','(Bourdot & Galzin) Donk',0,0,'c5622b38-fb56-56d7-be15-9695ababf13e','Oxyporus','c5622b38-fb56-56d7-be15-9695ababf13e','Oxyporus','c5622b38-fb56-56d7-be15-9695ababf13e','Oxyporus','7c07616f-d772-4712-9a97-618e184a7095','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||Oxyporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('51407c9c-200a-407a-87f5-4a2a6a7dcd3f','','','8003575c-ca93-56b5-81ef-173875a8a831','Mecodema crenaticolle Redtenbacher, 1868','Redtenbacher, 1868',1868,0,'773a488d-0a5b-5c7c-bd27-c598ba4e5275','Mecodema crenaticolle','773a488d-0a5b-5c7c-bd27-c598ba4e5275','Mecodema crenaticolle','d8fc6475-cd7d-5d4f-956a-e4e9835b7105','Mecodema crenaticoll','51407c9c-200a-407a-87f5-4a2a6a7dcd3f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51453bc9-ab60-41d0-a910-9d88568c3c82','','','5167cd74-03a1-55c6-b10e-03e180c417a4','Eriophyes lambi Manson, 1965','Manson, 1965',1965,0,'6c499af7-a627-58b3-bffc-447896eb2ded','Eriophyes lambi','6c499af7-a627-58b3-bffc-447896eb2ded','Eriophyes lambi','0b18deba-4203-5042-bef7-d447284afd69','Eriophyes lamb','51453bc9-ab60-41d0-a910-9d88568c3c82','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Eriophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('514199eb-92d2-4f1c-89ed-cc84aa589060','','','e56e5446-936a-5d05-a9f0-d0c7a23e49c9','Taphrina tosquinetii (Westend.) Tul.','(Westend.) Tul.',0,0,'fc67e4f9-9b6a-5135-ba59-ba3d77ab50ff','Taphrina tosquinetii','fc67e4f9-9b6a-5135-ba59-ba3d77ab50ff','Taphrina tosquinetii','1b38ebbb-4af7-570d-a773-c37e332d30a8','Taphrina tosquinet','514199eb-92d2-4f1c-89ed-cc84aa589060','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51486b4d-b711-45a6-8ed9-26fc1758a6bd','','','0202e1c0-518b-5929-97de-7dafd07f03a5','Clavaria corallinorosacea Cleland','Cleland',0,0,'f6954e5e-dedd-5686-ae2b-b6527e83db8e','Clavaria corallinorosacea','f6954e5e-dedd-5686-ae2b-b6527e83db8e','Clavaria corallinorosacea','732e050a-c61f-5f02-acf5-562331c4320b','Clavaria corallinorosace','f584e11b-380e-40ec-93a3-5b8fac6ab5bd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51480000-a43f-438d-916b-ad26ba368b92','','','1187a66a-48c7-5699-9235-8af027a3b4ba','Poa imbecilla Spreng.','Spreng.',0,0,'4deee0df-34d6-5892-9b70-ce93c9f55ba9','Poa imbecilla','4deee0df-34d6-5892-9b70-ce93c9f55ba9','Poa imbecilla','175d87b4-37a0-51e3-9952-da3a660975f3','Poa imbecill','51480000-a43f-438d-916b-ad26ba368b92','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('514c1bb4-1918-4b3d-8d03-dfa4b8f3fecc','','','daaeb91c-019a-58e1-9ee9-0a048161bb81','Theobaldia Neveu-Lemaire, 1902','Neveu-Lemaire, 1902',1902,0,'197bbdb4-84f4-5556-aef9-31dfd3e5f7e9','Theobaldia','197bbdb4-84f4-5556-aef9-31dfd3e5f7e9','Theobaldia','197bbdb4-84f4-5556-aef9-31dfd3e5f7e9','Theobaldia','859a6d4a-d1a0-4889-9f85-68bbd913aed3','Animalia|Arthropoda|Insecta|Diptera|Culicidae|Theobaldia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5151d23a-7de2-4384-b443-67973fdee065','','','308bee86-bce6-57ca-920e-4eaf3a18a7a9','Platomesus','',0,0,'308bee86-bce6-57ca-920e-4eaf3a18a7a9','Platomesus','308bee86-bce6-57ca-920e-4eaf3a18a7a9','Platomesus','308bee86-bce6-57ca-920e-4eaf3a18a7a9','Platomesus','5151d23a-7de2-4384-b443-67973fdee065','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Platomesus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5153945e-3070-4a64-a19c-7b6039aafa48','','','536380c4-6f67-54c2-acea-657bfb3ef454','Pterodontia Gray, 1832','Gray, 1832',1832,0,'2cd2edf8-5966-5c24-aab1-b0556cd0ebc7','Pterodontia','2cd2edf8-5966-5c24-aab1-b0556cd0ebc7','Pterodontia','2cd2edf8-5966-5c24-aab1-b0556cd0ebc7','Pterodontia','5153945e-3070-4a64-a19c-7b6039aafa48','Animalia|Arthropoda|Insecta|Diptera|Acroceridae|Pterodontia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('515a433e-192b-425c-af59-03a6d316e052','','','ccebd396-75fa-52a3-94d3-47d67e54acd3','Neobalaenidae','',0,0,'ccebd396-75fa-52a3-94d3-47d67e54acd3','Neobalaenidae','ccebd396-75fa-52a3-94d3-47d67e54acd3','Neobalaenidae','ccebd396-75fa-52a3-94d3-47d67e54acd3','Neobalaenidae','515a433e-192b-425c-af59-03a6d316e052','Animalia|Chordata|Mammalia|Cetacea|Neobalaenidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('515a0fe3-9898-43cd-a5f5-3c7f081a8f60','','','8f66153b-df9c-586a-9f83-e5c633d1ddd1','Medicopsis Gruyter, Verkley & Crous','Gruyter, Verkley & Crous',0,0,'03cb5045-8670-53da-ba02-e21839226cdb','Medicopsis','03cb5045-8670-53da-ba02-e21839226cdb','Medicopsis','03cb5045-8670-53da-ba02-e21839226cdb','Medicopsis','515a0fe3-9898-43cd-a5f5-3c7f081a8f60','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Neohendersoniaceae|Medicopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('51570570-792b-482a-946e-7ea0cc2f7c6c','','','8a3ceb9e-3524-5404-b2f4-c731e71a6c32','Leptothyrium eupatorii (Allesch.) Höhn.','(Allesch.) Höhn.',0,0,'2c304521-5e8e-5cf9-bb17-d8bdb5ddda68','Leptothyrium eupatorii','2c304521-5e8e-5cf9-bb17-d8bdb5ddda68','Leptothyrium eupatorii','b9535fe7-5c6d-514c-9f74-474ffc5799b4','Leptothyrium eupator','51570570-792b-482a-946e-7ea0cc2f7c6c','Fungi|Ascomycota||||Leptothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51540e4f-51bd-4db8-92c1-d6d3a5f5ec65','','','69f55a4d-206e-5169-8990-2fa4db99911f','Oolina scalariformis McCulloch, 1977','McCulloch, 1977',1977,0,'2221adc6-ec8e-57f5-a415-674e1f8ba258','Oolina scalariformis','2221adc6-ec8e-57f5-a415-674e1f8ba258','Oolina scalariformis','aef8ad2c-75bd-5d93-891c-0ef09ac00f42','Oolina scalariform','51540e4f-51bd-4db8-92c1-d6d3a5f5ec65','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Oolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5161cad0-80cb-49e9-a3e6-1bcb727b9713','','','1784340f-c6ff-5067-a4fd-3138d8891aee','Eucalyptus longifolia Link','Link',0,0,'d3518f12-1e14-5e70-af07-60110b6a0d7e','Eucalyptus longifolia','d3518f12-1e14-5e70-af07-60110b6a0d7e','Eucalyptus longifolia','773713b8-1cc0-51e6-bb94-4ffbdfc79f75','Eucalyptus longifol','5161cad0-80cb-49e9-a3e6-1bcb727b9713','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51618911-2b61-487b-9170-20e3558034bc','','','3df6ae24-9b11-5f7f-a306-67c29c6a9a0a','Sphaerophorus melanocarpus (Sw.) DC.','(Sw.) DC.',0,0,'7642d626-24f9-5e57-bd28-6e28ada175bc','Sphaerophorus melanocarpus','7642d626-24f9-5e57-bd28-6e28ada175bc','Sphaerophorus melanocarpus','f5240e1b-572c-5ea6-8e56-e5d887e81f68','Sphaerophorus melanocarp','399ba24c-aa75-4e73-8e16-22ab0b7f86fe','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('515e0e10-2271-43a0-b612-8b1b99fd0aed','','','1a42a981-44f3-5a2d-b367-e5436058fd8c','Protogautieria substriata Thiers','Thiers',0,0,'7e40bb43-8399-5a76-81d5-5bba4a43eaf1','Protogautieria substriata','7e40bb43-8399-5a76-81d5-5bba4a43eaf1','Protogautieria substriata','a2cec5f5-0ec6-56c8-841d-a3384d8edfaf','Protogautieria substriat','515e0e10-2271-43a0-b612-8b1b99fd0aed','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Protogautieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51602a81-2d83-4fd5-8b01-d2c829d65924','','','de949623-e964-51e7-ab47-3a3aeae3d17a','Stigmaeus luxtoni Wood, 1981','Wood, 1981',1981,0,'c5c68989-c991-5e9e-a0f4-f8ecaa321044','Stigmaeus luxtoni','c5c68989-c991-5e9e-a0f4-f8ecaa321044','Stigmaeus luxtoni','0534c585-1978-5ec2-8454-c113defe270b','Stigmaeus luxton','51602a81-2d83-4fd5-8b01-d2c829d65924','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Stigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('516a2337-4122-47aa-a6c8-548549fe12b3','','','dcb1a19b-dcc2-5b1f-9329-6bb4e02a1a8b','Fusarium bulbigenum var. niveum (E.F. Sm.) Wollenw.','(E.F. Sm.) Wollenw.',0,0,'d7edff10-e719-515d-a99e-d648458b6ce7','Fusarium bulbigenum niveum','8e4fc62a-e868-504e-9e64-aad93cb9b69e','Fusarium bulbigenum var. niveum','fb71fcd0-2fb3-5734-b40c-3e18247195dd','Fusarium bulbigen niue','0e12cd05-6d3d-485e-add9-ab7e88578f2b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5165c447-522c-4d6c-be9d-b53684c27936','','','8e447685-31fd-5521-b2af-17e862f860df','Adenocystaceae','',0,0,'8e447685-31fd-5521-b2af-17e862f860df','Adenocystaceae','8e447685-31fd-5521-b2af-17e862f860df','Adenocystaceae','8e447685-31fd-5521-b2af-17e862f860df','Adenocystaceae','5165c447-522c-4d6c-be9d-b53684c27936','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Adenocystaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('516fbe30-ddea-47c3-9a2f-008df8bcdd92','','','d66abc0a-68f0-59e8-8efc-c4993e6a514c','Xyloma sphaeroides Pers.','Pers.',0,0,'b2378c93-fd65-5a37-bca0-1eb188adc2e7','Xyloma sphaeroides','b2378c93-fd65-5a37-bca0-1eb188adc2e7','Xyloma sphaeroides','6ad723cf-9132-561e-9ebd-1c5842b79f8a','Xyloma sphaeroid','2125de96-002e-447a-897d-3c45474d50e8','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Xyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5171bfc5-0636-4b62-bb6e-2b2cb255b0e9','','','4ef11716-ba70-56cc-a828-5f747d447c9f','Myosotis albida (Kirk) Cheeseman ex Cockayne','(Kirk) Cheeseman ex Cockayne',0,0,'35d790c3-095d-5d15-a142-32f442c96fd0','Myosotis albida','35d790c3-095d-5d15-a142-32f442c96fd0','Myosotis albida','b4d36487-6b8e-5016-96f1-b6301a3013ef','Myosotis albid','304a0c12-dccf-4de7-85f9-1e105ff39a9d','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5170500e-d3f1-497e-bd14-5518fcd51a6c','','','b9c85ff4-3425-5b14-a38c-947a914c89d5','Callithamnion cryptopterum Kütz.','Kütz.',0,0,'5e2ec7b0-56ac-5912-b257-5abecefc6b9f','Callithamnion cryptopterum','5e2ec7b0-56ac-5912-b257-5abecefc6b9f','Callithamnion cryptopterum','7eaa4509-8299-517e-a5e2-5a2d119c2aa3','Callithamnion cryptopter','5170500e-d3f1-497e-bd14-5518fcd51a6c','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Callithamniaceae|Callithamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51749ce9-20a0-497b-8adc-f7642fd0823e','','','ddd11abd-a228-5deb-a7f5-859764e56e59','Callionymidae','',0,0,'ddd11abd-a228-5deb-a7f5-859764e56e59','Callionymidae','ddd11abd-a228-5deb-a7f5-859764e56e59','Callionymidae','ddd11abd-a228-5deb-a7f5-859764e56e59','Callionymidae','51749ce9-20a0-497b-8adc-f7642fd0823e','Animalia|Chordata|Actinopterygii|Perciformes|Callionymidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('516f5791-5136-44dd-9ee3-aab249028791','','','03704328-13d9-5247-ab6c-8e17026dc235','Leptopyrgus tainui Haase, 2008','Haase, 2008',2008,0,'7b1d5fc4-9238-57c6-8795-1477686a93b6','Leptopyrgus tainui','7b1d5fc4-9238-57c6-8795-1477686a93b6','Leptopyrgus tainui','d5fcb09e-4a74-5e0f-bf25-c99e46f26f9f','Leptopyrgus tainu','516f5791-5136-44dd-9ee3-aab249028791','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Leptopyrgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5179bbfa-bea2-4bb1-b1e3-0ae177fb27b1','','','20af2455-466d-53f3-b9f2-75796fc6fd11','Oopterus latifossus Broun, 1917','Broun, 1917',1917,0,'a3e1b7b9-e23b-579f-9f34-bb3b30a6665e','Oopterus latifossus','a3e1b7b9-e23b-579f-9f34-bb3b30a6665e','Oopterus latifossus','af22159a-9e2c-511e-a6f0-e1f4d1746cdf','Oopterus latifoss','5179bbfa-bea2-4bb1-b1e3-0ae177fb27b1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51775731-33a8-4cbe-86b0-85902a4aeb8c','','','df63cd7b-9217-548d-8afd-c7abcce4be36','Uredinopsis mayoriana Dietel','Dietel',0,0,'957ac28b-5252-520a-a1e8-5a7eef67267f','Uredinopsis mayoriana','957ac28b-5252-520a-a1e8-5a7eef67267f','Uredinopsis mayoriana','f25735d4-9551-57fe-b5b4-c2821cfe83c4','Uredinopsis mayorian','51775731-33a8-4cbe-86b0-85902a4aeb8c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Uredinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('517742cc-b718-4a39-9f2b-be854c881345','','','e7b58933-17b4-5ba2-9356-1cadc3c63dcc','Gardenia spatulifolia Stapf & Hutch.','Stapf & Hutch.',0,0,'bf171e5d-f5da-5e79-b5f5-cdd513536cb9','Gardenia spatulifolia','bf171e5d-f5da-5e79-b5f5-cdd513536cb9','Gardenia spatulifolia','f39710d9-754d-5687-8657-0a5679cc3df8','Gardenia spatulifol','fed8945c-91cd-4d25-94f9-df0c3cc8f38d','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Gardenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5177b73a-d48f-431b-9793-d3e0a072a3fb','','','25cc887b-d8a2-53a8-86ed-3cadbb594bfa','Melanolagus','',0,0,'25cc887b-d8a2-53a8-86ed-3cadbb594bfa','Melanolagus','25cc887b-d8a2-53a8-86ed-3cadbb594bfa','Melanolagus','25cc887b-d8a2-53a8-86ed-3cadbb594bfa','Melanolagus','5177b73a-d48f-431b-9793-d3e0a072a3fb','Animalia|Chordata|Actinopterygii|Osmeriformes|Bathylagidae|Melanolagus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5180bcd2-23aa-4590-9a05-0a44b9ef81b4','','','73a6432a-de75-5bd7-9123-f487d6ac5468','Cratis','',0,0,'73a6432a-de75-5bd7-9123-f487d6ac5468','Cratis','73a6432a-de75-5bd7-9123-f487d6ac5468','Cratis','73a6432a-de75-5bd7-9123-f487d6ac5468','Cratis','5180bcd2-23aa-4590-9a05-0a44b9ef81b4','Animalia|Mollusca|Bivalvia|Arcoida|Philobryidae|Cratis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('517c8c1c-fdfd-4633-a81e-244e4a2c4907','','','95659fc0-4a48-5b8f-b001-bb33a4f9fc69','Cordylecladia','',0,0,'95659fc0-4a48-5b8f-b001-bb33a4f9fc69','Cordylecladia','95659fc0-4a48-5b8f-b001-bb33a4f9fc69','Cordylecladia','95659fc0-4a48-5b8f-b001-bb33a4f9fc69','Cordylecladia','517c8c1c-fdfd-4633-a81e-244e4a2c4907','Plantae|||Rhodymeniales|Rhodymeniaceae|Cordylecladia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5176119d-c784-4122-b8e9-f96cdc62a52f','','','331adb7c-a4e8-5bb5-aece-02775b690ec8','Poa aucklandica subsp. rakiura Edgar','Edgar',0,0,'59885cb5-0812-5e0d-a435-ce90034ddf26','Poa aucklandica rakiura','20a8f49c-ab10-5ac5-b543-529e84c6413b','Poa aucklandica subsp. rakiura','6cb2eece-c06f-55ae-9ad0-7237f40de0a1','Poa aucklandic rakiur','5176119d-c784-4122-b8e9-f96cdc62a52f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('517e2688-ad93-4ea9-94b9-448ce30bc71f','','','0dc6ed22-0288-5a8b-bf1c-a09d2263556b','Cosmarium subcyclicum Mask.','Mask.',0,0,'2d18cf94-e261-5255-acc4-e02ca9f8facb','Cosmarium subcyclicum','2d18cf94-e261-5255-acc4-e02ca9f8facb','Cosmarium subcyclicum','18f247b1-a398-5314-8fb1-cc5cde7d5aee','Cosmarium subcyclic','517e2688-ad93-4ea9-94b9-448ce30bc71f','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('518262c1-4c2a-4db7-ba8e-61123c3cae55','','','fa53cf71-b206-5826-b87c-5f7eee6ffea7','Gnaphalium colensoi Hook.f.','Hook.f.',0,0,'d079f871-5bb0-5ec6-a32a-dc4dabcf872b','Gnaphalium colensoi','d079f871-5bb0-5ec6-a32a-dc4dabcf872b','Gnaphalium colensoi','e9bb2f85-756d-5576-9904-6c41a12fd292','Gnaphalium colenso','046dd71a-e86d-4e13-a6e0-e9ca5178d09c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('517c6e5d-06ba-4614-bf57-6238df31a1c0','','','0cbd0392-7869-574f-820f-01432d5315fd','Jungermannia gigantea F.Weber','F.Weber',0,0,'ef860965-687a-5b1a-ad30-7f905ad71892','Jungermannia gigantea','ef860965-687a-5b1a-ad30-7f905ad71892','Jungermannia gigantea','4888b367-3f3a-56e0-bb5b-b99161ad4ccc','Jungermannia gigante','517c6e5d-06ba-4614-bf57-6238df31a1c0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('517c32f1-2fd7-4edf-be64-ee1ab7ecbaf8','','','f68c22c9-bd06-5ccd-aba0-0a1e8ee10efb','Anystidae','',0,0,'f68c22c9-bd06-5ccd-aba0-0a1e8ee10efb','Anystidae','f68c22c9-bd06-5ccd-aba0-0a1e8ee10efb','Anystidae','f68c22c9-bd06-5ccd-aba0-0a1e8ee10efb','Anystidae','517c32f1-2fd7-4edf-be64-ee1ab7ecbaf8','Animalia|Arthropoda|Arachnida|Trombidiformes|Anystidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('518a1c9c-fadf-4532-bb39-24e193fea6ff','','','c756512e-55fa-50b7-9001-708e50e312e2','Crocus vallicola Herb.','Herb.',0,0,'4870b29b-ce73-5c35-95c9-299efdd6cf98','Crocus vallicola','4870b29b-ce73-5c35-95c9-299efdd6cf98','Crocus vallicola','f45cdb5b-5654-550d-ae65-50be1ae8c0cb','Crocus uallicol','518a1c9c-fadf-4532-bb39-24e193fea6ff','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53d62999-c153-406e-bb32-05a92b08c32a','','','cc127168-2dd5-5205-9348-e2dfb2308bb9','Axonopus affinis Chase','Chase',0,0,'7236916b-b648-5b44-90f1-09fc05e8ce42','Axonopus affinis','7236916b-b648-5b44-90f1-09fc05e8ce42','Axonopus affinis','6f303c4d-513b-5d4f-97ac-8ad9f2fba310','Axonopus affin','1c9e7ae0-cbe4-429b-ab9f-9fb97618a474','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Axonopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53d3d256-9c7a-445a-9f7f-696c06f7f7fe','','','c59d4e4f-9b73-5b3d-9bbe-68285435d625','Patellaria sulphurata var. epiglauca (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'445f2533-4d9d-50d2-89ba-4964374c8e07','Patellaria sulphurata epiglauca','edc7c398-faac-578b-9107-5f43d90adc9f','Patellaria sulphurata var. epiglauca','98100e95-0d07-5f2c-a538-6ad11060259f','Patellaria sulphurat epiglauc','b5aaf9bd-48fc-4197-9254-9aee9c6907d9','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5183c939-c356-4ac0-bf24-7eee0f88d6a7','','','a6412162-c0d6-5797-8e52-cb7132fc08d9','Allamanda schottii Pohl','Pohl',0,0,'080d785b-95e1-5345-938a-d8b9ac16eef9','Allamanda schottii','080d785b-95e1-5345-938a-d8b9ac16eef9','Allamanda schottii','7b3ea739-717c-5514-9641-01d68ffbf318','Allamanda schott','5183c939-c356-4ac0-bf24-7eee0f88d6a7','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Allamanda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53d46c81-6ad8-455a-bb7c-bc38e329d5fb','','','3a004f16-0be9-500e-93fa-74f6964f4f83','Hymenophyllum multifidum var. truncatum (Colenso) Domin','(Colenso) Domin',0,0,'c3d015ca-c2ea-5ee3-99cf-d4664ea1fd9b','Hymenophyllum multifidum truncatum','a7d07264-5c28-5bf0-9431-efd047870585','Hymenophyllum multifidum var. truncatum','44bcdf89-ac92-5b79-92fc-225ee0ecbb6d','Hymenophyllum multifid truncat','5721efd1-5969-448c-a8e3-8f25a864cee0','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('518602ab-3e83-4a3d-946c-aa5a6c27eb2a','','','8bfb65a2-0909-5077-bef2-676bf4361543','Cribrostomoides jeffreysii (Williamson, 1858)','(Williamson, 1858)',1858,0,'2c01c7df-b13e-5051-820e-cfc190466bf2','Cribrostomoides jeffreysii','2c01c7df-b13e-5051-820e-cfc190466bf2','Cribrostomoides jeffreysii','9da48faa-625e-58bc-870f-45eaf3cf29fb','Cribrostomoides ieffreys','518602ab-3e83-4a3d-946c-aa5a6c27eb2a','Chromista|Foraminifera|Polythalamea|Lituolida|Haplophragmoididae|Cribrostomoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53d99d84-f2e2-4e5b-9f13-4494d0ce20a6','','','2fe781ee-5321-591a-8331-8a792b085cc7','Eriosporium Vánky, 2005','Vánky, 2005',2005,0,'c516af3e-eb3b-5e7d-bb3d-0dbaf16dfda1','Eriosporium','c516af3e-eb3b-5e7d-bb3d-0dbaf16dfda1','Eriosporium','c516af3e-eb3b-5e7d-bb3d-0dbaf16dfda1','Eriosporium','53d99d84-f2e2-4e5b-9f13-4494d0ce20a6','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Eriosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('53d706c8-6ac5-469c-8935-9be315beff60','','','2d9de4e6-309b-5084-8090-4c6673623361','Gladiolus communis L.','L.',0,0,'5e7c5d47-0b39-527c-bfa6-14abd9200605','Gladiolus communis','5e7c5d47-0b39-527c-bfa6-14abd9200605','Gladiolus communis','e921c00f-6fed-5cdc-964f-e4876a63e19b','Gladiolus commun','53d706c8-6ac5-469c-8935-9be315beff60','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53e21a42-8a48-4524-aa89-26a336a115e9','','','82424a74-14fb-5ec4-8821-2c5f5f5fb167','Trichoderma vinosum Rifai','Rifai',0,0,'b6faa683-e04e-5f75-888a-399fae5ebfd3','Trichoderma vinosum','b6faa683-e04e-5f75-888a-399fae5ebfd3','Trichoderma vinosum','a8879762-c83d-558d-8f49-ffa4a555d644','Trichoderma uinos','53e21a42-8a48-4524-aa89-26a336a115e9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53dae5de-fd16-4853-be2f-357448d6ff72','','','0b9e73ab-e009-56cf-bc54-f2e005ccd297','Valsaria salvadorina Mundk. & Ahmad','Mundk. & Ahmad',0,0,'ecfd6dd3-3b9c-53b8-9dac-b3663e7604a2','Valsaria salvadorina','ecfd6dd3-3b9c-53b8-9dac-b3663e7604a2','Valsaria salvadorina','04cd1ea8-083a-5d8f-9617-2d1e6e1a4744','Valsaria saluadorin','53dae5de-fd16-4853-be2f-357448d6ff72','Fungi|Ascomycota|Dothideomycetes|Valsariales|Valsariaceae|Valsaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53dd8cee-8663-47dc-b191-909b99bf295e','','','4f0c6174-b4e2-5f62-aab2-ed50c4d0e8c3','Physarella Peck','Peck',0,0,'be0d4c1c-7670-5f8b-b278-1e89959a64b1','Physarella','be0d4c1c-7670-5f8b-b278-1e89959a64b1','Physarella','be0d4c1c-7670-5f8b-b278-1e89959a64b1','Physarella','53dd8cee-8663-47dc-b191-909b99bf295e','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('53e184b0-6674-4a32-8b0a-8f4df559dae2','','','049f8389-defc-5e8a-b06b-bb964ba17347','Araphuroides','',0,0,'049f8389-defc-5e8a-b06b-bb964ba17347','Araphuroides','049f8389-defc-5e8a-b06b-bb964ba17347','Araphuroides','049f8389-defc-5e8a-b06b-bb964ba17347','Araphuroides','53e184b0-6674-4a32-8b0a-8f4df559dae2','Animalia|Arthropoda|Malacostraca|Tanaidacea|Tanaellidae|Araphuroides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('53dd90c7-d8d4-4554-9828-bde0a694cbce','','','a052eeea-8aec-5b9f-a80b-37ebb5590d0c','Octochaetus thomasi Beddard, 1892','Beddard, 1892',1892,0,'c04ad891-95a5-52aa-8c9a-9da7353dbe75','Octochaetus thomasi','c04ad891-95a5-52aa-8c9a-9da7353dbe75','Octochaetus thomasi','38462396-5252-5d04-bd85-008539d3688f','Octochaetus thomas','53dd90c7-d8d4-4554-9828-bde0a694cbce','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Octochaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53e4a55e-8452-4079-b365-4d57dee01ee9','','','f7fa67f1-9371-55f4-a783-8fcb4fe1314b','Notospartium glabrescens Petrie','Petrie',0,0,'8ce14b6b-c750-568e-9c25-71b63b286f7d','Notospartium glabrescens','8ce14b6b-c750-568e-9c25-71b63b286f7d','Notospartium glabrescens','8ce14b6b-c750-568e-9c25-71b63b286f7d','Notospartium glabrescens','a6d3470d-8447-48cd-acc2-01801eb74a33','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Notospartium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53e7c1f0-81f4-4090-acbc-8bb9b2716d57','','','c0f10a90-c5ee-586b-b7c2-45a921ae449d','Chaenotheca xyloxena Nádv.','Nádv.',0,0,'5344449c-65cb-52f5-b591-1b2c68a5cc92','Chaenotheca xyloxena','5344449c-65cb-52f5-b591-1b2c68a5cc92','Chaenotheca xyloxena','f5215088-37f7-5888-a3a1-14366044ec26','Chaenotheca xyloxen','53e7c1f0-81f4-4090-acbc-8bb9b2716d57','Fungi|Ascomycota|Lichinomycetes|Coniocybales|Coniocybaceae|Chaenotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53ebb04d-b422-4740-b6e8-a01dfa24b353','','','4fdf1570-9f44-56cc-80dc-3761e5850188','Torumanawa','',0,0,'4fdf1570-9f44-56cc-80dc-3761e5850188','Torumanawa','4fdf1570-9f44-56cc-80dc-3761e5850188','Torumanawa','4fdf1570-9f44-56cc-80dc-3761e5850188','Torumanawa','53ebb04d-b422-4740-b6e8-a01dfa24b353','Animalia|Nematoda|Adenophorea|Dorylaimida|Aporcelaimidae|Torumanawa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('53eb7391-65dd-42df-a2dc-e708330b356d','','','caed58da-58bc-51be-a1be-f015a9c70705','Tretocoris grandis Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'4a3bed93-2a32-5e55-a82a-3b7def509841','Tretocoris grandis','4a3bed93-2a32-5e55-a82a-3b7def509841','Tretocoris grandis','4f1e70f5-e6b2-572f-9a9e-f9338735a928','Tretocoris grand','53eb7391-65dd-42df-a2dc-e708330b356d','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Tretocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53f0446f-d60b-457c-be1a-12c9a12365f2','','','3b4a1f66-2fe7-5f3f-901c-d6c36ce7ec1d','Elsinoe batatas Viégas & Jenkins','Viégas & Jenkins',0,0,'d692fc3d-381f-59f7-8e10-08d17e9c2dca','Elsinoe batatas','d692fc3d-381f-59f7-8e10-08d17e9c2dca','Elsinoe batatas','0fa66949-afc4-55bb-9be7-62915f9bbcf6','Elsinoe batat','53f0446f-d60b-457c-be1a-12c9a12365f2','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53f02414-b8ec-44c0-b432-7f5b4d77298c','','','bb0dd2ed-8691-5dda-81af-88813d3b39fa','Leucospermum cordifolium ''Harry Chittick''','',0,0,'38699e70-5903-51a8-a1af-883168738fbe','Leucospermum cordifolium','38699e70-5903-51a8-a1af-883168738fbe','Leucospermum cordifolium','1c5e94dc-e2f3-5173-84d3-259bd7870be9','Leucospermum cordifoli','53f02414-b8ec-44c0-b432-7f5b4d77298c','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucospermum','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('53efb47d-ba00-4d97-ba29-47a292de7a0b','','','ed8d6262-3ceb-5f4f-97e7-334ff557b205','Gomphonema calcifugum Lange-Bertalot & Reichardt','Lange-Bertalot & Reichardt',0,0,'caf32903-caf6-5335-a6d2-d0a979728ada','Gomphonema calcifugum','caf32903-caf6-5335-a6d2-d0a979728ada','Gomphonema calcifugum','740cec81-95a3-5b8d-9283-4c3fbed3b4ee','Gomphonema calcifug','53efb47d-ba00-4d97-ba29-47a292de7a0b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53f1020d-5cc6-4c1c-b486-bbb999319af6','','','eb798b45-d848-5840-bafb-87c23a091a06','Astelia nivicola var. moriceae L.B.Moore','L.B.Moore',0,0,'53d7f353-72bb-5e9b-b8f8-8737a0d137da','Astelia nivicola moriceae','a4aa077a-2910-52bb-9e8e-231db6e3bd83','Astelia nivicola var. moriceae','0a229c46-e103-5492-8bcf-1d3908109a03','Astelia niuicol morice','53f1020d-5cc6-4c1c-b486-bbb999319af6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('53f2f8c8-eee9-4782-b8e7-dd9cd61a4a75','','','64d0f7b2-6885-59bc-bd69-dba41fcbf5b2','Golovinomyces galeopsidis (DC.) V.P. Gelyuta','(DC.) V.P. Gelyuta',0,0,'4de6b1a5-e120-5874-bf78-932f537bdc4b','Golovinomyces galeopsidis','4de6b1a5-e120-5874-bf78-932f537bdc4b','Golovinomyces galeopsidis','8dbb0095-dbe1-551b-a086-1420a56442f9','Golovinomyces galeopsid','dff233e0-69b9-477f-afc8-c4010c280599','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Golovinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53fc5840-7adb-478a-adf1-6e9dbfa1ceda','','','51df54d4-735d-58aa-93d8-af20eee295db','Parepierus abrogatus (Broun, 1886)','(Broun, 1886)',1886,0,'3caa3aed-f132-55c8-bef0-16fcad0465de','Parepierus abrogatus','3caa3aed-f132-55c8-bef0-16fcad0465de','Parepierus abrogatus','75ad5820-1e3b-58c9-9bf3-8e1dc365838b','Parepierus abrogat','53fc5840-7adb-478a-adf1-6e9dbfa1ceda','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Parepierus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53fc2ee9-2162-47fc-a299-72a0a2125411','','','49bcfff8-fad0-5a1b-b3eb-5209df216a98','Pseudomonas syringae pv. helianthi (Kawamura 1934) Young et al. 1978','(Kawamura 1934) Young et al. 1978',1934,0,'75dd5d31-b86f-5814-b31c-76b07db503fa','Pseudomonas syringae helianthi','053a628a-f130-5c7b-aaf8-bbf133099818','Pseudomonas syringae pv. helianthi','3698d0e6-c789-507d-9516-7128569ede15','Pseudomonas syring helianth','53fc2ee9-2162-47fc-a299-72a0a2125411','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('53f932f4-8696-40bf-86f0-7fca9ef44ffd','','','830207f9-4b3a-510c-9a04-a9647780438e','Cercophora silvatica N. Lundq.','N. Lundq.',0,0,'b06b31e4-3a90-5ef1-bb29-49038ead7cff','Cercophora silvatica','b06b31e4-3a90-5ef1-bb29-49038ead7cff','Cercophora silvatica','bc6dfd86-0534-5934-91ea-d8286c032736','Cercophora siluatic','53f932f4-8696-40bf-86f0-7fca9ef44ffd','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Cercophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53f7913a-ddfc-4d25-8d1a-a0a4328e5f84','','','ad79b5cb-bfd9-5bef-80e3-37772a5ddbd1','Hypericum calycinum L.','L.',0,0,'1368a96c-d1e0-5249-8ab1-70ef5012824e','Hypericum calycinum','1368a96c-d1e0-5249-8ab1-70ef5012824e','Hypericum calycinum','bfa55096-537b-5d48-a26b-58c5b32eaf18','Hypericum calycin','53f7913a-ddfc-4d25-8d1a-a0a4328e5f84','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53fa4595-4719-4b55-a4d4-f7194f9c9017','','','0dc8fd9e-6d5c-5d5e-8900-60720d8b9a69','Lichenoconiaceae Diederich & Lawrey','Diederich & Lawrey',0,0,'7826cc2f-b5df-5aea-a774-23b179392b38','Lichenoconiaceae','7826cc2f-b5df-5aea-a774-23b179392b38','Lichenoconiaceae','7826cc2f-b5df-5aea-a774-23b179392b38','Lichenoconiaceae','53fa4595-4719-4b55-a4d4-f7194f9c9017','Fungi|Ascomycota|Dothideomycetes|Abrothallales|Lichenoconiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('53feab11-93f9-4e5a-873b-205cd3d9e467','','','c606c780-bf5d-54cc-9342-9781a5d49b05','Chrysoesthia drurella (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'bd76b82a-360c-5c10-a840-0507362d168d','Chrysoesthia drurella','bd76b82a-360c-5c10-a840-0507362d168d','Chrysoesthia drurella','46b80772-7da8-5cc0-80f1-14b69806dec2','Chrysoesthia drurell','53feab11-93f9-4e5a-873b-205cd3d9e467','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Chrysoesthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5400aab2-d335-4024-bf14-54ba10657f99','','','d82cf6b0-d758-5af1-be34-3f99c3a4c42b','Rhopalodia novae-zelandiae Hustedt','Hustedt',0,0,'db47170d-49d5-5010-95e5-d58739c0ca50','Rhopalodia novae-zelandiae','db47170d-49d5-5010-95e5-d58739c0ca50','Rhopalodia novae-zelandiae','293af3e2-1b83-5644-8b73-21258936511c','Rhopalodia nouae-zelandi','5400aab2-d335-4024-bf14-54ba10657f99','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Rhopalodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53fcaec4-6a28-43e9-8cf5-bb43e4eaa30d','','','710dcb46-fc1e-5547-b10a-fc50b10c084d','Lachnum apalum (Berk. & Broome) Nannf.','(Berk. & Broome) Nannf.',0,0,'451433bd-561c-553b-9819-0cbcbe03236b','Lachnum apalum','451433bd-561c-553b-9819-0cbcbe03236b','Lachnum apalum','2d34c923-8429-5090-b1d3-4bcf0bddf02e','Lachnum apal','53fcaec4-6a28-43e9-8cf5-bb43e4eaa30d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54072929-6ce0-4bd4-9747-2e9329ffb2d9','','','ab4b17d7-1baa-5788-9b15-8f55c2227062','Diploschistes muscorum (Scop.) R.Sant.','(Scop.) R.Sant.',0,0,'2a1450b9-5cfd-5d5a-b663-8558b1a60456','Diploschistes muscorum','2a1450b9-5cfd-5d5a-b663-8558b1a60456','Diploschistes muscorum','35ff67bb-a5fa-5ca7-a6d8-ac893e534d31','Diploschistes muscor','54072929-6ce0-4bd4-9747-2e9329ffb2d9','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Diploschistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('540720e3-25f7-41e7-a3c9-7565f0dd57f5','','','19e4826c-54a1-56c2-a22d-100479350fb9','Limnesia rotoruaensis Smit, 2002','Smit, 2002',2002,0,'edeee342-3831-512b-86e9-42434b6df04e','Limnesia rotoruaensis','edeee342-3831-512b-86e9-42434b6df04e','Limnesia rotoruaensis','ec8313d2-58d4-578c-87d7-2cdc1e546983','Limnesia rotoruaens','540720e3-25f7-41e7-a3c9-7565f0dd57f5','Animalia|Arthropoda|Arachnida|Trombidiformes|Limnesidae|Limnesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('540d0cf4-abc8-46b2-b6fc-2cb2c6fee14a','','','1c869247-cfc8-5750-91bf-ee1690ec292c','Rhodotorula flava (Saito) Lodder','(Saito) Lodder',0,0,'448e37f0-06b0-5d2c-b348-d98a12ed92a2','Rhodotorula flava','448e37f0-06b0-5d2c-b348-d98a12ed92a2','Rhodotorula flava','f4db2df1-8024-5285-add4-ae398e95593b','Rhodotorula flau','e56322cd-ce7c-4cf3-acff-4f4177ac7e40','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Rhodotorula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5410d37f-2ec0-4f46-8352-7b81099d397b','','','c81fa72b-cc53-5cc1-85c0-328314361262','Metacyclops monacanthus (Kiefer, 1928)','(Kiefer, 1928)',1928,0,'71eddbe9-6b64-5620-aee5-af2ba0bdb8ba','Metacyclops monacanthus','71eddbe9-6b64-5620-aee5-af2ba0bdb8ba','Metacyclops monacanthus','96324f65-cb4b-5bf9-8343-307d9489d88a','Metacyclops monacanth','5410d37f-2ec0-4f46-8352-7b81099d397b','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Metacyclops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54118b06-5476-4921-b253-424b1714a4a6','','','6e72fc5a-ccbc-5391-880b-8a489e39e70a','Sphaeria aethiops Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'d6126646-a008-5a34-b375-6a3b767c2cca','Sphaeria aethiops','d6126646-a008-5a34-b375-6a3b767c2cca','Sphaeria aethiops','d6126646-a008-5a34-b375-6a3b767c2cca','Sphaeria aethiops','7cdd70c0-3f15-4088-9561-9b2952e7be35','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5416f2cd-e74e-4a70-8180-558533a70e94','','','cdb24fe4-8396-5e92-bd9b-3338f6786e65','Rasutoria M.E. Barr','M.E. Barr',0,0,'e7ca8c10-67cb-55e8-a82c-5fee2090a6cb','Rasutoria','e7ca8c10-67cb-55e8-a82c-5fee2090a6cb','Rasutoria','e7ca8c10-67cb-55e8-a82c-5fee2090a6cb','Rasutoria','5416f2cd-e74e-4a70-8180-558533a70e94','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Rasutoria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('54183579-03e6-40bc-853d-9ba7a577d0fb','','','efed78d4-00fc-5cf4-a227-eb1f93f36175','Bradyrhizobium cajani Araújo et al., 2017','Araújo et al., 2017',2017,0,'2c0c3473-b019-5b92-806d-7cd8108f681e','Bradyrhizobium cajani','2c0c3473-b019-5b92-806d-7cd8108f681e','Bradyrhizobium cajani','510c9daa-db73-5e47-9379-ebde30844206','Bradyrhizobium caian','54183579-03e6-40bc-853d-9ba7a577d0fb','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Nitrobacteraceae|Bradyrhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('541a1401-ec16-44e3-8004-63b3a48ed995','','','716f48fa-5dee-58fa-916f-882e925061f0','Iodosphaeria ripogoni Samuels, E. Müll. & Petrini','Samuels, E. Müll. & Petrini',0,0,'4c4e35d2-ec7e-5317-ac8c-d2d3290f8bc5','Iodosphaeria ripogoni','4c4e35d2-ec7e-5317-ac8c-d2d3290f8bc5','Iodosphaeria ripogoni','87f821c1-3eef-5a88-9594-5e71574e59b9','Iodosphaeria ripogon','541a1401-ec16-44e3-8004-63b3a48ed995','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Iodosphaeriaceae|Iodosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('541b2891-060d-47f4-8266-f8fcf6c680fe','','','d4b84666-27f8-50cc-8a2a-cd81546bca60','Talinum ciliatum Ruiz & Pav.','Ruiz & Pav.',0,0,'24d32dc2-9b97-55fc-aaa7-57051220c017','Talinum ciliatum','24d32dc2-9b97-55fc-aaa7-57051220c017','Talinum ciliatum','b33a707d-8373-5092-8293-24675c6afe20','Talinum ciliat','b8465f27-ba52-42a7-ad11-1a5c94e02276','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Talinaceae|Talinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52f93fb6-cdca-4294-8453-68587a8f67a7','','','99c55f66-92ec-55c7-a973-8b80173b0f8c','Pteromonas cordiformis Lemmerm.','Lemmerm.',0,0,'ab922a9d-340c-5020-aec9-868a720ce08f','Pteromonas cordiformis','ab922a9d-340c-5020-aec9-868a720ce08f','Pteromonas cordiformis','b82abaa4-2c6c-5d6a-8eb2-7c3318c9bbcf','Pteromonas cordiform','52f93fb6-cdca-4294-8453-68587a8f67a7','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Phacotaceae|Pteromonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52f683c0-4f99-4dc1-930e-668203cfcd1b','','','a4d2d345-eaf1-587a-8cc5-a514d785f4df','Sycon ciliata Fabricius, 1780','Fabricius, 1780',1780,0,'3afdef5d-c653-58bf-a270-90a714cc4244','Sycon ciliata','3afdef5d-c653-58bf-a270-90a714cc4244','Sycon ciliata','dce2148c-e91a-5220-ada8-6402caf1bece','Sycon ciliat','52f683c0-4f99-4dc1-930e-668203cfcd1b','Animalia|Porifera|Calcarea|Leucosolenida|Scycettidae|Sycon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('541c4291-73b0-4cda-8623-9c4e55526f76','','','686f5b06-71df-53a9-b9f3-aa7f22de7aed','Pterophorus Schaeffer, 1766','Schaeffer, 1766',1766,0,'3a6dfed1-6618-56c5-9145-d55be9125a01','Pterophorus','3a6dfed1-6618-56c5-9145-d55be9125a01','Pterophorus','3a6dfed1-6618-56c5-9145-d55be9125a01','Pterophorus','541c4291-73b0-4cda-8623-9c4e55526f76','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Pterophorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('52f8244a-1238-44af-abf2-e51c1b22df23','','','ece10051-c9e3-5f1e-89dc-ea9da41ea12d','Howella brodiei Ogilby, 1899','Ogilby, 1899',1899,0,'1056f193-283e-5b1c-bfaa-a7f6d34082ce','Howella brodiei','1056f193-283e-5b1c-bfaa-a7f6d34082ce','Howella brodiei','1050698e-1d4e-50b8-b2a1-e7ab6431ab51','Howella brodie','52f8244a-1238-44af-abf2-e51c1b22df23','Animalia|Chordata|Actinopterygii|Perciformes|Howellidae|Howella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('541f0aee-c616-472e-9eca-f2c50695c220','','','1404ef79-234f-50b8-850b-9764358a4681','Menimus caecus Sharp, 1876','Sharp, 1876',1876,0,'d1914624-54f4-5c05-97a9-f706e72bfa37','Menimus caecus','d1914624-54f4-5c05-97a9-f706e72bfa37','Menimus caecus','ff9ae515-ab75-5831-88a1-320377b6784f','Menimus caec','541f0aee-c616-472e-9eca-f2c50695c220','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Menimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52fdbf01-f52b-44f9-aae9-7944c896524f','','','d691d978-f171-5788-b91d-1f1d18893637','Coelidium Reichardt','Reichardt',0,0,'2bc85245-d4a5-5384-95a7-d660b1f36951','Coelidium','2bc85245-d4a5-5384-95a7-d660b1f36951','Coelidium','2bc85245-d4a5-5384-95a7-d660b1f36951','Coelidium','0ede0cb3-ac86-42fd-b72b-55e47863d3e1','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Coelidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('52fd4727-5dc5-490f-a57d-5f09fcafc543','','','f32fbece-a6b7-52cb-a17a-82697a3b960f','Kuehneromyces brunneoalbescens (Y.S. Chang & A.K. Mills) J.A. Cooper','(Y.S. Chang & A.K. Mills) J.A. Cooper',0,0,'55574d90-b8d7-5de1-9829-68b99aa862c6','Kuehneromyces brunneoalbescens','55574d90-b8d7-5de1-9829-68b99aa862c6','Kuehneromyces brunneoalbescens','55574d90-b8d7-5de1-9829-68b99aa862c6','Kuehneromyces brunneoalbescens','52fd4727-5dc5-490f-a57d-5f09fcafc543','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Kuehneromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5305ed2d-2970-456f-8adb-045c6a095051','','','dc8986dc-7da7-589c-a431-21c2b9a8100e','Maorothius pectinatus Assing, 2000','Assing, 2000',2000,0,'a3e44371-647d-5107-87bf-0636447061ca','Maorothius pectinatus','a3e44371-647d-5107-87bf-0636447061ca','Maorothius pectinatus','4f4cbdd5-c387-581a-bbf6-a9c68b5a8cb0','Maorothius pectinat','5305ed2d-2970-456f-8adb-045c6a095051','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorothius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53092440-7e92-471e-bee6-10f0757745d7','','','52172338-8066-5d5c-9353-30bc9c872482','Artemisia ludoviciana var. albula (Wooton) Shinners','(Wooton) Shinners',0,0,'9e8c004a-d46c-53b4-bea1-401834f66adf','Artemisia ludoviciana albula','a28b23c5-11be-5923-aaf1-34f94dfc8ace','Artemisia ludoviciana var. albula','ce0e890d-6431-579b-9ef3-a583ee0de186','Artemisia ludouician albul','53092440-7e92-471e-bee6-10f0757745d7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Artemisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('53099e86-b863-4ad0-b132-24faba4bc75a','','','545eade1-22b0-570a-bbbf-2764ab1c0d89','Spongospora Brunch.','Brunch.',0,0,'01794014-3a19-517f-bef5-68c0c9914e70','Spongospora','01794014-3a19-517f-bef5-68c0c9914e70','Spongospora','01794014-3a19-517f-bef5-68c0c9914e70','Spongospora','53099e86-b863-4ad0-b132-24faba4bc75a','Protozoa|Cercozoa|Phytomyxea|Plasmodiophorida|Plasmodiophoridae|Spongospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('530a27a9-fc70-422e-99ff-dbd830407219','','','b52152d8-935f-5380-bc8e-f04d6186022d','Sendtnera attenuata Mitt.','Mitt.',0,0,'49c577ea-5abe-5bde-aab3-c213e1f10eb8','Sendtnera attenuata','49c577ea-5abe-5bde-aab3-c213e1f10eb8','Sendtnera attenuata','f02e65b7-6e22-56a3-99df-f883f0d7f9a5','Sendtnera attenuat','92808bd7-fb1d-4000-9ef5-c1169ac51b43','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Herbertaceae|Sendtnera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5301e606-a3d9-4173-96fc-f4798384ea0d','','','ab15dc8e-3ed9-522c-834c-27939311a5ff','Cheilanthes tenuifolia Kirk','Kirk',0,0,'c39f3e4a-6342-530e-83f8-9e58affc09d2','Cheilanthes tenuifolia','c39f3e4a-6342-530e-83f8-9e58affc09d2','Cheilanthes tenuifolia','05508b18-5299-50b4-bde5-fc9e68f93e03','Cheilanthes tenuifol','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Cheilanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('530be1de-77ec-4a37-bc1d-1c85ca557874','','','a147df0e-f08f-5db8-99c7-acd72d4307b8','Caloplaca hnatiukii S.Y.Kondr. & Kärnefelt','S.Y.Kondr. & Kärnefelt',0,0,'afc2de82-9445-5bbf-a9a3-c8630e1b9ab2','Caloplaca hnatiukii','afc2de82-9445-5bbf-a9a3-c8630e1b9ab2','Caloplaca hnatiukii','cbe34d30-73f4-5793-976b-af0edf8ff5aa','Caloplaca hnatiuk','530be1de-77ec-4a37-bc1d-1c85ca557874','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('530d18c9-fc54-4b1f-9e29-c42988cc414c','','','50ca7f27-3720-5292-8e09-37736365b15b','Camptogramma stinaria Guenée, 1868','Guenée, 1868',1868,0,'3a4898bc-65a9-5ea6-a204-6fbf3d7ba7cd','Camptogramma stinaria','3a4898bc-65a9-5ea6-a204-6fbf3d7ba7cd','Camptogramma stinaria','58e9d51b-c6fe-52b4-a2f8-6df3d767352b','Camptogramma stinar','b5e202ad-2ee0-47b7-8b62-a461e17b6868','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Camptogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53101ac5-721e-48b4-98da-93155ad64761','','','11cc6346-70b7-5334-bdbf-231ab7725111','Kaveinga subg. Vakeinga Bell & Bell, 1979','Bell & Bell, 1979',1979,0,'547ec886-613a-5dc8-94ce-f5cfb62b868f','Vakeinga','3300a72e-ed8a-582d-85b0-0c57d5016c8e','Kaveinga subgen. Vakeinga','547ec886-613a-5dc8-94ce-f5cfb62b868f','Vakeinga','53101ac5-721e-48b4-98da-93155ad64761','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kaveinga','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('530fb53a-5193-480b-9f0f-c913d92c3772','','','332824ae-6cbd-53b7-a21d-7e315de87dd2','Cyclaspis elegans Calman, 1907','Calman, 1907',1907,0,'76b91ef9-40a3-552e-9cd6-b7cb7f879566','Cyclaspis elegans','76b91ef9-40a3-552e-9cd6-b7cb7f879566','Cyclaspis elegans','76b91ef9-40a3-552e-9cd6-b7cb7f879566','Cyclaspis elegans','530fb53a-5193-480b-9f0f-c913d92c3772','Animalia|Arthropoda|Malacostraca|Cumacea|Bodotriidae|Cyclaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53114630-151f-43ec-b853-3b758533c993','','','33bc4683-27c5-57e2-9544-27643a2ca820','Paphiopedilum ang-thong Fowlie','Fowlie',0,0,'7509789f-eecb-5b3e-b344-b362439c79b0','Paphiopedilum ang-thong','7509789f-eecb-5b3e-b344-b362439c79b0','Paphiopedilum ang-thong','7509789f-eecb-5b3e-b344-b362439c79b0','Paphiopedilum ang-thong','6a4f716e-06e1-4d19-bf16-fd3f01a99266','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Paphiopedilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53156b80-e21c-428d-b302-4fe7e5c4bd47','','','86efde51-b832-50e8-8935-83f4a1317be8','Sagrahamala luzulae (Fuckel) Subram.','(Fuckel) Subram.',0,0,'444966be-95c8-5cae-b426-7e5d594f6bbd','Sagrahamala luzulae','444966be-95c8-5cae-b426-7e5d594f6bbd','Sagrahamala luzulae','a7c5f6a3-5bd6-5dcd-a70e-9b38d4caf920','Sagrahamala luzul','c290046b-4dc7-48b3-bb91-7742e2a53d27','Fungi|Ascomycota||||Sagrahamala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5314bdd4-3e17-4766-93cc-dfa88d66a555','','','78c350e0-05c8-5f59-aa5f-399683aac199','Bullowanthura crebrui Wägele, 1985','Wägele, 1985',1985,0,'7b6fd596-e0da-509d-ad68-e0b7a7c6b277','Bullowanthura crebrui','7b6fd596-e0da-509d-ad68-e0b7a7c6b277','Bullowanthura crebrui','6f005402-3d57-5668-b032-e6dc53fff5ea','Bullowanthura crebru','5314bdd4-3e17-4766-93cc-dfa88d66a555','Animalia|Arthropoda|Malacostraca|Isopoda|Leptanthuridae|Bullowanthura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('531ad164-7742-4b8d-8e8c-0b72e56cc943','','','21b09897-999d-52a7-8382-aa9e177b9dea','Synchaeta curvata Lie-Petersen, 1905','Lie-Petersen, 1905',1905,0,'c395649f-484e-5cf8-94ad-0e2be03116e7','Synchaeta curvata','c395649f-484e-5cf8-94ad-0e2be03116e7','Synchaeta curvata','02078d39-c9dd-511d-9a44-05f9ea22bf99','Synchaeta curuat','531ad164-7742-4b8d-8e8c-0b72e56cc943','Animalia|Gnathifera|Rotifera|Ploimida|Synchaetidae|Synchaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5315a02d-c475-4b1d-998f-45c14329127a','','','73198792-79d0-5f25-960c-c27f7b646588','Salix nigricans Sm.','Sm.',0,0,'4a64a575-c3df-55f0-a815-2f4afd66061a','Salix nigricans','4a64a575-c3df-55f0-a815-2f4afd66061a','Salix nigricans','4a64a575-c3df-55f0-a815-2f4afd66061a','Salix nigricans','8fc378cb-30c2-4a45-96bb-93063cdc975a','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('531c3ea2-3c4e-4414-a26f-99b6280d1b81','','','03aa4a1b-4246-5fa1-b24d-8465a0f4fc90','Calonectria pauciramosa C.L. Schoch & Crous','C.L. Schoch & Crous',0,0,'3e19bb7d-17ac-58dd-8aaa-455fe0040fbc','Calonectria pauciramosa','3e19bb7d-17ac-58dd-8aaa-455fe0040fbc','Calonectria pauciramosa','64e5351a-af08-5d4f-8df3-c353725971da','Calonectria pauciramos','531c3ea2-3c4e-4414-a26f-99b6280d1b81','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('531e6b2b-bbbc-4df5-a467-2d6ccd36e3f7','','','92d71e66-38e6-5386-b0dc-e00592087e81','Saemundssonia (Saemundssonia) scolopacisphaeopodis scolopaci-sphaeopodis (Schrank, 1803)','(Schrank, 1803)',1803,0,'615a3dbd-5a93-5742-8a21-fbe48f7f16bc','Saemundssonia scolopacisphaeopodis scolopaci-sphaeopodis','615a3dbd-5a93-5742-8a21-fbe48f7f16bc','Saemundssonia scolopacisphaeopodis scolopaci-sphaeopodis','6eb8a7d5-74b5-5ff2-aab1-93316d47bd16','Saemundssonia scolopacisphaeopod scolopaci-sphaeopod','531e6b2b-bbbc-4df5-a467-2d6ccd36e3f7','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('53239111-71ae-4553-b9dd-286cbe5a6fe4','','','38439d52-ba71-5847-ae3b-3f7987df508c','Eguchipsammia gaditana (Duncan, 1873)','(Duncan, 1873)',1873,0,'24794d3d-1e96-5afc-8f07-237d2d994072','Eguchipsammia gaditana','24794d3d-1e96-5afc-8f07-237d2d994072','Eguchipsammia gaditana','37b0a065-20aa-5ba8-9866-a7ebb30b4428','Eguchipsammia gaditan','53239111-71ae-4553-b9dd-286cbe5a6fe4','Animalia|Cnidaria||Scleractinia|Dendrophylliidae|Eguchipsammia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('531dfceb-fc6b-474b-9a25-85571b16f25f','','','36a919ea-5fb5-51fa-ab45-44a44c05c181','Lissarca benthicola (Dell, 1956)','(Dell, 1956)',1956,0,'f15c5fac-d56f-5508-844b-0a6ca8edd6e1','Lissarca benthicola','f15c5fac-d56f-5508-844b-0a6ca8edd6e1','Lissarca benthicola','2daf1a03-35a2-5261-adbf-f020940ab329','Lissarca benthicol','531dfceb-fc6b-474b-9a25-85571b16f25f','Animalia|Mollusca|Bivalvia|Arcoida|Philobryidae|Lissarca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53203b43-a980-42a8-b11a-cc7505fe6d9a','','','a480109e-1884-5618-b187-4a78bd238082','Scoparia pallidula Philpotta, 1928','Philpotta, 1928',1928,0,'c8acb578-0b90-59a8-b27d-36a8d3bad0ea','Scoparia pallidula','c8acb578-0b90-59a8-b27d-36a8d3bad0ea','Scoparia pallidula','42e71d3a-ba06-5f3e-9a92-3dc539476e2d','Scoparia pallidul','53203b43-a980-42a8-b11a-cc7505fe6d9a','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5320cf33-61b0-4069-bc97-d6c8275347c3','','','76cc0521-b6de-5c6d-9272-723f2ab53207','Amaroxenus glacialis Larochelle and Larivière, 2022','Larochelle and Larivière, 2022',2022,0,'03b87d1f-5717-5c83-8a63-a6f5e903e717','Amaroxenus glacialis','03b87d1f-5717-5c83-8a63-a6f5e903e717','Amaroxenus glacialis','33c1d101-bcdc-5502-bfbc-50b9064a0de1','Amaroxenus glacial','5320cf33-61b0-4069-bc97-d6c8275347c3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Amaroxenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('532b1f2a-4aa4-4c67-bd83-69bd022af48b','','','ce3072e6-ca14-59a9-b5b1-322708b97a54','Stereum contrarium Berk.','Berk.',0,0,'7f262b3b-ac6c-541f-819e-c64a8b6fcf1d','Stereum contrarium','7f262b3b-ac6c-541f-819e-c64a8b6fcf1d','Stereum contrarium','66360e5d-efde-5bb1-9b12-e1bc5497ab0b','Stereum contrari','532b1f2a-4aa4-4c67-bd83-69bd022af48b','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('532c3982-df29-4618-a3f2-55cad2435b2b','','','d8127320-a913-546a-b038-32024eb582ee','Sorghum bicolor subsp. drummondii (Steud.) de Wet ex Davidse','(Steud.) de Wet ex Davidse',0,0,'3c911311-ccec-5941-b38d-d4252afa529d','Sorghum bicolor drummondii','03d4b828-2e39-558c-9046-ee4836de5bf7','Sorghum bicolor subsp. drummondii','47fb78a1-8e1a-58cc-9d70-5b7bebc9cccf','Sorghum bicolor drummond','532c3982-df29-4618-a3f2-55cad2435b2b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sorghum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('532d441c-4eed-4422-9f9f-04ff84109328','','','48861887-ee69-5e60-a145-5ca5f27337cd','Icelozoon species Tan0205/64','',0,0,'7f7c3c1d-b47c-5af8-8f4d-b396f672a8d6','Icelozoon','7f7c3c1d-b47c-5af8-8f4d-b396f672a8d6','Icelozoon','7f7c3c1d-b47c-5af8-8f4d-b396f672a8d6','Icelozoon','532d441c-4eed-4422-9f9f-04ff84109328','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Icelozoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('532df72f-2ef6-4884-bf7a-069ef63f7dc0','','','ae570216-f365-50da-bdae-ca87ba55887c','Desoria fasciata (Salmon, 1941)','(Salmon, 1941)',1941,0,'1b0d20b6-0f04-57c3-a547-a3ad58559f59','Desoria fasciata','1b0d20b6-0f04-57c3-a547-a3ad58559f59','Desoria fasciata','d0dbee99-d065-5f63-92ed-f31d707f0cf6','Desoria fasciat','532df72f-2ef6-4884-bf7a-069ef63f7dc0','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Desoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('532fa92f-4baf-4944-8799-72815360dc26','','','e50723e0-750e-5ddc-b329-f0d23014eee3','Myosotis decora Kirk','Kirk',0,0,'723b48d0-00d5-580d-8a6e-acb596caa6e0','Myosotis decora','723b48d0-00d5-580d-8a6e-acb596caa6e0','Myosotis decora','291e6d33-7b53-55e3-b4bb-d2481aba9362','Myosotis decor','f34b96e0-35e9-4e3a-9889-e933635ad393','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('533171c3-eff0-4593-9102-c1a9ff68e302','','','1baa58b6-bdd7-59f3-a98e-f0182a0b7580','Puccinia fusca (Pers.) G. Winter','(Pers.) G. Winter',0,0,'97e3e536-098f-524f-baed-0463d913e04a','Puccinia fusca','97e3e536-098f-524f-baed-0463d913e04a','Puccinia fusca','e0b86017-473d-5b3d-a7e0-eb1828412d3d','Puccinia fusc','05b2f28c-22da-41e5-9dda-538b5b34556a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('533754ea-b65f-4fb6-9ad8-0e25bd274fba','','','49ecbd2a-9f57-5817-b757-b4eea4eb21fb','Aloidendron (A.Berger) Klopper & Gideon F.Sm.','(A.Berger) Klopper & Gideon F.Sm.',0,0,'17186207-3464-50d8-ac45-fe11ebc1b58e','Aloidendron','17186207-3464-50d8-ac45-fe11ebc1b58e','Aloidendron','17186207-3464-50d8-ac45-fe11ebc1b58e','Aloidendron','533754ea-b65f-4fb6-9ad8-0e25bd274fba','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloidendron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5338afb3-1b7f-45bc-8f0a-2f3a02811925','','','27bb12b2-c5e1-529a-b68b-465f0a4b58d2','Collybiopsis vaillantii (Pers.) R.H. Petersen','(Pers.) R.H. Petersen',0,0,'bd64fe8b-28c7-55f4-b811-94af247dca74','Collybiopsis vaillantii','bd64fe8b-28c7-55f4-b811-94af247dca74','Collybiopsis vaillantii','b11c26f4-4a20-5fcf-aa1e-1ee6f4e16491','Collybiopsis uaillant','5338afb3-1b7f-45bc-8f0a-2f3a02811925','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Collybiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5337fa22-c58b-4ba6-bc15-784978c4a37e','','','8576cc04-22b9-5bf2-93d6-41cd7c43e5d9','Myxobilimbia lobulata (Sommerf.) Hafellner','(Sommerf.) Hafellner',0,0,'b05da7c7-d2f9-5321-9986-d95e9039be4c','Myxobilimbia lobulata','b05da7c7-d2f9-5321-9986-d95e9039be4c','Myxobilimbia lobulata','a2ba69b1-c4ce-5c14-8947-34a966b5d984','Myxobilimbia lobulat','16b91dbb-579a-4713-b58c-6b2ed6d36410','Fungi|Ascomycota|Lecanoromycetes|Lecanorales||Myxobilimbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53399a8f-5f01-4ea7-9bb0-94e808c2cf2a','','','9a9d6ac3-2ad0-5fa5-b01f-5c77b01c53b9','Hookeria maculata Colenso','Colenso',0,0,'dee7485f-8ce5-5db0-9f81-b3464c4e755a','Hookeria maculata','dee7485f-8ce5-5db0-9f81-b3464c4e755a','Hookeria maculata','baaeb528-fafa-53df-b5f0-c1ba69a1dff6','Hookeria maculat','d427d090-15d9-4113-83e5-5ccb85bcc356','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5337df8e-a5dd-4ace-9c34-6064993dd410','','','e51b7ce0-65c7-5f9b-a2e3-c50047fe2603','Begonia soli-mutata L.B.Sm. & Wassh.','L.B.Sm. & Wassh.',0,0,'86737595-44e8-5b23-a9da-6f018d66fb9d','Begonia soli-mutata','86737595-44e8-5b23-a9da-6f018d66fb9d','Begonia soli-mutata','3eb6e236-ec9e-57d0-97c8-ceb02ddefcbd','Begonia soli-mutat','5337df8e-a5dd-4ace-9c34-6064993dd410','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53395e91-f9e3-400c-9b3b-6223bc6ac01b','','','e80a9e06-be55-51c3-b112-247b9eadb6f8','Agarophyton chilensis (C.J.Bird, McLachlan et E.C.Oliveira) Gurgel, J.N.Norris et Fredericq','(C.J.Bird, McLachlan et E.C.Oliveira) Gurgel, J.N.Norris et Fredericq',0,0,'94528560-dd5f-5515-8fa0-9b9bbb8a9c55','Agarophyton chilensis','94528560-dd5f-5515-8fa0-9b9bbb8a9c55','Agarophyton chilensis','aaa829b3-536f-5e40-81ca-da27c325d77a','Agarophyton chilens','53395e91-f9e3-400c-9b3b-6223bc6ac01b','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|Agarophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('533bceed-dcb8-4ee9-8651-8dbbdcef8b10','','','d8d105c5-c61c-542f-b32b-824fe0b6eeeb','Chiloscyphus ciliatus Steph.','Steph.',0,0,'eb74a36d-f305-5ca4-93d2-91c437ff53fd','Chiloscyphus ciliatus','eb74a36d-f305-5ca4-93d2-91c437ff53fd','Chiloscyphus ciliatus','8e8906e7-4605-5ee8-ad83-d723854a5a89','Chiloscyphus ciliat','7ce8e198-61ab-4adf-910a-619c13928209','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54297311-4a78-4967-8a28-0bbf401c6006','','','b2997844-00ec-5a4f-bedc-ce26f23c424a','Lorryia','',0,0,'b2997844-00ec-5a4f-bedc-ce26f23c424a','Lorryia','b2997844-00ec-5a4f-bedc-ce26f23c424a','Lorryia','b2997844-00ec-5a4f-bedc-ce26f23c424a','Lorryia','54297311-4a78-4967-8a28-0bbf401c6006','Animalia|Arthropoda|Arachnida|Trombidiformes|Tydeidae|Lorryia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('54254471-044b-40dc-9bac-252402b2f537','','','5c278092-ef1d-5f79-8ee9-f0d1bb6b5688','Paratrophon cheesemani exsculptus Powell, 1933','Powell, 1933',1933,0,'d4c0c89b-450b-5632-a5e2-30eef92541d4','Paratrophon cheesemani exsculptus','d4c0c89b-450b-5632-a5e2-30eef92541d4','Paratrophon cheesemani exsculptus','b77b8aaa-dee9-5508-9cb0-f5f6896da5ba','Paratrophon cheeseman exsculpt','54254471-044b-40dc-9bac-252402b2f537','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Paratrophon','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('54262e69-f0d1-4efc-a8c4-71cea6456c1f','','','8337a042-bab0-51cb-942a-41ffe7e0c9ce','Lithelius nautiloides Popofsky, 1908','Popofsky, 1908',1908,0,'1f4ef541-f805-57a0-bb93-70d31c3d3201','Lithelius nautiloides','1f4ef541-f805-57a0-bb93-70d31c3d3201','Lithelius nautiloides','d989bc5b-335b-5a66-ad28-ef9e17f637a4','Lithelius nautiloid','54262e69-f0d1-4efc-a8c4-71cea6456c1f','Chromista|Radiozoa|Polycystinea|Spumellaria|Litheliidae|Lithelius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54245b66-fdc7-425b-bf59-ad9a0bcdd6d2','','','030b35ef-d120-52ae-b003-3ae53ae094b3','Sphaerostilbe flammea Tul. & C. Tul.','Tul. & C. Tul.',0,0,'f15ceff9-adcb-5a12-a908-1cdbf89c43d6','Sphaerostilbe flammea','f15ceff9-adcb-5a12-a908-1cdbf89c43d6','Sphaerostilbe flammea','e9393611-84b9-5dee-aedd-ddd2542a9102','Sphaerostilbe flamme','47e23e1a-faaf-4158-a65c-146bd7bba721','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Sphaerostilbe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54311205-263d-4b83-ad59-19f035579b8c','','','a8eadeaf-a733-5be1-be80-3b97c3f6f8ed','Scycettidae','',0,0,'a8eadeaf-a733-5be1-be80-3b97c3f6f8ed','Scycettidae','a8eadeaf-a733-5be1-be80-3b97c3f6f8ed','Scycettidae','a8eadeaf-a733-5be1-be80-3b97c3f6f8ed','Scycettidae','54311205-263d-4b83-ad59-19f035579b8c','Animalia|Porifera|Calcarea|Leucosolenida|Scycettidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('542a6cb3-afdd-4296-a1a5-ebd4a06ee4d7','','','8cecd052-0e41-5444-9651-3a048f79b87d','Sphaerotheca macularis var. fuliginea (Schltdl.) W.B. Cooke','(Schltdl.) W.B. Cooke',0,0,'bfce27bd-f648-5d64-97d0-8de49411bf99','Sphaerotheca macularis fuliginea','f8f816b2-8aec-5d7b-85c9-d7cb93126d80','Sphaerotheca macularis var. fuliginea','48f99f85-4a3a-5037-a33c-0160c61a1baf','Sphaerotheca macular fuligine','8f6cbfb7-b39c-4a01-93d5-4a5efd1b9c26','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Sphaerotheca','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('542f2c97-e01d-41ea-bdd2-8116ef090406','','','64a88668-8148-5fd6-b4f7-0cb305b7ee56','Licmophora paradoxa','',0,0,'64a88668-8148-5fd6-b4f7-0cb305b7ee56','Licmophora paradoxa','64a88668-8148-5fd6-b4f7-0cb305b7ee56','Licmophora paradoxa','cb5d838a-6120-53d8-a8b1-d98a6d026f7b','Licmophora paradox','542f2c97-e01d-41ea-bdd2-8116ef090406','Chromista|Ochrophyta|Bacillariophyceae|Licmophorales|Licmophoraceae|Licmophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5432dd5a-41ce-4399-871c-b52f299db898','','','6d374cbb-3698-5430-8c3f-18ddc0b65a5f','Cardaria','',0,0,'6d374cbb-3698-5430-8c3f-18ddc0b65a5f','Cardaria','6d374cbb-3698-5430-8c3f-18ddc0b65a5f','Cardaria','6d374cbb-3698-5430-8c3f-18ddc0b65a5f','Cardaria','5432dd5a-41ce-4399-871c-b52f299db898','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('542f5217-90be-49d6-b816-c67b7f29b2e8','','','4a47375b-3b9f-5772-a04b-d1cc13558782','Pseudocoleodictyosporaceae Doilom & K.D. Hyde','Doilom & K.D. Hyde',0,0,'414d3eff-c8db-50b9-846f-039980ebb02e','Pseudocoleodictyosporaceae','414d3eff-c8db-50b9-846f-039980ebb02e','Pseudocoleodictyosporaceae','414d3eff-c8db-50b9-846f-039980ebb02e','Pseudocoleodictyosporaceae','542f5217-90be-49d6-b816-c67b7f29b2e8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pseudocoleodictyosporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5439dfb4-62f6-408a-aa26-670494fe84d5','','','9e38b806-ca39-580e-b856-ff9e684e59ab','Davidiella tassiana (De Not.) Crous & U. Braun','(De',0,0,'aafee83a-2f31-5bd1-ab37-d4ec218e05b1','Davidiella tassiana','aafee83a-2f31-5bd1-ab37-d4ec218e05b1','Davidiella tassiana','a19808f8-e7a1-5142-928b-2451c8e6607c','Davidiella tassian','841e5320-2500-4590-852b-ffac7a98e3ab','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Davidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5434e2af-59ed-4d8d-ba5a-359f83c3ac8b','','','a430a341-d0a0-5456-88b9-e42b773ecaf9','Microcoleus rupicola (Tilden) Drouet','(Tilden) Drouet',0,0,'87b45682-4d32-5f8e-bf44-fb12a5c77c47','Microcoleus rupicola','87b45682-4d32-5f8e-bf44-fb12a5c77c47','Microcoleus rupicola','b8b4bb0a-3937-558b-b226-4e3a4aea1fe6','Microcoleus rupicol','5434e2af-59ed-4d8d-ba5a-359f83c3ac8b','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Microcoleus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('54331439-ce2b-45cd-81b6-6f5e6e6850f8','','','8c72c805-1a92-5561-a35d-0282a81472d3','Ourisia confertifolia Arroyo','Arroyo',0,0,'e35b95e5-7c2e-5cd3-85bb-682f7e836475','Ourisia confertifolia','e35b95e5-7c2e-5cd3-85bb-682f7e836475','Ourisia confertifolia','f963dd63-9ab6-5bc6-9110-c07aaaba7e21','Ourisia confertifol','54331439-ce2b-45cd-81b6-6f5e6e6850f8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54334af5-7676-4048-a14b-f9a0084cb900','','','47fccc69-1765-5399-b806-8ee24b899aa9','Coprosma fowerakeri D.A.Norton & de Lange','D.A.Norton & de Lange',0,0,'9533bdb6-6bfc-55e6-b602-5bb927686384','Coprosma fowerakeri','9533bdb6-6bfc-55e6-b602-5bb927686384','Coprosma fowerakeri','753145bc-d9d1-54b6-a94c-cd28e49ae734','Coprosma foweraker','54334af5-7676-4048-a14b-f9a0084cb900','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5440e655-58bb-4636-92e4-66ad57e02a88','','','54ca4568-f84d-5b27-a14f-cd9de08bd020','Cheilanthes tenuifolia var. sieberi (Kunze) Hook.f.','(Kunze) Hook.f.',0,0,'c115a9a5-136a-5a52-8fd4-e625664aadf3','Cheilanthes tenuifolia sieberi','6ac16548-72d5-5acd-a7eb-0d2b4aedf77b','Cheilanthes tenuifolia var. sieberi','291ffd1a-65b6-5a07-87c0-c9b067b9fafa','Cheilanthes tenuifol sieber','d8176356-383f-4fa4-a093-94bc4945e2e0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Cheilanthes','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('543c552e-24cc-48cd-8487-9a9770055dd3','','','544fe7ac-8bc7-51a8-acb8-ffb57e4048db','Aspidosiphon subg. Akrikos','',0,0,'23aad172-cfc4-583f-ae6c-e2a423320a80','Akrikos','df2592b2-207c-5820-836a-948ab764bc1f','Aspidosiphon subgen. Akrikos','23aad172-cfc4-583f-ae6c-e2a423320a80','Akrikos','543c552e-24cc-48cd-8487-9a9770055dd3','Animalia|Sipuncula|Phascolosomatidea|Aspidosiphoniformes|Aspidosiphonidae|Aspidosiphon','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('543d3e0a-a126-48f8-9754-28311899d2fe','','','ca1739e3-9323-5608-a225-1f2f4141980c','Setosabatieria australis Leduc & Gwyther, 2008','Leduc & Gwyther, 2008',2008,0,'14f6d741-bafc-5a17-8188-0e3219afe354','Setosabatieria australis','14f6d741-bafc-5a17-8188-0e3219afe354','Setosabatieria australis','ce8b287a-6a39-52d2-a8fe-9da0ebda1cd9','Setosabatieria austral','543d3e0a-a126-48f8-9754-28311899d2fe','Animalia|Nematoda|Adenophorea|Araeolaimida|Comesomatidae|Setosabatieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5445ba8d-7cb1-46dd-9eb0-1fb6e131af41','','','a8d3a459-c108-53b1-82a6-369355f9b024','Lecidea Ach.','Ach.',0,0,'7db096e8-a74e-5eba-8038-5f6b4de023c6','Lecidea','7db096e8-a74e-5eba-8038-5f6b4de023c6','Lecidea','7db096e8-a74e-5eba-8038-5f6b4de023c6','Lecidea','5445ba8d-7cb1-46dd-9eb0-1fb6e131af41','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5445716a-471a-4af2-9b4c-1c6d4d3849a2','','','8e9c483f-51c3-5926-b2e1-6decb202dafa','Auricularia polytricha (Mont.) Sacc.','(Mont.) Sacc.',0,0,'2996b55b-c00c-5a09-8a26-971b6edd512c','Auricularia polytricha','2996b55b-c00c-5a09-8a26-971b6edd512c','Auricularia polytricha','9f3b9284-01fd-5f99-bacf-271386acaca0','Auricularia polytrich','5445716a-471a-4af2-9b4c-1c6d4d3849a2','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Auricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('544537cb-8154-4860-a1de-2dc11fd87e87','','','da97d93f-f8e1-517c-ad39-38b4c3e296c0','Fellodistomatidae','',0,0,'da97d93f-f8e1-517c-ad39-38b4c3e296c0','Fellodistomatidae','da97d93f-f8e1-517c-ad39-38b4c3e296c0','Fellodistomatidae','da97d93f-f8e1-517c-ad39-38b4c3e296c0','Fellodistomatidae','544537cb-8154-4860-a1de-2dc11fd87e87','Animalia|Platyhelminthes|Neoophora|Strigeidida|Fellodistomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5441af4e-a43d-4481-8f9b-08b6f92ca313','','','3fac55d3-db54-5db8-966c-5c17e16e99c1','Melanospora chrysomalla Berk. & Broome','Berk. & Broome',0,0,'d1e12cf8-a20e-54f2-8a81-5119ef9d8e4b','Melanospora chrysomalla','d1e12cf8-a20e-54f2-8a81-5119ef9d8e4b','Melanospora chrysomalla','c51fb50b-406b-5851-9f62-82225227b6b4','Melanospora chrysomall','8d5ec4e8-6b7a-485f-9f98-a50ed90189c4','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Melanospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5441833c-22f6-4663-b5e1-b6274bf2a20f','','','81ce831f-030d-59f6-bd7a-5b9b8dbc17d5','Peziza abnormis Mont.','Mont.',0,0,'4503731c-7107-5ef9-8e9c-20c3f32bc3c9','Peziza abnormis','4503731c-7107-5ef9-8e9c-20c3f32bc3c9','Peziza abnormis','42861478-487f-5517-a866-e14e08507485','Peziza abnorm','b01f8f5c-cee0-4093-8679-9127574dd4e4','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54457368-53f7-45d5-8e50-bab007a9792d','','','e743d527-5a52-51d4-86b8-7fc2a9c7ab4f','Chaetoceros vistulae Apstein','Apstein',0,0,'a3e360a1-719b-5838-af70-d5bf48a1ba39','Chaetoceros vistulae','a3e360a1-719b-5838-af70-d5bf48a1ba39','Chaetoceros vistulae','d497e312-77da-5bca-995a-07bc6d9e4d55','Chaetoceros uistul','54457368-53f7-45d5-8e50-bab007a9792d','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Chaetoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5446f115-1102-4b23-a6e7-3dbf7e1a6080','','','63111c5b-bbd0-58ae-823f-28e2f5de6037','Klebsiella variicola Rosenblueth et al., 2004','Rosenblueth et al., 2004',2004,0,'f1a75978-2ac7-5d2d-9067-e270919388c6','Klebsiella variicola','f1a75978-2ac7-5d2d-9067-e270919388c6','Klebsiella variicola','03b2906b-a086-5760-9ea3-ae121b7edf09','Klebsiella uariicol','5446f115-1102-4b23-a6e7-3dbf7e1a6080','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Klebsiella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('5448487e-0bda-4f14-ba29-bf4fc68f09cf','','','2921c8a9-b687-58ee-bfe6-9c9e12b70e6d','Wurfbainia compacta (Sol. ex Maton) Škorničk. & A.D.Poulsen','(Sol. ex Maton) Škorničk. & A.D.Poulsen',0,0,'c5dd6a55-abc9-547b-bde9-6ff9daca8aef','Wurfbainia compacta','c5dd6a55-abc9-547b-bde9-6ff9daca8aef','Wurfbainia compacta','266175e1-0504-5fbd-bff7-9f5559436255','Wurfbainia compact','5448487e-0bda-4f14-ba29-bf4fc68f09cf','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Wurfbainia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('545619fd-268d-41cb-b9e4-5481464679d4','','','c294ee5d-d3da-58c7-b4e4-d5cc06052d83','Otionellina zelandica (Cook & Chimonides, 1984)','(Cook & Chimonides, 1984)',1984,0,'c97fb121-c2de-56e2-b1d7-fa58d91fba80','Otionellina zelandica','c97fb121-c2de-56e2-b1d7-fa58d91fba80','Otionellina zelandica','e71b18c8-2d56-5d1b-b98d-95d095bbdcef','Otionellina zelandic','545619fd-268d-41cb-b9e4-5481464679d4','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Otionellidae|Otionellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5456bfa6-7595-4bb4-941b-cd6121c0d744','','','a855703a-4bbd-541f-bc67-8f7b83695f32','Lyngbya muralis (Kütz.) Bourr.','(Kütz.) Bourr.',0,0,'95c39606-09c3-5e56-bce5-9b41729ba1c1','Lyngbya muralis','95c39606-09c3-5e56-bce5-9b41729ba1c1','Lyngbya muralis','8a5966f9-b643-5f61-afdd-47e6b6414b5f','Lyngbya mural','5456bfa6-7595-4bb4-941b-cd6121c0d744','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Lyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('5462e2e6-21bc-4d45-a04b-72b1081bcfdb','','','fa50634a-bdb5-54ce-a621-6dacc99a519f','Spiraea hypericifolia L.','L.',0,0,'09305a81-861c-517d-8c86-971959688bff','Spiraea hypericifolia','09305a81-861c-517d-8c86-971959688bff','Spiraea hypericifolia','bd449664-2218-5aba-8794-bf0af170f1c2','Spiraea hypericifol','5462e2e6-21bc-4d45-a04b-72b1081bcfdb','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Spiraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54634b00-1f8c-45df-b552-4d8efb0b312e','','','4197234c-0dcb-50ec-8ce3-3b3c43e14332','Skeletocutis vulgaris (Fr.) Niemelä & Y.C. Dai','(Fr.) Niemelä & Y.C. Dai',0,0,'00a46600-5b7e-56c5-b5fc-bf66cc5834c9','Skeletocutis vulgaris','00a46600-5b7e-56c5-b5fc-bf66cc5834c9','Skeletocutis vulgaris','21405bb0-90db-5b25-a609-90dbd521a3f3','Skeletocutis uulgar','1d682a08-c789-4caa-8f7c-e2dc6aed72bc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Skeletocutis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54610f50-0aee-429d-bf78-b638c93fc499','','','99a13c95-a61c-5a14-8581-981eef264c31','Grammitis araucana Phil.','Phil.',0,0,'8001aa51-8564-5926-994c-b01cd0267731','Grammitis araucana','8001aa51-8564-5926-994c-b01cd0267731','Grammitis araucana','7d101ed5-1266-5398-bbff-250a6f66d9e1','Grammitis araucan','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Grammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('545afae5-ff69-46fc-b9be-cee34ea62831','','','f4e855f8-03d1-58b4-9f29-c34a2e13f95e','Cardamine latior Heenan','Heenan',0,0,'67d54203-c5d9-5bb7-9995-6f1499f4912b','Cardamine latior','67d54203-c5d9-5bb7-9995-6f1499f4912b','Cardamine latior','67d54203-c5d9-5bb7-9995-6f1499f4912b','Cardamine latior','545afae5-ff69-46fc-b9be-cee34ea62831','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('545c26ce-959a-4831-ae88-a8a682fe3d6b','','','2fe4580c-9f44-5b19-96ea-f61737fd4aaa','Pseudocosmospora pithoides (Ellis & Everh.) C. Herrera & P. Chaverri','(Ellis & Everh.) C. Herrera & P. Chaverri',0,0,'b6201e55-330f-5e08-92b5-64506205cc5c','Pseudocosmospora pithoides','b6201e55-330f-5e08-92b5-64506205cc5c','Pseudocosmospora pithoides','d652e1cf-2e94-531c-882f-d501cabacd98','Pseudocosmospora pithoid','545c26ce-959a-4831-ae88-a8a682fe3d6b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Pseudocosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54651529-711c-495f-94e9-ad082364ab22','','','ec31d26b-9557-5b75-9e59-29e79ecda9b4','Inocybe magnibulbosa E. Horak','E. Horak',0,0,'008c215a-80e8-5f12-8049-b2320046f241','Inocybe magnibulbosa','008c215a-80e8-5f12-8049-b2320046f241','Inocybe magnibulbosa','91c54726-adfd-5a7a-9e17-7d925ff5821c','Inocybe magnibulbos','54651529-711c-495f-94e9-ad082364ab22','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54681daa-7285-4afd-8542-df9b0d74b49f','','','fc09d3bb-b4c8-54fb-b5fe-0527987e2640','Caepidium antarcticum J.Agardh','J.Agardh',0,0,'2e90664c-650f-5eda-948e-b5056b7dea27','Caepidium antarcticum','2e90664c-650f-5eda-948e-b5056b7dea27','Caepidium antarcticum','dc384508-8b47-5908-a9db-8495c740d328','Caepidium antarctic','54681daa-7285-4afd-8542-df9b0d74b49f','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Adenocystaceae|Caepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('546ae9bc-7fd9-497d-97a6-2e4f9103725b','','','6c190ad7-9553-5249-8088-9664becd5166','Phragmidium occidentale Arthur','Arthur',0,0,'debab085-d35b-52c2-97c0-cb9215a72cdf','Phragmidium occidentale','debab085-d35b-52c2-97c0-cb9215a72cdf','Phragmidium occidentale','2d3d44ab-2010-576b-ad27-ed9cf56390d6','Phragmidium occidental','546ae9bc-7fd9-497d-97a6-2e4f9103725b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('546b82ef-6b8b-401a-a7b1-4bcf9ec29463','','','52dc1db0-bae9-5edc-b222-5270107f4f7f','Cosmarium retusiforme','',0,0,'52dc1db0-bae9-5edc-b222-5270107f4f7f','Cosmarium retusiforme','52dc1db0-bae9-5edc-b222-5270107f4f7f','Cosmarium retusiforme','9e2aeccd-638d-58b5-a96d-a0061945df10','Cosmarium retusiform','546b82ef-6b8b-401a-a7b1-4bcf9ec29463','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54aed0e4-8e3f-4a68-97ee-1c08b1f6ff38','','','0ba5d96a-2c9f-5d09-9559-2c3c16d4a98b','Ravenelia emblicae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'cf9430c7-c463-531f-8d91-6132c3ca4c9e','Ravenelia emblicae','cf9430c7-c463-531f-8d91-6132c3ca4c9e','Ravenelia emblicae','be3c4f7c-e80c-5026-8f5b-717253164c99','Ravenelia emblic','7382fc86-a39d-481a-b4e4-2c972ad2fdf6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Ravenelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54b708fe-5546-4e00-a610-1ec347b2d7f1','','','b8ad8f8f-4325-56e3-8ecc-f1254d2cf11b','Stegelleta tuarua Yeates, 1967','Yeates, 1967',1967,0,'08d40e13-ccb8-555f-89b4-7ad6ce71cf90','Stegelleta tuarua','08d40e13-ccb8-555f-89b4-7ad6ce71cf90','Stegelleta tuarua','f055bf09-2655-5bc8-99f1-6017cff132ca','Stegelleta tuaru','54b708fe-5546-4e00-a610-1ec347b2d7f1','Animalia|Nematoda|Secernentea|Rhabditida|Cephalobidae|Stegelleta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54b79c2d-9f68-4db0-a325-7159011ca0ab','','','7d120288-fabb-5cf8-9f2f-655e236ca72e','Zygoceras','',0,0,'7d120288-fabb-5cf8-9f2f-655e236ca72e','Zygoceras','7d120288-fabb-5cf8-9f2f-655e236ca72e','Zygoceras','7d120288-fabb-5cf8-9f2f-655e236ca72e','Zygoceras','54b79c2d-9f68-4db0-a325-7159011ca0ab','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Haloceratidae|Zygoceras','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('54b5f0ef-05b9-4bd1-a9d3-43b9941b7818','','','15c22691-a295-5a7e-bdf6-3938a90b9cc3','Jungermannia lutescens Lehm. & Lindenb.','Lehm. & Lindenb.',0,0,'d005eef5-2313-5d7d-a2af-528d8a9962b1','Jungermannia lutescens','d005eef5-2313-5d7d-a2af-528d8a9962b1','Jungermannia lutescens','d005eef5-2313-5d7d-a2af-528d8a9962b1','Jungermannia lutescens','ccee2857-11a6-4b2f-ab3a-87500db1e599','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54b6b168-06dc-41e2-86cf-cd2cdfb3a491','','','427ed7b6-82c3-5380-bbc6-f0ccc3c34315','Austrothaumalea zwicki McLellan, 1988','McLellan, 1988',1988,0,'7fa1ad55-a16b-5edd-998c-e08a3063b98b','Austrothaumalea zwicki','7fa1ad55-a16b-5edd-998c-e08a3063b98b','Austrothaumalea zwicki','8cdd9a8d-69fb-5687-b546-a9a923d44c03','Austrothaumalea zwick','54b6b168-06dc-41e2-86cf-cd2cdfb3a491','Animalia|Arthropoda|Insecta|Diptera|Thaumaleidae|Austrothaumalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54af08d4-070b-48c7-b00d-cd813df8c129','','','682e219e-baeb-58d8-967c-22e40c1cd4e5','Felaniella rakiura (Powell, 1939)','(Powell, 1939)',1939,0,'e726c9ce-9152-5955-8329-1d22028e6630','Felaniella rakiura','e726c9ce-9152-5955-8329-1d22028e6630','Felaniella rakiura','014f9f26-7294-5c46-af8f-bf0521dd9037','Felaniella rakiur','54af08d4-070b-48c7-b00d-cd813df8c129','Animalia|Mollusca|Bivalvia|Veneroida|Ungulinidae|Felaniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54b14894-6057-429d-8b06-edd73c5aa12a','','','acca1d7b-17e5-50bf-8a77-e1b2e3f5b7cb','Litogamasus falcipes Lee & Hunter, 1974','Lee & Hunter, 1974',1974,0,'2c60b361-33ae-5431-aa75-d8cb7e6e9608','Litogamasus falcipes','2c60b361-33ae-5431-aa75-d8cb7e6e9608','Litogamasus falcipes','f172f4cc-c7f6-5010-882a-6ca2347cd9d6','Litogamasus falcip','54b14894-6057-429d-8b06-edd73c5aa12a','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Litogamasus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54bc605d-deb4-4391-8bcc-864b41168e11','','','608e5564-5644-55ed-89ce-9720d8c41935','Entomobrya duofascia variabilia Salmon, 1941','Salmon, 1941',1941,0,'787292d8-4bae-5b60-a353-968ccb688839','Entomobrya duofascia variabilia','787292d8-4bae-5b60-a353-968ccb688839','Entomobrya duofascia variabilia','538b6499-234a-5bfd-ab95-18152f3541a4','Entomobrya duofasc uariabil','54bc605d-deb4-4391-8bcc-864b41168e11','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('54b8bcf1-7dc7-4f3c-8153-b9c6a1d40ee6','','','8dec3d2b-6bd0-52cd-bc29-75f68e56c8da','Proscissio montana Hutton, 1901','Hutton, 1901',1901,0,'4c3586cc-c531-5e7a-b434-e2340637cd03','Proscissio montana','4c3586cc-c531-5e7a-b434-e2340637cd03','Proscissio montana','74af2de1-942d-506d-8fc3-66e8270f5903','Proscissio montan','54b8bcf1-7dc7-4f3c-8153-b9c6a1d40ee6','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Proscissio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54c1e9fc-c399-4efc-875a-0879ebc0297a','','','1c21bf59-989a-5f3e-9a1c-b16b8341a87f','Phenacovolva','',0,0,'1c21bf59-989a-5f3e-9a1c-b16b8341a87f','Phenacovolva','1c21bf59-989a-5f3e-9a1c-b16b8341a87f','Phenacovolva','1c21bf59-989a-5f3e-9a1c-b16b8341a87f','Phenacovolva','54c1e9fc-c399-4efc-875a-0879ebc0297a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ovulidae|Phenacovolva','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('54bb20fe-bf70-4bcf-848e-e74b891574c7','','','c02f8fae-8e79-5193-9069-2cd7edf8a465','Ourisia macrocarpa var. calycina (Colenso) Cockayne','(Colenso) Cockayne',0,0,'17b1e981-dd7b-56e4-abd3-b069c463fe30','Ourisia macrocarpa calycina','f8cc2184-0efd-513e-977f-f41692242eb5','Ourisia macrocarpa var. calycina','27c2da74-92d1-5faf-819f-ade73f3d0fb0','Ourisia macrocarp calycin','465a02ee-ff27-4224-8e6f-dc41956968ac','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('54c31f4c-a5ab-418e-969d-72f9790dc8e0','','','8bb8a3e8-5d93-569d-ac77-a64213a3ebce','Microcolona Meyrick, 1897','Meyrick, 1897',1897,0,'d5413aae-3a6c-5e53-9ce3-9c17d14a1054','Microcolona','d5413aae-3a6c-5e53-9ce3-9c17d14a1054','Microcolona','d5413aae-3a6c-5e53-9ce3-9c17d14a1054','Microcolona','54c31f4c-a5ab-418e-969d-72f9790dc8e0','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Microcolona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('54c0c1b5-822a-4270-a32a-e26fe02aaaf3','','','a822c524-debd-55a1-8d09-a826cb4d0c8f','Hysterobrevium smilacis (Schwein.) E.W.A. Boehm & C.L. Schoch','(Schwein.) E.W.A. Boehm & C.L. Schoch',0,0,'8e2fb456-a0ef-56c0-8357-cea76da48d09','Hysterobrevium smilacis','8e2fb456-a0ef-56c0-8357-cea76da48d09','Hysterobrevium smilacis','16d93d48-a805-5b93-9dcb-d37573c83333','Hysterobrevium smilac','54c0c1b5-822a-4270-a32a-e26fe02aaaf3','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterobrevium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54c60708-2309-4753-ba1e-0418e9218a69','','','a120d26d-ae69-5adc-b1b1-fa74174f6cc5','Isodrapetis subpollinosa Collin, 1928','Collin, 1928',1928,0,'03fb2441-49cb-5385-95ff-78a7cee9b9ac','Isodrapetis subpollinosa','03fb2441-49cb-5385-95ff-78a7cee9b9ac','Isodrapetis subpollinosa','916bbd83-2249-5ca9-b804-b87b502dd55f','Isodrapetis subpollinos','54c60708-2309-4753-ba1e-0418e9218a69','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Isodrapetis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54c74eda-6c09-47b8-ac47-3fbcab1e93f5','','','72b5280f-3873-5d24-aeba-489b054da85e','Leucopogon parviflorus (Andrews) Lindl.','(Andrews) Lindl.',0,0,'c0573aa3-2634-5f94-9e2e-92015a00342e','Leucopogon parviflorus','c0573aa3-2634-5f94-9e2e-92015a00342e','Leucopogon parviflorus','893849f5-23dc-5b0d-ba85-8ae04d247cc0','Leucopogon paruiflor','54c74eda-6c09-47b8-ac47-3fbcab1e93f5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Leucopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54c493f9-a6c9-43c1-a872-6fd71df5b734','','','8b6552e3-56d1-532e-83be-f75c08008cff','Puposyrnola missile Laws, 1937','Laws, 1937',1937,0,'333e5e05-1b71-5928-bd19-381b336e6227','Puposyrnola missile','333e5e05-1b71-5928-bd19-381b336e6227','Puposyrnola missile','a4935de7-45e7-5690-80f6-22000e459b7c','Puposyrnola missil','54c493f9-a6c9-43c1-a872-6fd71df5b734','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Puposyrnola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54c896b8-f8c5-4d42-a824-107a4471337b','','','cc13c69b-1cf7-540b-809d-8669b1788d5b','Chlorophthalmidae','',0,0,'cc13c69b-1cf7-540b-809d-8669b1788d5b','Chlorophthalmidae','cc13c69b-1cf7-540b-809d-8669b1788d5b','Chlorophthalmidae','cc13c69b-1cf7-540b-809d-8669b1788d5b','Chlorophthalmidae','54c896b8-f8c5-4d42-a824-107a4471337b','Animalia|Chordata|Actinopterygii|Aulopiformes|Chlorophthalmidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('54cea3ca-4ffb-4656-b967-23f48d2b466d','','','08783cf9-b90b-5bbc-8c8c-d10a70d654c8','Austrodrillia subg. Austrodrillia','',0,0,'fba05664-c383-5762-81e7-e7d4a59d810f','Austrodrillia','a5f358c7-e1b2-54bf-bb4d-fdf1aad3b396','Austrodrillia subgen. Austrodrillia','fba05664-c383-5762-81e7-e7d4a59d810f','Austrodrillia','54cea3ca-4ffb-4656-b967-23f48d2b466d','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Austrodrillia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('54c84d1a-5e8c-453a-b3ce-6cf63d931a27','','','9b297cc8-81e4-5540-90d4-6dab509cee6c','Orphanomyces Savile','Savile',0,0,'5d673da9-bffe-5733-9730-0d57615c5798','Orphanomyces','5d673da9-bffe-5733-9730-0d57615c5798','Orphanomyces','5d673da9-bffe-5733-9730-0d57615c5798','Orphanomyces','54c84d1a-5e8c-453a-b3ce-6cf63d931a27','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Orphanomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('54ca6bf8-a978-44f6-bf83-6d4483b88492','','','195f6451-3012-5d2e-b85a-b839d5840a08','Hedychium gardnerianum Sheph. ex Ker Gawl.','Sheph. ex Ker Gawl.',0,0,'d6020653-b27a-521d-9f9f-3c9ace9da412','Hedychium gardnerianum','d6020653-b27a-521d-9f9f-3c9ace9da412','Hedychium gardnerianum','59d14065-f5cc-51e9-9a3d-5ecedac5c1e7','Hedychium gardnerian','54ca6bf8-a978-44f6-bf83-6d4483b88492','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Hedychium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('54cb1e73-1b4f-4d42-bd42-9430eba5e9de','','','a5585fed-f747-5a4d-ba52-d397ba0a00d6','Pseudococcus calceolariae (Maskell, 1879)','(Maskell, 1879)',1879,0,'0246dde0-894b-5571-85c5-f491f31a5280','Pseudococcus calceolariae','0246dde0-894b-5571-85c5-f491f31a5280','Pseudococcus calceolariae','6e6b6f07-b308-58b2-acac-39d51b1d12fd','Pseudococcus calceolari','54cb1e73-1b4f-4d42-bd42-9430eba5e9de','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Pseudococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54d81820-91b7-4009-9dce-5e80886ac19f','','','a22db00c-0be1-5269-9306-6dfb480c0be6','Sabatinca ianthina Philpott, 1921','Philpott, 1921',1921,0,'170eb053-b61c-5574-acc4-6479c949fb74','Sabatinca ianthina','170eb053-b61c-5574-acc4-6479c949fb74','Sabatinca ianthina','56514275-4634-58e5-bfb4-898536906f39','Sabatinca ianthin','54d81820-91b7-4009-9dce-5e80886ac19f','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54d0c668-39d8-4df5-9b60-a73cbc6b1d2c','','','5ca87f68-0cb0-5d0e-a0ff-2944ca079593','Lophodermium pini-excelsae S. Ahmad','S. Ahmad',0,0,'5c063bc7-85c3-5633-b022-6ae991fd15c2','Lophodermium pini-excelsae','5c063bc7-85c3-5633-b022-6ae991fd15c2','Lophodermium pini-excelsae','1193f23e-1d87-59f0-a014-1680498286f0','Lophodermium pini-excels','54d0c668-39d8-4df5-9b60-a73cbc6b1d2c','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54d1b531-d253-43fa-9889-e8b650f57faa','','','8e2df3ef-0151-5141-bcae-b4aff9d56627','Eucalyptus ficifolia F.Muell.','F.Muell.',0,0,'935a84d7-f548-51ec-ab1a-653d833bd2c3','Eucalyptus ficifolia','935a84d7-f548-51ec-ab1a-653d833bd2c3','Eucalyptus ficifolia','6cf7c47e-06d6-57fc-b2c6-5fb2a6b12a4a','Eucalyptus ficifol','5315b82a-13b3-4a78-baed-9f8e13f3c752','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54da9138-f771-43e8-aa73-9887589165ee','','','20c2cd69-fa75-5e7e-b450-e860808bc820','Allocinopus sculpticollis Broun, 1903','Broun, 1903',1903,0,'c3058503-d79f-56a3-9601-50d82c35702f','Allocinopus sculpticollis','c3058503-d79f-56a3-9601-50d82c35702f','Allocinopus sculpticollis','1e1d5309-27ca-5a7d-83ac-4e56901ba123','Allocinopus sculpticoll','54da9138-f771-43e8-aa73-9887589165ee','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Allocinopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54dcbbbf-9db7-454a-8de9-af8503838a37','','','3991bdc0-86a2-571b-8e52-bee6759d1cb3','Elaeomyxaceae Hagelst. ex M.L. Farr & H.W. Keller, 1982','Hagelst. ex M.L. Farr & H.W. Keller, 1982',1982,0,'a5fcb9cf-b552-5ab8-84ed-ec020be35eb9','Elaeomyxaceae','a5fcb9cf-b552-5ab8-84ed-ec020be35eb9','Elaeomyxaceae','a5fcb9cf-b552-5ab8-84ed-ec020be35eb9','Elaeomyxaceae','e6f5226a-5df4-46af-b2d4-782fdfabf71c','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Elaeomyxaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','',2);
INSERT INTO core VALUES('54e16d9b-8e02-49b3-a383-e3817ca4cb66','','','57463fdf-d662-5751-b6c9-b133791d3f81','Metagerra distincta Eyles, 1967','Eyles, 1967',1967,0,'7ebaafa6-8af0-5f82-837a-8db41ccd2522','Metagerra distincta','7ebaafa6-8af0-5f82-837a-8db41ccd2522','Metagerra distincta','68e2dc4c-d2dd-5af0-8385-db686f9cee50','Metagerra distinct','4f0d4cad-ff18-4186-9ead-5aa5bacdde40','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Metagerra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54e6ded6-f3d2-4e57-98df-1c4921d10c74','','','8aa8d642-ecac-5ef7-bf31-1acffc2e5538','Nitrobacteraceae Buchanan, 1917','Buchanan, 1917',1917,0,'b3459322-be6c-5f84-9142-1bc447ca56cc','Nitrobacteraceae','b3459322-be6c-5f84-9142-1bc447ca56cc','Nitrobacteraceae','b3459322-be6c-5f84-9142-1bc447ca56cc','Nitrobacteraceae','54e6ded6-f3d2-4e57-98df-1c4921d10c74','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Nitrobacteraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('54e58a83-84b6-40db-86df-88d25b1671db','','','85e9b5e6-a945-550a-b3aa-4c4ce916852b','Eucryphia lucida (Labill.) Baill.','(Labill.) Baill.',0,0,'48552be2-9336-5814-ab43-7837950657a9','Eucryphia lucida','48552be2-9336-5814-ab43-7837950657a9','Eucryphia lucida','9138ac94-49b4-5ca7-a9d1-7a18c71543ae','Eucryphia lucid','54e58a83-84b6-40db-86df-88d25b1671db','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Eucryphia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54eb8738-ef8c-4f68-aebc-00ca92a11a8b','','','d1713f78-a4e3-5086-8c55-f2c4a0204aa0','Hexadoras','',0,0,'d1713f78-a4e3-5086-8c55-f2c4a0204aa0','Hexadoras','d1713f78-a4e3-5086-8c55-f2c4a0204aa0','Hexadoras','d1713f78-a4e3-5086-8c55-f2c4a0204aa0','Hexadoras','54eb8738-ef8c-4f68-aebc-00ca92a11a8b','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Hexadoras','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('54e633c4-fd78-48d7-a730-cd73739a0f4b','','','8000e99f-4109-50d6-9fd1-a29d4ab5eb0f','Urocystis oryzopsidis Padwick & Khan','Padwick & Khan',0,0,'451c421c-0500-5441-a131-7a55fc805bce','Urocystis oryzopsidis','451c421c-0500-5441-a131-7a55fc805bce','Urocystis oryzopsidis','9f2cd133-f7b7-5fe7-aa4a-9ca6e7472cf9','Urocystis oryzopsid','54e633c4-fd78-48d7-a730-cd73739a0f4b','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54e81c11-3f03-4820-8c40-f468472543d8','','','09bcb849-8c3d-5fbf-9ab0-31514e5b6ba6','Trifolium balansae Boiss.','Boiss.',0,0,'562e604c-c819-55bf-b46d-28e32a999edc','Trifolium balansae','562e604c-c819-55bf-b46d-28e32a999edc','Trifolium balansae','0404d699-7d29-5cff-88c4-9c1901d99799','Trifolium balans','6b9dffd7-3c92-46f2-b698-088ca33b6082','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54eae5c5-3a72-407f-96b0-0b50e785f4d1','','','31bebef3-f844-520c-a308-d5fa6b11f144','Peripatoides morgani Trewick, 1998','Trewick, 1998',1998,0,'66df318d-6caf-522c-8ca6-21e8399b0aa8','Peripatoides morgani','66df318d-6caf-522c-8ca6-21e8399b0aa8','Peripatoides morgani','2ac1eb4c-276f-5367-84fa-558f767912ae','Peripatoides morgan','54eae5c5-3a72-407f-96b0-0b50e785f4d1','Animalia|Onychophora|||Peripatopsidae|Peripatoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54e99f5a-51af-494e-8850-5ca76cf28a4f','','','844039bd-23da-5c2a-95d9-85513cc65cf5','Andrewsianthus R.M.Schust.','R.M.Schust.',0,0,'291b62c3-8240-5db5-aba6-4e1a772c9784','Andrewsianthus','291b62c3-8240-5db5-aba6-4e1a772c9784','Andrewsianthus','291b62c3-8240-5db5-aba6-4e1a772c9784','Andrewsianthus','54e99f5a-51af-494e-8850-5ca76cf28a4f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophoziaceae|Andrewsianthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('54e98fb9-0bf7-45e3-a62e-cae8f8a375ec','','','61dbce31-d58b-59fc-8206-5126cf501a8c','Gentianella calcis subsp. waipara Glenny & Molloy','Glenny & Molloy',0,0,'715e1080-8460-514e-b49a-83c03d5649f8','Gentianella calcis waipara','e3948484-4331-5567-a358-b93597a58b7b','Gentianella calcis subsp. waipara','9da0e0da-e062-56ad-9b30-3e87234e8136','Gentianella calc waipar','54e98fb9-0bf7-45e3-a62e-cae8f8a375ec','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('538721f5-e00f-45ee-a97d-200c18ed20c3','','','94ce38ae-0d84-5082-a88c-bbc9ee2111d3','Oncopodiella G. Arnaud ex Rifai','G. Arnaud ex Rifai',0,0,'d39157d7-5eae-5a34-9051-336eaab2bfaf','Oncopodiella','d39157d7-5eae-5a34-9051-336eaab2bfaf','Oncopodiella','d39157d7-5eae-5a34-9051-336eaab2bfaf','Oncopodiella','538721f5-e00f-45ee-a97d-200c18ed20c3','Fungi|Ascomycota|Dothideomycetes|||Oncopodiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('5388e392-9d9e-4e72-b42c-656d7ee47b94','','','547f23b9-3d4b-5f73-b93b-a2d6fd42f1c7','Hydnum umbilicatum Peck','Peck',0,0,'b210e3ab-8010-5773-b4e1-fb38de0488a1','Hydnum umbilicatum','b210e3ab-8010-5773-b4e1-fb38de0488a1','Hydnum umbilicatum','252d43f6-00cb-53e4-a02e-332c28d17bf1','Hydnum umbilicat','5388e392-9d9e-4e72-b42c-656d7ee47b94','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54f0320d-2227-466f-88f5-968a25c76af9','','','5962fc8a-0b5d-52dc-8d5a-0c0c67f5724c','Schiffnerula ambigua Petr.','Petr.',0,0,'aa5d81a0-99c5-5661-b53b-70ec94aa0c7c','Schiffnerula ambigua','aa5d81a0-99c5-5661-b53b-70ec94aa0c7c','Schiffnerula ambigua','c45e6808-8a9c-561b-b96a-9c5f1b7075cf','Schiffnerula ambigu','54f0320d-2227-466f-88f5-968a25c76af9','Fungi|Ascomycota|Dothideomycetes||Englerulaceae|Schiffnerula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54f1485e-7b6f-4ac3-a574-d70a70680e44','','','11475c3e-df51-5173-bf24-d30aa86f0d8b','Philomaoria hispida Beier, 1976','Beier, 1976',1976,0,'c0cabaec-d5b4-5eb5-b6c2-b41d6d7e6f99','Philomaoria hispida','c0cabaec-d5b4-5eb5-b6c2-b41d6d7e6f99','Philomaoria hispida','abe433dc-a6d4-5afe-be59-c614db984caa','Philomaoria hispid','54f1485e-7b6f-4ac3-a574-d70a70680e44','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Cheliferidae|Philomaoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('538ec660-ac6b-4588-b472-2c4e1c62d175','','','e98406ee-dc6f-5e87-bf87-4d150fefcd54','Archiminolia meridiana (Dell, 1953)','(Dell, 1953)',1953,0,'1bf7f01d-e8ec-533b-8279-b931a8d98a44','Archiminolia meridiana','1bf7f01d-e8ec-533b-8279-b931a8d98a44','Archiminolia meridiana','b695bf46-a0f0-58bb-82ca-11cfe7f7a93f','Archiminolia meridian','538ec660-ac6b-4588-b472-2c4e1c62d175','Animalia|Mollusca|Gastropoda|Vetigastropoda|Solariellidae|Archiminolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('538d20b2-9434-47c4-8006-9d799129f7d9','','','ad690a59-72e4-5bb0-8daa-cc0692e02d97','Diplocarpon rosae F.A. Wolf','F.A. Wolf',0,0,'10fce0d3-9c77-5a5d-bca2-35acc77d863f','Diplocarpon rosae','10fce0d3-9c77-5a5d-bca2-35acc77d863f','Diplocarpon rosae','12144845-0738-5c21-92d5-cbb3b755183d','Diplocarpon ros','538d20b2-9434-47c4-8006-9d799129f7d9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Diplocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('538e01e3-d657-42ac-ac68-f7e525fb4f48','','','308b2b66-fc29-50f1-ac81-4dc695f762ec','Phormium tenax ''Oue''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','538e01e3-d657-42ac-ac68-f7e525fb4f48','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('538e8da4-2702-4d24-8b5f-cf785a8993b1','','','be9023aa-de62-547e-b20e-7db958a2bfb2','Deconica inquilina (Fr.) Romagn.','(Fr.) Romagn.',0,0,'34fee936-d17e-577d-8796-ec5e69cdc890','Deconica inquilina','34fee936-d17e-577d-8796-ec5e69cdc890','Deconica inquilina','8abf910c-676e-5d1f-8cd5-745dff05c69a','Deconica inquilin','538e8da4-2702-4d24-8b5f-cf785a8993b1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Deconica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('539423e5-3f09-45c0-955e-56be646ca894','','','13a5ef22-8a00-528a-b2a8-e485128001e0','Alectoriaceae Tomas.','Tomas.',0,0,'49becc5e-2139-5962-a4dd-485b86256a3d','Alectoriaceae','49becc5e-2139-5962-a4dd-485b86256a3d','Alectoriaceae','49becc5e-2139-5962-a4dd-485b86256a3d','Alectoriaceae','539423e5-3f09-45c0-955e-56be646ca894','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Alectoriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('539502d3-03e5-4165-acb8-792af0bd5aaf','','','b5e367a5-e567-53ca-b534-5b0a00fede42','Rhizoclonium hieroglyphicum (C.Agardh) Kütz.','(C.Agardh) Kütz.',0,0,'af7fcf8b-55d6-57c1-b9b8-a207e30c68e3','Rhizoclonium hieroglyphicum','af7fcf8b-55d6-57c1-b9b8-a207e30c68e3','Rhizoclonium hieroglyphicum','fa75f3f8-d6b3-5500-b638-33f2fa2626c6','Rhizoclonium hieroglyphic','539502d3-03e5-4165-acb8-792af0bd5aaf','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Rhizoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('539bafba-cc3c-4b6e-9afa-21a44d80f589','','','12dc31c0-c429-5cf1-8f74-e7c50decc739','Dicranella (Müll.Hal.) Schimp.','(Müll.Hal.) Schimp.',0,0,'a102de70-448e-5396-b26d-531c0dd5c1d4','Dicranella','a102de70-448e-5396-b26d-531c0dd5c1d4','Dicranella','a102de70-448e-5396-b26d-531c0dd5c1d4','Dicranella','539bafba-cc3c-4b6e-9afa-21a44d80f589','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('539db73d-1ee6-41d5-be3f-6afc07fb7645','','','c790440f-cc4e-5d83-809d-8d43b5dd9269','Trichotemnoma R.M.Schust.','R.M.Schust.',0,0,'8ecf1158-5065-5b14-9ce8-24c24c9a44d1','Trichotemnoma','8ecf1158-5065-5b14-9ce8-24c24c9a44d1','Trichotemnoma','8ecf1158-5065-5b14-9ce8-24c24c9a44d1','Trichotemnoma','539db73d-1ee6-41d5-be3f-6afc07fb7645','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Trichotemnomataceae|Trichotemnoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('539d3860-7899-40cd-bfdd-bc06034766e5','','','99b23bea-ecac-5b2d-989f-4041df27eb9a','Siphula subcoriacea Müll.Arg.','Müll.Arg.',0,0,'83056217-51c4-51bb-ab3c-5a6e3d995631','Siphula subcoriacea','83056217-51c4-51bb-ab3c-5a6e3d995631','Siphula subcoriacea','30eb9a2c-a25d-5dea-ac7c-454d715d455e','Siphula subcoriace','539d3860-7899-40cd-bfdd-bc06034766e5','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Siphula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('539a6d66-f871-47f8-8872-be73364f94ef','','','3345405a-90d3-5118-ba77-4ff9ca733ce4','Phascum lanceolatum R.Br.bis','R.Br.bis',0,0,'fd43dd42-b045-59f5-b281-571820c5ec49','Phascum lanceolatum','fd43dd42-b045-59f5-b281-571820c5ec49','Phascum lanceolatum','5d3c5aac-ebbc-5f92-86a7-1a5869bc334c','Phascum lanceolat','315777f5-8eea-47a6-b7ab-a413872a7fa6','Plantae||Bryatae|||Phascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53a06b30-1719-433a-8e98-3d9370ac1972','','','469f7ade-6305-5c59-8e61-5e343c4089d5','Campylopus xanthophyllus Mont.','Mont.',0,0,'0c50f771-7c02-5e31-ba27-1873e84a550d','Campylopus xanthophyllus','0c50f771-7c02-5e31-ba27-1873e84a550d','Campylopus xanthophyllus','18a41f44-9841-5b4e-a5de-504d4b6985bb','Campylopus xanthophyll','53a06b30-1719-433a-8e98-3d9370ac1972','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53a039a0-f95f-465a-a6df-67bbf23c01be','','','9301c575-fbad-5f45-8c21-9d47a6330c67','Baeosomus nodicollis (Broun, 1914)','(Broun, 1914)',1914,0,'d0cb06a1-1a4f-57fe-9c84-d436b97b6a79','Baeosomus nodicollis','d0cb06a1-1a4f-57fe-9c84-d436b97b6a79','Baeosomus nodicollis','c4398667-5997-50c9-be25-f657cfecd3d6','Baeosomus nodicoll','53a039a0-f95f-465a-a6df-67bbf23c01be','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Baeosomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53a3a151-687e-4a19-8d57-5c7726331b94','','','ae48e613-86ce-5a48-bf78-cbf3e42bd005','Puccinia impatientis (Schwein.) Arthur','(Schwein.) Arthur',0,0,'83665605-bc87-5683-89d8-61c6e33f16e8','Puccinia impatientis','83665605-bc87-5683-89d8-61c6e33f16e8','Puccinia impatientis','c9b36551-3362-5a28-9fe0-527909e02c65','Puccinia impatient','53a3a151-687e-4a19-8d57-5c7726331b94','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53a68fb7-88e5-4c65-bca2-4e54afca7118','','','20235a19-7a41-5b23-b5c1-59441a10ca8b','Munditia echinata Powell, 1937','Powell, 1937',1937,0,'cf807489-dbff-5276-9689-20c5b462bca7','Munditia echinata','cf807489-dbff-5276-9689-20c5b462bca7','Munditia echinata','01ae6d62-95be-58d4-ac5a-d96e6273fff4','Munditia echinat','53a68fb7-88e5-4c65-bca2-4e54afca7118','Animalia|Mollusca|Gastropoda|Vetigastropoda|Liotiidae|Munditia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53b07f1f-c797-4543-9198-b4e0030b0f52','','','402f7384-97df-5049-8247-1a84b70a7fc6','Sabatinca heighwayi Philpott, 1927','Philpott, 1927',1927,0,'4908f377-2c1b-5bb8-b6c9-e749a65771a0','Sabatinca heighwayi','4908f377-2c1b-5bb8-b6c9-e749a65771a0','Sabatinca heighwayi','f26ab893-bd05-58ab-addb-c1a1dabe7cf0','Sabatinca heighway','53b07f1f-c797-4543-9198-b4e0030b0f52','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53ae2379-722d-4810-9256-85db68226cdb','','','60bc893d-dda0-5fb6-908d-3dbe3a2bc8fa','Odontaster rosagemmae McKnight, 2001','McKnight, 2001',2001,0,'92e2dcaa-5c45-52f1-a259-0a85e65d776f','Odontaster rosagemmae','92e2dcaa-5c45-52f1-a259-0a85e65d776f','Odontaster rosagemmae','0a5cbd6e-1ad9-50fa-b40f-6892f3c52c9c','Odontaster rosagemm','53ae2379-722d-4810-9256-85db68226cdb','Animalia|Echinodermata|Asteroidea|Valvatida|Odontasteridae|Odontaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53aa14da-d2da-4f85-8e3c-c31efdbacbfc','','','ce0e05b2-2fef-5620-b8fc-16063cbd936b','Amanita muscaria var. formosa Pers.','Pers.',0,0,'57074880-ae47-5955-8d76-d28c3af81545','Amanita muscaria formosa','b1749cb1-bbe4-5e9b-89d6-5dda8f8367b5','Amanita muscaria var. formosa','272b2f65-45dd-5acd-bc99-abd45ebdf528','Amanita muscar formos','53aa14da-d2da-4f85-8e3c-c31efdbacbfc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('53b0e560-e599-4b69-809f-1875e009ee6c','','','933462d1-1a3b-520c-be35-38a630889d18','Microcoleus irriguus (Kütz.) Drouet','(Kütz.) Drouet',0,0,'e26200a5-a96d-50ec-b78d-891b24b8e8a2','Microcoleus irriguus','e26200a5-a96d-50ec-b78d-891b24b8e8a2','Microcoleus irriguus','f2f6a9f1-60b2-536e-b7b8-5e2917fc8542','Microcoleus irrigu','53b0e560-e599-4b69-809f-1875e009ee6c','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Microcoleus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('53b1fd42-7d57-4beb-9c2a-880581db6b0d','','','4b5a9b69-4694-54d6-9bd6-61f0af7f035c','Heteroradulum Lloyd ex Spirin & Malysheva','Lloyd ex Spirin & Malysheva',0,0,'3342cfec-8fa4-5a1d-adcc-5cbae364d119','Heteroradulum','3342cfec-8fa4-5a1d-adcc-5cbae364d119','Heteroradulum','3342cfec-8fa4-5a1d-adcc-5cbae364d119','Heteroradulum','53b1fd42-7d57-4beb-9c2a-880581db6b0d','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Heteroradulum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('53be3161-427c-4192-b49b-2af81f225852','','','4e13705c-a510-5a68-a5a8-b1274d7a012b','Colletteidae','',0,0,'4e13705c-a510-5a68-a5a8-b1274d7a012b','Colletteidae','4e13705c-a510-5a68-a5a8-b1274d7a012b','Colletteidae','4e13705c-a510-5a68-a5a8-b1274d7a012b','Colletteidae','53be3161-427c-4192-b49b-2af81f225852','Animalia|Arthropoda|Malacostraca|Tanaidacea|Colletteidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('53bcc5b9-a702-465a-8fe9-39b3de278258','','','8f033b3d-00dc-57bf-a1aa-9a645b74a703','Paralanceola wolffi Zeidler, 2006','Zeidler, 2006',2006,0,'4b35bad2-5000-5c16-a31c-ce45f91a26f7','Paralanceola wolffi','4b35bad2-5000-5c16-a31c-ce45f91a26f7','Paralanceola wolffi','4c75b63d-ef2c-5001-91c7-a8808ea71f6f','Paralanceola wolff','53bcc5b9-a702-465a-8fe9-39b3de278258','Animalia|Arthropoda|Malacostraca|Amphipoda|Archaeoscinidae|Paralanceola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53b88c73-02d7-429f-a570-a604933a6078','','','68737cce-c254-5d9d-89f1-2dfeed13e564','Coreopsis tinctoria Nutt.','Nutt.',0,0,'1949139a-9066-5617-9b2d-eafa7b8f4148','Coreopsis tinctoria','1949139a-9066-5617-9b2d-eafa7b8f4148','Coreopsis tinctoria','5752665a-2335-5540-8e01-4b446dc2abb4','Coreopsis tinctor','53b88c73-02d7-429f-a570-a604933a6078','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Coreopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53be311f-c31c-457c-b88a-c174fd849230','','','d297f7d9-3d25-534e-8d65-6ea247d0ae27','Marchantia berteroana Lehm. & Lindenb.','Lehm. & Lindenb.',0,0,'3dab2751-645c-566d-b431-d6895aaf8130','Marchantia berteroana','3dab2751-645c-566d-b431-d6895aaf8130','Marchantia berteroana','baf3bb20-5143-521a-8f43-ac91160652cf','Marchantia berteroan','53be311f-c31c-457c-b88a-c174fd849230','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Marchantiaceae|Marchantia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53c60782-1cf4-4417-b3f6-2b5542076db8','','','ec1e73a6-3ec2-523d-b7ba-f0f51eb6f2f9','Anisodactylus Dejean, 1829','Dejean, 1829',1829,0,'2e1b93f1-ea65-5d67-a94a-831c8c3240db','Anisodactylus','2e1b93f1-ea65-5d67-a94a-831c8c3240db','Anisodactylus','2e1b93f1-ea65-5d67-a94a-831c8c3240db','Anisodactylus','53c60782-1cf4-4417-b3f6-2b5542076db8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anisodactylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('53c4d5c6-879d-4da7-9d08-4638b7699ca8','','','23cc0594-fa61-5696-9e0d-65d0235e13c4','Reophax aduncus Brady, 1882','Brady, 1882',1882,0,'a718f460-45f0-5803-8cec-d268348bcc50','Reophax aduncus','a718f460-45f0-5803-8cec-d268348bcc50','Reophax aduncus','d2c0c238-0624-51aa-858f-6b3b773fb5cb','Reophax adunc','53c4d5c6-879d-4da7-9d08-4638b7699ca8','Chromista|Foraminifera|Polythalamea|Lituolida|Hormosinidae|Reophax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53c6e1a3-f172-4d64-894b-96408f18de91','','','30af6d6c-0f62-5eee-9300-f2291209982a','Mecodema occiputale Broun, 1923','Broun, 1923',1923,0,'ef763481-9f2f-59ab-8e5c-23ad77d816cd','Mecodema occiputale','ef763481-9f2f-59ab-8e5c-23ad77d816cd','Mecodema occiputale','662b1001-ac9e-570a-8a74-e00442bf0660','Mecodema occiputal','53c6e1a3-f172-4d64-894b-96408f18de91','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53c460d2-295f-4275-8bdc-f44ad9e499e8','','','309a14c6-3891-532a-947e-71d0d032604d','Califia','',0,0,'309a14c6-3891-532a-947e-71d0d032604d','Califia','309a14c6-3891-532a-947e-71d0d032604d','Califia','309a14c6-3891-532a-947e-71d0d032604d','Califia','53c460d2-295f-4275-8bdc-f44ad9e499e8','Animalia|Annelida|Polychaeta|Scolecida|Orbiniidae|Califia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('53ca3048-9012-4f64-9c92-64e2e23c0369','','','f386817f-c75c-57b0-bb63-3f1cb89fda0a','Sigmatomera Osten Sacken, 1869','Osten Sacken, 1869',1869,0,'dae5d64a-4fdf-5ec3-8d16-4d4729123195','Sigmatomera','dae5d64a-4fdf-5ec3-8d16-4d4729123195','Sigmatomera','dae5d64a-4fdf-5ec3-8d16-4d4729123195','Sigmatomera','53ca3048-9012-4f64-9c92-64e2e23c0369','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Sigmatomera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('53ce67ad-35d2-437d-a053-9db6e4833904','','','b5197bd4-8a46-5e14-b5e8-abb87eade1ac','Leptoderma species','',0,0,'ce428ad8-d737-51e4-8051-1441c666c6f3','Leptoderma','ce428ad8-d737-51e4-8051-1441c666c6f3','Leptoderma','ce428ad8-d737-51e4-8051-1441c666c6f3','Leptoderma','53ce67ad-35d2-437d-a053-9db6e4833904','Animalia|Chordata|Actinopterygii|Osmeriformes|Alepocephalidae|Leptoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('53c88d00-2dfb-4d24-925e-976a0805b5c8','','','82a77078-03ba-5654-b44f-2193f54372b9','Stenellipsis cuneata Sharp, 1886','Sharp, 1886',1886,0,'35996f48-e2e0-5664-8111-1ba064e4f48a','Stenellipsis cuneata','35996f48-e2e0-5664-8111-1ba064e4f48a','Stenellipsis cuneata','54af9d0e-add0-5723-b4c8-349cbaf180cf','Stenellipsis cuneat','53c88d00-2dfb-4d24-925e-976a0805b5c8','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Stenellipsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('547360e5-6bb0-470d-9e77-8b6672be863f','','','c41b89e9-5333-531e-84c8-088e8789a624','Phellorinia Berk.','Berk.',0,0,'6d38ebe8-8481-5491-900d-efd3d1ec0755','Phellorinia','6d38ebe8-8481-5491-900d-efd3d1ec0755','Phellorinia','6d38ebe8-8481-5491-900d-efd3d1ec0755','Phellorinia','547360e5-6bb0-470d-9e77-8b6672be863f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Phellorinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('546fbb45-44c2-4634-b91c-62a83610d7a8','','','755c716e-6012-5609-8e19-994c3bcc1493','Campylopodium lineare (Mitt.) Dixon','(Mitt.) Dixon',0,0,'86c10a7e-d662-53eb-9089-e41b602563a4','Campylopodium lineare','86c10a7e-d662-53eb-9089-e41b602563a4','Campylopodium lineare','4fe08a59-34fc-52fe-88de-9965cc51a6b4','Campylopodium linear','546fbb45-44c2-4634-b91c-62a83610d7a8','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54703303-ffdd-4bce-9181-90662a280a75','','','6bd83ddb-3a89-5fb0-882a-a6f57239c591','Tyromyces lacteus (Fr.) Murrill','(Fr.) Murrill',0,0,'09f7359d-8a1d-508a-af02-a44ee8fb8671','Tyromyces lacteus','09f7359d-8a1d-508a-af02-a44ee8fb8671','Tyromyces lacteus','bda8d996-0869-5976-a72b-58646b0b112a','Tyromyces lacte','d8e130f1-269e-42f0-858d-b10682c1328d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53d054d9-8cb9-49e2-8cde-96b8f2a88609','','','0a38e5e7-77af-5972-bf32-11a88e5a4092','Orchymontia spinipennis Broun, 1919','Broun, 1919',1919,0,'7a984731-4808-5325-ba46-395e86b2e991','Orchymontia spinipennis','7a984731-4808-5325-ba46-395e86b2e991','Orchymontia spinipennis','b0047709-3f04-593c-b4d4-c9aeb9b5b03d','Orchymontia spinipenn','53d054d9-8cb9-49e2-8cde-96b8f2a88609','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Orchymontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53d313c9-dcff-443f-87ac-c73df6ae8c80','','','61db238f-ecd5-51fa-bb13-c6dd87bc6007','Cardamine heleniae Heenan','Heenan',0,0,'1ea162ca-d6b1-54a3-9017-b4eaeda6274a','Cardamine heleniae','1ea162ca-d6b1-54a3-9017-b4eaeda6274a','Cardamine heleniae','856d6b75-5dac-55c5-9c74-53dde5673a50','Cardamine heleni','53d313c9-dcff-443f-87ac-c73df6ae8c80','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54757aaf-b0e9-4eeb-84d5-4e013f2dc340','','','98a47865-8fc0-59ba-abf2-e4f3a950a58d','Procerura fusca','',0,0,'98a47865-8fc0-59ba-abf2-e4f3a950a58d','Procerura fusca','98a47865-8fc0-59ba-abf2-e4f3a950a58d','Procerura fusca','745fc712-f059-5162-8c8f-b823209951cc','Procerura fusc','54757aaf-b0e9-4eeb-84d5-4e013f2dc340','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Procerura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54752536-2d8c-444a-84a6-1404f52fedde','','','8622e13d-fbf1-5628-8626-bb3ff8fd2afc','Cirrhitus pinnulatus (Forster, 1801)','(Forster, 1801)',1801,0,'a585855d-6178-53f8-b5c1-0da5f1ff3b3b','Cirrhitus pinnulatus','a585855d-6178-53f8-b5c1-0da5f1ff3b3b','Cirrhitus pinnulatus','729fe670-71b3-575c-ad4f-2b701bb07ff9','Cirrhitus pinnulat','54752536-2d8c-444a-84a6-1404f52fedde','Animalia|Chordata|Actinopterygii|Perciformes|Cirrhitidae|Cirrhitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5477a517-03c0-48b5-b84e-72b74efbed38','','','f0a9af9b-e52d-5ff8-9fcb-33124a4cf81c','Eromene lepidella Walker, 1866','Walker, 1866',1866,0,'9681b74c-1a00-5954-ad3b-9825c7edbf3d','Eromene lepidella','9681b74c-1a00-5954-ad3b-9825c7edbf3d','Eromene lepidella','6126e788-e0f9-5dcc-bd51-41d0b81e4e1c','Eromene lepidell','c8397c53-5dd5-499f-993e-5e24337b3355','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eromene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5477b2f5-ce48-458f-9167-eac818bbc7c1','','','bf468576-da2f-5003-a91c-d7523d5714e8','Porzana pusilla affinis (J. E. Gray)','(J. E. Gray)',0,0,'130e47c0-a397-520e-8a19-6ee04a0827d5','Porzana pusilla affinis','130e47c0-a397-520e-8a19-6ee04a0827d5','Porzana pusilla affinis','a8059085-01b7-5624-b280-d3d6f6491825','Porzana pusill affin','5477b2f5-ce48-458f-9167-eac818bbc7c1','Animalia|Chordata|Aves|Gruiformes|Rallidae|Porzana','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('547bf8e7-8012-425e-b3da-05108e02c64d','','','69946f82-b81b-5ec8-bd11-dfcde050a41d','Hypoxylon sassafras (Schwein.) Berk.','(Schwein.) Berk.',0,0,'d5f2df6e-83d8-5d62-bcd5-8d29a1036329','Hypoxylon sassafras','d5f2df6e-83d8-5d62-bcd5-8d29a1036329','Hypoxylon sassafras','eb3dfaaf-5323-5d8f-ab52-0d4e1a752675','Hypoxylon sassafr','165b49bf-b64d-498f-8655-82cfdd1bc298','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5478bbed-5668-498f-9145-1527f786be04','','','24020661-70ed-5f4e-aa31-6d239a13ea2c','Nopoiulus kochii (Gervais, 1847)','(Gervais, 1847)',1847,0,'c498ea19-e129-5ff8-92cb-8028a98d1e8d','Nopoiulus kochii','c498ea19-e129-5ff8-92cb-8028a98d1e8d','Nopoiulus kochii','d470a411-89b6-5a02-bca9-27b138b5666a','Nopoiulus koch','5478bbed-5668-498f-9145-1527f786be04','Animalia|Arthropoda|Diplopoda|Julida|Blaniulidae|Nopoiulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('547a143f-d2b8-447a-bdfa-87d65c1eb771','','','7a8f7595-af87-5d0c-af7e-6735dfc318ca','Leptotrochila verrucosa (Wallr.) Schüepp','(Wallr.) Schüepp',0,0,'215e0b03-74d8-59ee-b01e-6810005a6f24','Leptotrochila verrucosa','215e0b03-74d8-59ee-b01e-6810005a6f24','Leptotrochila verrucosa','83e24561-8a85-5b8f-9583-020d2a6a8f98','Leptotrochila uerrucos','547a143f-d2b8-447a-bdfa-87d65c1eb771','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Leptotrochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('547d670e-f0fd-4627-a7a9-d52523cb3c06','','','61bf7e5d-cdfc-5cc0-adec-65e8a86e71d5','Cermatulus Dallas, 1851','Dallas, 1851',1851,0,'b94ccd2f-c210-5ddc-886a-38383a3c4422','Cermatulus','b94ccd2f-c210-5ddc-886a-38383a3c4422','Cermatulus','b94ccd2f-c210-5ddc-886a-38383a3c4422','Cermatulus','547d670e-f0fd-4627-a7a9-d52523cb3c06','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Cermatulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('547e7643-b3f1-4295-aba8-02b789b5420f','','','18baf013-65ba-5947-9d80-e63d359b5e97','Ramularia moehringiae Lindr.','Lindr.',0,0,'5efb28df-e500-53f5-ad88-a7738391856b','Ramularia moehringiae','5efb28df-e500-53f5-ad88-a7738391856b','Ramularia moehringiae','9ff103c7-d1a7-5d29-9eac-6c637ea14ad2','Ramularia moehringi','547e7643-b3f1-4295-aba8-02b789b5420f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('547e2d07-ed0e-436e-8798-03d4065d232d','','','10f6727c-7322-5cac-8a0a-bfe56f9064a2','Sphaeria acervalis Moug var. acervalis Moug.','Moug.',0,0,'4a4556b2-daf8-5915-81ad-e314f2b33292','Sphaeria acervalis acervalis','0abeaca3-a716-5c32-bae6-fcd53b51b87d','Sphaeria acervalis var. acervalis','02e45f76-e41f-59c3-9099-743018e21df4','Sphaeria acerual acerual','f47cb9f0-f22d-4084-a305-56c71d49ddfc','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('547e2657-0199-48d7-90e3-3984321b94ed','','','ffc3242d-27dd-5dfe-a4f3-b3f7e6a8e51d','Haptoglossa heterospora Drechsler','Drechsler',0,0,'971f6586-4ad3-588c-8209-74b07a7e446c','Haptoglossa heterospora','971f6586-4ad3-588c-8209-74b07a7e446c','Haptoglossa heterospora','de7c3344-4e04-54cc-9cff-7589f8986174','Haptoglossa heterospor','547e2657-0199-48d7-90e3-3984321b94ed','Chromista|Oomycota||Haptoglossales|Haptoglossaceae|Haptoglossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54835650-06fd-4ea2-8577-6d2c905b29ca','','','81999249-d5b0-5c53-8e3c-1d0397d6ab0c','Brocchinia','',0,0,'81999249-d5b0-5c53-8e3c-1d0397d6ab0c','Brocchinia','81999249-d5b0-5c53-8e3c-1d0397d6ab0c','Brocchinia','81999249-d5b0-5c53-8e3c-1d0397d6ab0c','Brocchinia','54835650-06fd-4ea2-8577-6d2c905b29ca','Animalia|Mollusca|Gastropoda|Neogastropoda|Cancellariidae|Brocchinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('54836adb-f3bd-45b7-acea-73ea5fec467a','','','05e1b459-46eb-52a0-82fb-5452aa2f5159','Phoma alectorolophi Boerema, Gruyter & Noordel.','Boerema, Gruyter & Noordel.',0,0,'fe78d0d2-96be-5471-b671-6dd92b3f1f8d','Phoma alectorolophi','fe78d0d2-96be-5471-b671-6dd92b3f1f8d','Phoma alectorolophi','0d430ff0-4704-5500-a4f4-cae4d71c7784','Phoma alectoroloph','8713df65-2ec3-487d-87a3-47d0dd5d2f33','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5486b6f1-ff4b-4b68-b8b2-87dec2618170','','','52002e81-4277-5deb-825d-06ed62673cca','Gentianella vernicosa (Cheeseman) T.N.Ho & S.W.Liu','(Cheeseman) T.N.Ho & S.W.Liu',0,0,'a773a723-35e6-53de-9235-0f462dab5f1e','Gentianella vernicosa','a773a723-35e6-53de-9235-0f462dab5f1e','Gentianella vernicosa','a53045fa-5072-5f96-839e-e4578d16766c','Gentianella uernicos','5486b6f1-ff4b-4b68-b8b2-87dec2618170','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54841c6d-9596-4f31-a6e9-ff379dcf80fe','','','8e239bac-4e42-5c7b-b0f0-b5b157bd27c3','Veronica baylyi Garn.-Jones','Garn.-Jones',0,0,'c6c9cd19-0cbf-5706-ae40-0c6d4c4f5071','Veronica baylyi','c6c9cd19-0cbf-5706-ae40-0c6d4c4f5071','Veronica baylyi','904aaf01-885b-504a-bcb7-d139f66146a6','Veronica bayly','54841c6d-9596-4f31-a6e9-ff379dcf80fe','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('548cb974-10a2-4190-9e34-440d804c3988','','','74a93504-7be2-5d44-951e-230fea56cb4c','Verrucaria saxicola C.Knight','C.Knight',0,0,'373f8b7b-f966-589f-ad02-1640196937bc','Verrucaria saxicola','373f8b7b-f966-589f-ad02-1640196937bc','Verrucaria saxicola','ba8dbd7b-3623-51c9-9397-1150f9c6e815','Verrucaria saxicol','43728274-b9f3-4248-92c0-7f4c7e3388f2','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('548b45ab-ffb4-4a2d-b9e5-30a938dcfd85','','','6edd608e-9856-52fc-93ec-c91b3fc5171a','Pales inconspicua (Hutton, 1904)','(Hutton, 1904)',1904,0,'fbc52ee6-c4dd-520a-a468-9bb809211322','Pales inconspicua','fbc52ee6-c4dd-520a-a468-9bb809211322','Pales inconspicua','b0b94b2c-ae39-529c-90e8-fd119a0a40a1','Pales inconspicu','548b45ab-ffb4-4a2d-b9e5-30a938dcfd85','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Pales','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5490a022-9124-41fb-bb0f-27b9a99c04a2','','','7ea48baf-e2b3-5fd7-b401-849c55d26b2a','Lunaceps','',0,0,'7ea48baf-e2b3-5fd7-b401-849c55d26b2a','Lunaceps','7ea48baf-e2b3-5fd7-b401-849c55d26b2a','Lunaceps','7ea48baf-e2b3-5fd7-b401-849c55d26b2a','Lunaceps','5490a022-9124-41fb-bb0f-27b9a99c04a2','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Lunaceps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5490692b-fb65-4377-ab6e-6dc0be65a7f9','','','f4f68f4c-f851-5cb4-8265-38794dcf0f4f','Dicranum ferruginea Mitten','Mitten',0,0,'6f53f5da-eee3-50fa-945d-054ef145d715','Dicranum ferruginea','6f53f5da-eee3-50fa-945d-054ef145d715','Dicranum ferruginea','4eef6f64-60a4-5b2d-af71-0439b4328e3f','Dicranum ferrugine','d3aff86a-441c-49d1-b0f7-54f79f304618','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54933f38-1318-4de5-a28e-7bd72dfba170','','','e390e931-a7cd-5dd3-80bf-15bd6aac9df1','Maravalia achroa (Syd.) Arthur & Cummins','(Syd.) Arthur & Cummins',0,0,'fbbedbcf-0065-56e2-9c58-a9e46a1e04c8','Maravalia achroa','fbbedbcf-0065-56e2-9c58-a9e46a1e04c8','Maravalia achroa','36eb55bb-3b55-5596-a8ce-9be1b6dd2c76','Maravalia achro','54933f38-1318-4de5-a28e-7bd72dfba170','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Maravalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5496684b-dc23-4200-874a-43e749a79dfc','','','ee7b5c17-f280-5a30-aa93-fe29dfb60e2a','Calosiphoniaceae','',0,0,'ee7b5c17-f280-5a30-aa93-fe29dfb60e2a','Calosiphoniaceae','ee7b5c17-f280-5a30-aa93-fe29dfb60e2a','Calosiphoniaceae','ee7b5c17-f280-5a30-aa93-fe29dfb60e2a','Calosiphoniaceae','5496684b-dc23-4200-874a-43e749a79dfc','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Calosiphoniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('54954f24-7b41-4411-94cc-6f08e27fba30','','','bdc2b02a-d3e8-565e-bcb9-192cbaea658d','Forstera glabra Gaertn.','Gaertn.',0,0,'60c0bac2-9ba3-5d05-bc59-e95b35400e36','Forstera glabra','60c0bac2-9ba3-5d05-bc59-e95b35400e36','Forstera glabra','8f8f2912-1664-593c-9d67-1151d5b17037','Forstera glabr','9c86e0d7-418a-4334-ba95-2e84a3d636d8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Forstera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5496047d-93ee-467d-a800-bef7748eb602','','','73c54cfe-aa25-5d23-b01b-7eae01b8fd35','Epicasis Meyrick, 1885','Meyrick, 1885',1885,0,'b8eea0cc-21c5-55d5-979f-767fa3796699','Epicasis','b8eea0cc-21c5-55d5-979f-767fa3796699','Epicasis','b8eea0cc-21c5-55d5-979f-767fa3796699','Epicasis','fec50dcb-6f64-4a0e-a343-981be1bd7e6d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Epicasis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('549cc4b9-c44d-426e-8190-002f3447a7c0','','','22c5ea2d-ecf3-5349-88cd-a9b13049e9bc','Hypholoma udum (Pers.) Kühner','(Pers.) Kühner',0,0,'247c4f19-3d47-5fe7-b660-35a6b9edf78b','Hypholoma udum','247c4f19-3d47-5fe7-b660-35a6b9edf78b','Hypholoma udum','c1c342b1-738a-5890-9c1e-96399e28828b','Hypholoma ud','fb0bac52-6e5a-4ef9-9321-1e6be1174e2a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5497c449-e12b-4f93-9a18-59856d3b0ef6','','','470bdf29-5d75-5375-90f1-3eb46594b356','Trichodorus cotteri Clark, 1963','Clark, 1963',1963,0,'dadc0bbc-0a4c-52c5-9897-42de78041668','Trichodorus cotteri','dadc0bbc-0a4c-52c5-9897-42de78041668','Trichodorus cotteri','1e41b5fc-e5f5-5079-9b06-007d317adbf1','Trichodorus cotter','5497c449-e12b-4f93-9a18-59856d3b0ef6','Animalia|Nematoda|Adenophorea|Triplonchida|Trichodoridae|Trichodorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('549838db-5b26-4f85-b90f-427b049ebe63','','','d310e3cd-4795-5a1c-beaf-dc248b99039a','Perenniporia cunninghamii Decock, P.K. Buchanan & Ryvarden','Decock, P.K. Buchanan & Ryvarden',0,0,'355d7340-8ad4-52f1-91c8-c8ebbb0aba2b','Perenniporia cunninghamii','355d7340-8ad4-52f1-91c8-c8ebbb0aba2b','Perenniporia cunninghamii','dbfbb7ec-5795-5a57-b08b-27aeb9b054c4','Perenniporia cunningham','549838db-5b26-4f85-b90f-427b049ebe63','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Perenniporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54a24163-804e-40c4-a560-1688338a8711','','','d3b0a799-c26a-585c-8248-8dc67df5ee92','Melampsora aecidioides (DC.) J. Schröt.','(DC.) J. Schröt.',0,0,'bb402091-445f-5c9f-a249-42b02d2bc680','Melampsora aecidioides','bb402091-445f-5c9f-a249-42b02d2bc680','Melampsora aecidioides','8228fb55-efda-5af5-b9c4-b068e62f8a14','Melampsora aecidioid','edcde2b8-f60b-4b5b-96d8-0ca9c034d56c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54a7646b-73e9-4d2f-b790-15174777b3a3','','','0ab67309-a00c-5e86-9d6c-f80550e13388','Rhizophydium carpophilum (Zopf) A. Fisch.','(Zopf) A. Fisch.',0,0,'ffe5d039-18f2-5c08-bf8e-52c0977a0cfc','Rhizophydium carpophilum','ffe5d039-18f2-5c08-bf8e-52c0977a0cfc','Rhizophydium carpophilum','4e25c2e2-bb09-57e6-be7a-c2ef22c3f4c0','Rhizophydium carpophil','54a7646b-73e9-4d2f-b790-15174777b3a3','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Rhizophydiaceae|Rhizophydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54a09eda-2145-4f37-8050-b077e2c0befb','','','3b95ca14-e389-5d6e-843f-faddb648edbd','Myriangium tunae (Spreng.) Petr.','(Spreng.) Petr.',0,0,'f9f53d1a-9cb1-56a8-bb0b-a676abf4a643','Myriangium tunae','f9f53d1a-9cb1-56a8-bb0b-a676abf4a643','Myriangium tunae','9b4fa29d-07cb-5773-b8e0-07a98f062ce8','Myriangium tun','54a09eda-2145-4f37-8050-b077e2c0befb','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Myriangiaceae|Myriangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54a2dabd-1429-440a-9d82-99c9d32ce510','','','a36dba0a-4e6d-5798-932e-786c9f9d44b9','Staphylinus Linnaues, 1758','Linnaues, 1758',1758,0,'d62e35fa-3416-5e39-94f5-f128c2405ec4','Staphylinus','d62e35fa-3416-5e39-94f5-f128c2405ec4','Staphylinus','d62e35fa-3416-5e39-94f5-f128c2405ec4','Staphylinus','54a2dabd-1429-440a-9d82-99c9d32ce510','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Staphylinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('54a5865e-e0ce-494f-9f41-d34ce64fc1f9','','','4a87175b-9332-5d88-a8a2-cfafa031b3ef','Pterothamnion confusum (J.Agardh) Athanas.','(J.Agardh) Athanas.',0,0,'ec716e5b-2728-523e-aa6a-e7eaaf6b2d58','Pterothamnion confusum','ec716e5b-2728-523e-aa6a-e7eaaf6b2d58','Pterothamnion confusum','7e895d43-fc07-5884-bb26-e0b389c3a1b0','Pterothamnion confus','54a5865e-e0ce-494f-9f41-d34ce64fc1f9','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Pterothamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('533dc1d1-d9c9-440f-853d-5d776e63fc9a','','','12543c38-912a-518f-b292-928b0fd722dd','Mecognatha hirsuta Wood, 1967','Wood, 1967',1967,0,'a70505de-4a94-5c0a-be1a-4c9948beb67d','Mecognatha hirsuta','a70505de-4a94-5c0a-be1a-4c9948beb67d','Mecognatha hirsuta','0b8e0a4c-dd5b-5063-b6dc-b50a3717ea8e','Mecognatha hirsut','533dc1d1-d9c9-440f-853d-5d776e63fc9a','Animalia|Arthropoda|Arachnida|Trombidiformes|Mecognathidae|Mecognatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54a97398-7515-4553-bca2-92f8fd9baec1','','','d6063457-6e69-59e6-962b-7e7203d9d64e','Azadirachta','',0,0,'d6063457-6e69-59e6-962b-7e7203d9d64e','Azadirachta','d6063457-6e69-59e6-962b-7e7203d9d64e','Azadirachta','d6063457-6e69-59e6-962b-7e7203d9d64e','Azadirachta','54a97398-7515-4553-bca2-92f8fd9baec1','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Meliaceae|Azadirachta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('54aa8f7b-ceb5-4395-9ed2-a461e03d5dc2','','','d2abbd73-0f64-5e93-aab1-a28ffbff0d62','Mycetophagini','',0,0,'d2abbd73-0f64-5e93-aab1-a28ffbff0d62','Mycetophagini','d2abbd73-0f64-5e93-aab1-a28ffbff0d62','Mycetophagini','d2abbd73-0f64-5e93-aab1-a28ffbff0d62','Mycetophagini','54aa8f7b-ceb5-4395-9ed2-a461e03d5dc2','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('5346905b-7faa-49a7-b3e5-0826034ad283','','','28111f12-e8e3-56b4-aead-cbea789d8571','Neuroctenus','',0,0,'28111f12-e8e3-56b4-aead-cbea789d8571','Neuroctenus','28111f12-e8e3-56b4-aead-cbea789d8571','Neuroctenus','28111f12-e8e3-56b4-aead-cbea789d8571','Neuroctenus','5346905b-7faa-49a7-b3e5-0826034ad283','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Neuroctenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5343baf7-2ee4-47bd-aa5d-1c16720a268a','','','e5db75ad-9ada-50e9-b706-4ea342fff846','Pinnularia graciloides var. triundulata (Fontell) Krammer','(Fontell) Krammer',0,0,'e757f5f8-757d-58e2-95b1-6485b6ae9451','Pinnularia graciloides triundulata','f3ce27fc-9e36-5ebf-b3e4-8e0db64e8936','Pinnularia graciloides var. triundulata','8bf0d040-ef08-5fba-81f6-3bd6e43d459a','Pinnularia graciloid triundulat','5343baf7-2ee4-47bd-aa5d-1c16720a268a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('533ee977-ec27-4f49-a20d-f5bb3e5a08e5','','','4a73d96e-d32e-5566-bb20-19ecab32befe','Anisakis simplex (Rudolphi, 1809)','(Rudolphi, 1809)',1809,0,'46dbc2d7-8cb0-5468-9077-0732cd1112e6','Anisakis simplex','46dbc2d7-8cb0-5468-9077-0732cd1112e6','Anisakis simplex','46dbc2d7-8cb0-5468-9077-0732cd1112e6','Anisakis simplex','533ee977-ec27-4f49-a20d-f5bb3e5a08e5','Animalia|Nematoda|Secernentea|Ascaridida|Anisakidae|Anisakis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53424c1e-7d13-4754-8f9e-7134aecf81a8','','','2d5d0a35-2bd4-5fc8-b899-4bf8112dedf2','Crisius picicollis Broun, 1893','Broun, 1893',1893,0,'bca99445-a44b-5e49-ae9f-cde5777d462c','Crisius picicollis','bca99445-a44b-5e49-ae9f-cde5777d462c','Crisius picicollis','1787f5fc-8167-5534-9a87-4abd09fe83bd','Crisius picicoll','53424c1e-7d13-4754-8f9e-7134aecf81a8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53466f7a-cbb5-44f1-a958-ace7b8ecbe8c','','','e4f6d5d6-f165-51da-a16a-2cf269e04a6c','Mesembryanthemum cordifolium L.f.','L.f.',0,0,'dde03d00-3340-5b9d-af39-dbbebbf7433d','Mesembryanthemum cordifolium','dde03d00-3340-5b9d-af39-dbbebbf7433d','Mesembryanthemum cordifolium','4b4407df-56e8-5c58-b956-9b90b09590d8','Mesembryanthemum cordifoli','53466f7a-cbb5-44f1-a958-ace7b8ecbe8c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Mesembryanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53472d50-f1b3-4f20-a137-a644750a852b','','','ee481f93-d156-5e9c-ae30-c6ff0673e231','Rynkatorpa hickmani Rowe & Pawson, 1967','Rowe & Pawson, 1967',1967,0,'6b19ffc6-7082-5435-8944-ed8ef87423a4','Rynkatorpa hickmani','6b19ffc6-7082-5435-8944-ed8ef87423a4','Rynkatorpa hickmani','8ddcdc34-a537-5afc-86e4-e4aa024c7a93','Rynkatorpa hickman','53472d50-f1b3-4f20-a137-a644750a852b','Animalia|Echinodermata|Holothuroidea|Apodida|Synaptidae|Rynkatorpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('534b3d9a-1d1a-4102-9d00-184e070077c6','','','c9f1f627-4ac3-5733-a402-c908f5bf64fb','Dichanthium annulatum (Forssk.) Stapf','(Forssk.) Stapf',0,0,'2425ba16-1547-580d-8c82-9dc52fbd6ebf','Dichanthium annulatum','2425ba16-1547-580d-8c82-9dc52fbd6ebf','Dichanthium annulatum','99e6b280-0130-53d1-8e35-38fe88cf0de9','Dichanthium annulat','534b3d9a-1d1a-4102-9d00-184e070077c6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Dichanthium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53473830-9ede-4bc2-a3ed-57f00810527f','','','80054c8f-051c-5737-9639-ea3b8fdd751d','Trypanea centralis Malloch, 1931','Malloch, 1931',1931,0,'2f8c2c80-5a53-5174-b16c-5fd16cd215a5','Trypanea centralis','2f8c2c80-5a53-5174-b16c-5fd16cd215a5','Trypanea centralis','ccc93480-8d9d-52ef-bf3f-0946a2e13d83','Trypanea central','09a97ad6-b395-4c73-9099-b742fab56317','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Trypanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5348696b-d115-4d06-920a-78dfaa6782d4','','','d8d958f6-27eb-50f6-90fc-3856f3eceb23','Sorghum halepense (L.) Pers.','(L.) Pers.',0,0,'18f3d097-5ca6-5571-9e7e-8a52de4465ac','Sorghum halepense','18f3d097-5ca6-5571-9e7e-8a52de4465ac','Sorghum halepense','502aed1f-9402-54db-9bba-1550b253028f','Sorghum halepens','5348696b-d115-4d06-920a-78dfaa6782d4','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sorghum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5352b57d-1575-4668-a16b-102e08343fe4','','','e7b89cad-dd62-5e23-be49-8870d12c375a','Trichostomum kanieriense R.Br.bis','R.Br.bis',0,0,'af5df427-1836-504f-bc9d-a2fc816aad45','Trichostomum kanieriense','af5df427-1836-504f-bc9d-a2fc816aad45','Trichostomum kanieriense','35a0a072-ec89-51ff-9d54-dc4923b1b224','Trichostomum kanieriens','','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5352a0c3-950b-4552-af66-1d213cbc2ef7','','','f9e29149-9558-5740-be88-a62c52ff4807','Cordieritidaceae Sacc.','Sacc.',0,0,'765dfd78-b4f0-59c9-842d-a5d44319e9d2','Cordieritidaceae','765dfd78-b4f0-59c9-842d-a5d44319e9d2','Cordieritidaceae','765dfd78-b4f0-59c9-842d-a5d44319e9d2','Cordieritidaceae','5352a0c3-950b-4552-af66-1d213cbc2ef7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cordieritidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('534fbc7f-4533-4fb1-96a6-14806ce656c9','','','8bd2d3c5-98f2-5209-a568-d83c160903f1','Scabiosa columbaria L.','L.',0,0,'a0943354-8804-50bd-9f18-109c26e832ae','Scabiosa columbaria','a0943354-8804-50bd-9f18-109c26e832ae','Scabiosa columbaria','543da916-7ce0-5282-b1d1-9de849710b97','Scabiosa columbar','534fbc7f-4533-4fb1-96a6-14806ce656c9','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Scabiosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53514189-a874-4978-8138-9dc86d192e81','','','9d9cb8c4-00a4-547c-9439-ee04e16c05b6','Merismopedia','',0,0,'9d9cb8c4-00a4-547c-9439-ee04e16c05b6','Merismopedia','9d9cb8c4-00a4-547c-9439-ee04e16c05b6','Merismopedia','9d9cb8c4-00a4-547c-9439-ee04e16c05b6','Merismopedia','53514189-a874-4978-8138-9dc86d192e81','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Merismopediaceae|Merismopedia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('534f2fb9-1688-470f-beb4-e10021f6825f','','','92659349-94c7-5390-8fc2-9287cf6d369a','Porina rhaphidiophora (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'8e6201e1-07de-57f9-a705-d55cfa48a19d','Porina rhaphidiophora','8e6201e1-07de-57f9-a705-d55cfa48a19d','Porina rhaphidiophora','e8088a94-cde0-5856-91b5-0c288b3d09cf','Porina rhaphidiophor','534f2fb9-1688-470f-beb4-e10021f6825f','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('535b7f1c-47bd-4df2-be0c-26cd7711f35a','','','11c4d210-a98d-5f12-bf63-f8627f2827f9','Taintaturus accidens Cook, 1983','Cook, 1983',1983,0,'21f7b386-b36a-52a3-9106-24cd3520dd4c','Taintaturus accidens','21f7b386-b36a-52a3-9106-24cd3520dd4c','Taintaturus accidens','21f7b386-b36a-52a3-9106-24cd3520dd4c','Taintaturus accidens','535b7f1c-47bd-4df2-be0c-26cd7711f35a','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Taintaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5357f00a-027e-4070-8b95-52e1b82a6f8e','','','00970132-1e2f-552e-a5a9-a2a0fb36f31d','Hoplothrips poultoni (Bagnell & Kelly, 1929)','(Bagnell & Kelly, 1929)',1929,0,'5cc10a08-2af7-5d41-b381-109b6d973faa','Hoplothrips poultoni','5cc10a08-2af7-5d41-b381-109b6d973faa','Hoplothrips poultoni','acf06f6c-37ca-57f7-a89b-6c26f619a42a','Hoplothrips poulton','5357f00a-027e-4070-8b95-52e1b82a6f8e','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Hoplothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('535c4f45-08f1-4ec9-bf58-73cc58e50e9d','','','e5b49d7f-ff75-5d6b-b4fe-c5a30876f9cc','Tropopterus seriatoporus Bates, 1874','Bates, 1874',1874,0,'a1bcac56-cb2f-534c-9938-3330dfdb77d4','Tropopterus seriatoporus','a1bcac56-cb2f-534c-9938-3330dfdb77d4','Tropopterus seriatoporus','98f5021f-243a-535c-9049-fb74f3ad68ff','Tropopterus seriatopor','72c9fb8d-e761-455c-abe1-7987b7db36d9','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tropopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5357d05e-3cb2-4537-9dbf-c4a04597d40e','','','914b23ec-81be-5d17-b171-e5e8a22509b0','Aspergillus corrugatus Udagawa & Y. Horie','Udagawa & Y. Horie',0,0,'f354a5f6-77d4-5896-bd1e-b81fbd334bab','Aspergillus corrugatus','f354a5f6-77d4-5896-bd1e-b81fbd334bab','Aspergillus corrugatus','7d6359ff-836e-50dd-a107-9108c62645d8','Aspergillus corrugat','5357d05e-3cb2-4537-9dbf-c4a04597d40e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('535c9243-db3f-4fff-a7c5-4ac1f46ea2fb','','','6e50e026-7e26-50ac-8bbd-d495ef0d87d3','Tryssaturus','',0,0,'6e50e026-7e26-50ac-8bbd-d495ef0d87d3','Tryssaturus','6e50e026-7e26-50ac-8bbd-d495ef0d87d3','Tryssaturus','6e50e026-7e26-50ac-8bbd-d495ef0d87d3','Tryssaturus','535c9243-db3f-4fff-a7c5-4ac1f46ea2fb','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Tryssaturus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('535c99b1-b4d8-418e-961a-2e19aa458840','','','6e490d06-fa8f-5ae0-846c-7a661ba365ed','Psychrophyton Beauverd','Beauverd',0,0,'03378a5b-e139-5ef1-88c2-1177f5a80003','Psychrophyton','03378a5b-e139-5ef1-88c2-1177f5a80003','Psychrophyton','03378a5b-e139-5ef1-88c2-1177f5a80003','Psychrophyton','1df19552-5193-4343-b07a-4fd9cd210a33','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Psychrophyton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5360fa93-371d-4064-be68-4c98417f432a','','','0c1b539c-8fe5-5790-a9fd-b43530c4c560','Helminthosporium portulacae Rader','Rader',0,0,'2717a791-f168-58f6-8e12-f3fcf098d8b9','Helminthosporium portulacae','2717a791-f168-58f6-8e12-f3fcf098d8b9','Helminthosporium portulacae','5990b506-a5b9-58d3-86f6-5b631c78d797','Helminthosporium portulac','602205f9-2fd3-4d30-8147-da4c6a380561','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5360c68e-6fc9-477e-8422-6fb6c99d137b','','','5e95a309-6b37-54dd-bc07-d72d550ac59b','Bothriocline fusca (S.Moore) M.G.Gilbert','(S.Moore) M.G.Gilbert',0,0,'d8e462d2-32fe-505b-aeaa-e50aad8d9708','Bothriocline fusca','d8e462d2-32fe-505b-aeaa-e50aad8d9708','Bothriocline fusca','548f21a4-6297-52b1-863a-732b6395aa64','Bothriocline fusc','5360c68e-6fc9-477e-8422-6fb6c99d137b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Bothriocline','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53648efe-6511-4b35-bbfc-28dec34c4e93','','','d0fd9214-1bf5-563e-9037-bbda507a7b58','Ophionectria tropicalis Speg.','Speg.',0,0,'e8e1ed72-3f0c-557c-87a9-e7337609cf58','Ophionectria tropicalis','e8e1ed72-3f0c-557c-87a9-e7337609cf58','Ophionectria tropicalis','f15672e3-af95-5aac-b8cf-ef1dda48f8af','Ophionectria tropical','18875c01-0df7-42d3-8360-f229b3bf738f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Ophionectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('536d419c-224d-49b1-829e-06a9a8d5c9b4','','','5131436b-41bd-56fe-8643-2c3e7346f05d','Huttia Myers, 1924','Myers, 1924',1924,0,'471c97ff-466a-5857-86d8-6fc159f25cb2','Huttia','471c97ff-466a-5857-86d8-6fc159f25cb2','Huttia','471c97ff-466a-5857-86d8-6fc159f25cb2','Huttia','536d419c-224d-49b1-829e-06a9a8d5c9b4','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Huttia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('536b3727-94ae-4ac0-aaa8-6017affdc45f','','','38c661dc-5ba1-5c8c-9ae9-df0bd3e2264e','Sciacharis kuscheli (Franz, 1975)','(Franz, 1975)',1975,0,'15b10469-df9a-561f-a700-fa56fa1802a3','Sciacharis kuscheli','15b10469-df9a-561f-a700-fa56fa1802a3','Sciacharis kuscheli','9ca4fa5d-b77c-5091-91e0-3bae74dcf584','Sciacharis kuschel','536b3727-94ae-4ac0-aaa8-6017affdc45f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53699708-96ad-4726-8950-967ee4474500','','','43888936-057a-5a25-9b83-104cf123910f','Ceratella Pat.','Pat.',0,0,'211d4fbe-414a-5bd8-a426-bb7e96a27c8c','Ceratella','211d4fbe-414a-5bd8-a426-bb7e96a27c8c','Ceratella','211d4fbe-414a-5bd8-a426-bb7e96a27c8c','Ceratella','809fa2b0-113d-49aa-b181-3dc416ec4c16','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ceratella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('53673e9b-d6b2-4139-b11d-78de61300342','','','d5b2dd3c-493f-5b95-ae83-a0039f02604a','Leucobryum candidum (Brid. ex P.Beauv.) Hook.f. & Wilson','(Brid. ex P.Beauv.) Hook.f. & Wilson',0,0,'293ed338-bd62-555c-9b53-42002206f5f0','Leucobryum candidum','293ed338-bd62-555c-9b53-42002206f5f0','Leucobryum candidum','3832aead-c71f-57a9-8972-85ba14f7db95','Leucobryum candid','82e92a57-e179-485e-abc6-911c3256a1f6','Plantae||Bryopsida|Dicranales|Leucobryaceae|Leucobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5378962b-9c15-45de-90e4-5c611b5c7550','','','23ac4d18-2da2-58fa-81dc-470d4d9678d2','Fomes fasciatus (Sw.) Cooke','(Sw.) Cooke',0,0,'f5569848-6d38-5820-96c9-da7e3811575e','Fomes fasciatus','f5569848-6d38-5820-96c9-da7e3811575e','Fomes fasciatus','8291143a-1073-50b4-8ac5-609479c1c164','Fomes fasciat','5378962b-9c15-45de-90e4-5c611b5c7550','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53765142-1482-4055-9d67-9adc25e2de4e','','','40c880c5-81d2-535c-908a-029d9a5ac108','Dictyophora cinnabarina Lee','Lee',0,0,'04b05b0b-7fa9-5303-bb66-95784749ffa0','Dictyophora cinnabarina','04b05b0b-7fa9-5303-bb66-95784749ffa0','Dictyophora cinnabarina','2d62b879-6894-5aef-b7e1-1dba65c0458d','Dictyophora cinnabarin','eb7321ef-979c-4c72-a09b-0eddc53ee48a','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Dictyophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53758eeb-8fc0-4b4f-ae13-f5f945398802','','','292f6060-fbef-5e62-a097-a1566912cb6d','Cosmarium meneghinii Brébisson','Brébisson',0,0,'cd89affb-fd9e-58a0-afbe-af60accb80df','Cosmarium meneghinii','cd89affb-fd9e-58a0-afbe-af60accb80df','Cosmarium meneghinii','b194af9b-a7e0-5020-9511-9d55e9162456','Cosmarium meneghin','53758eeb-8fc0-4b4f-ae13-f5f945398802','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5379ba07-4e96-428d-9a8c-4caa2f1e2f08','','','30877515-db12-523b-a3d3-1e8bde0d5982','Zolini','',0,0,'30877515-db12-523b-a3d3-1e8bde0d5982','Zolini','30877515-db12-523b-a3d3-1e8bde0d5982','Zolini','30877515-db12-523b-a3d3-1e8bde0d5982','Zolini','5379ba07-4e96-428d-9a8c-4caa2f1e2f08','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('537c4734-5a8c-4f4d-a68a-1c0df2551cdd','','','f0a934ba-1a83-5e33-8a42-24c4738a914e','Anas rhynchotis variegata (Gould)','(Gould)',0,0,'7a4e9712-6fbc-543a-9e6c-2fe65484b4f6','Anas rhynchotis variegata','7a4e9712-6fbc-543a-9e6c-2fe65484b4f6','Anas rhynchotis variegata','f9c462d1-798f-5662-815f-dac569671e97','Anas rhynchot uariegat','537c4734-5a8c-4f4d-a68a-1c0df2551cdd','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('537e10eb-bcaa-4b81-a2b8-3984bca95fa9','','','dbc23ddc-4941-583e-b5dd-d9b456d014b2','Pallenopsis triregia Clark, 1971','Clark, 1971',1971,0,'f4a2329a-b78f-5213-b068-83fc8cf199c2','Pallenopsis triregia','f4a2329a-b78f-5213-b068-83fc8cf199c2','Pallenopsis triregia','3bd00acd-870f-5a6d-a8d2-bf45fa01653c','Pallenopsis trireg','537e10eb-bcaa-4b81-a2b8-3984bca95fa9','Animalia|Arthropoda|Pycnogonida|Pantopoda|Pallenopsidae|Pallenopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('537d03bd-ef66-4709-81fb-e01476b761b2','','','d2747a55-f0c9-5590-b5f2-827cf00b25d7','Idmidronea obtecta Borg, 1944','Borg, 1944',1944,0,'f843bcb9-2782-5cd5-9df0-47773d9db722','Idmidronea obtecta','f843bcb9-2782-5cd5-9df0-47773d9db722','Idmidronea obtecta','9cefd2e7-5546-5fd2-a06d-11cdc1b7e2f1','Idmidronea obtect','537d03bd-ef66-4709-81fb-e01476b761b2','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Idmidronea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53804c37-da92-4b56-bd45-0d570b48ca2d','','','80441e1e-a095-5def-887f-859aade17718','Amischa analis (Gravenhorst, 1802)','(Gravenhorst, 1802)',1802,0,'45a239be-3ebe-58a0-bcd8-65ed5a0d224e','Amischa analis','45a239be-3ebe-58a0-bcd8-65ed5a0d224e','Amischa analis','030ce547-b98b-567f-a181-0b635d49aa39','Amischa anal','53804c37-da92-4b56-bd45-0d570b48ca2d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Amischa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('537fc599-a458-4fd8-bb0e-b80a77c7a75c','','','97ff9b43-a8f8-5583-83e5-dcfc0181975d','Puccinia duthiae Ellis & Tracy','Ellis & Tracy',0,0,'80fa2c51-fabd-5a77-ac43-fdc9b701b62d','Puccinia duthiae','80fa2c51-fabd-5a77-ac43-fdc9b701b62d','Puccinia duthiae','a4bc57d4-698b-5a32-a241-b19d24a7d2cf','Puccinia duthi','537fc599-a458-4fd8-bb0e-b80a77c7a75c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53822a07-9c19-4dfd-ae88-8167a8fb2a70','','','6a43eab3-c0fa-5ee8-a382-5a840539dc5b','Neolimnia striata brunneifrons Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'0bd857f2-0cc9-5be2-bfaa-8de627aa3b34','Neolimnia striata brunneifrons','0bd857f2-0cc9-5be2-bfaa-8de627aa3b34','Neolimnia striata brunneifrons','03cf9ae9-2ae5-5586-98aa-0d4e7e527029','Neolimnia striat brunneifrons','53822a07-9c19-4dfd-ae88-8167a8fb2a70','Animalia|Arthropoda|Insecta|Diptera|Sciomyzidae|Neolimnia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('537f80de-1778-4561-96f1-da62fbd34216','','','563a7630-f56a-553d-a46f-613f05ac3ee2','Pseudocercospora securinegae (Togashi & Katsuki) Deighton','(Togashi & Katsuki) Deighton',0,0,'52662424-407e-575c-b772-80aae973fa50','Pseudocercospora securinegae','52662424-407e-575c-b772-80aae973fa50','Pseudocercospora securinegae','a3804632-2d83-5bc8-b297-600f1ae607a7','Pseudocercospora securineg','537f80de-1778-4561-96f1-da62fbd34216','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52b6321a-096e-4da2-942c-67ca2b5d1bfe','','','cad1e330-ff09-5dce-ac57-ef88c90c8abb','Synechocystis thermalis J.J.Copel.','J.J.Copel.',0,0,'78136cb4-f0d7-5f6e-a5f8-db896af67433','Synechocystis thermalis','78136cb4-f0d7-5f6e-a5f8-db896af67433','Synechocystis thermalis','9e8f6571-7eb4-5c8a-9c51-710c1afa9712','Synechocystis thermal','52b6321a-096e-4da2-942c-67ca2b5d1bfe','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Merismopediaceae|Synechocystis','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('52bb4ac5-bae1-4e45-b888-e5b2853eea3f','','','7ddd6391-25bf-51d2-a8a0-8c7bcc2575ce','Dipareta','',0,0,'7ddd6391-25bf-51d2-a8a0-8c7bcc2575ce','Dipareta','7ddd6391-25bf-51d2-a8a0-8c7bcc2575ce','Dipareta','7ddd6391-25bf-51d2-a8a0-8c7bcc2575ce','Dipareta','52bb4ac5-bae1-4e45-b888-e5b2853eea3f','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Dipareta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('52c4ed7c-72b3-4dbb-9cf7-201847941ed1','','','1f857d74-0874-57c3-9ecf-9cee482f2155','Ontsira','',0,0,'1f857d74-0874-57c3-9ecf-9cee482f2155','Ontsira','1f857d74-0874-57c3-9ecf-9cee482f2155','Ontsira','1f857d74-0874-57c3-9ecf-9cee482f2155','Ontsira','52c4ed7c-72b3-4dbb-9cf7-201847941ed1','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Ontsira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('52bf1794-f2e3-4c7c-b10c-9c3d7c5a3859','','','67f9683d-9999-5ffe-8edb-987c5a8d679e','Xiphias','',0,0,'67f9683d-9999-5ffe-8edb-987c5a8d679e','Xiphias','67f9683d-9999-5ffe-8edb-987c5a8d679e','Xiphias','67f9683d-9999-5ffe-8edb-987c5a8d679e','Xiphias','52bf1794-f2e3-4c7c-b10c-9c3d7c5a3859','Animalia|Chordata|Actinopterygii|Perciformes|Xiphiidae|Xiphias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('52bf6acd-86db-4e8f-90ac-fffd3019f4db','','','8635be3b-ba00-55df-919c-ea741083d5b0','Izatha notodoxa Hoare, 2010','Hoare, 2010',2010,0,'3e8e4895-b3fa-5f67-9d97-97dd277f3ab2','Izatha notodoxa','3e8e4895-b3fa-5f67-9d97-97dd277f3ab2','Izatha notodoxa','2bec49dc-8ce4-5735-bff8-6703ac3497da','Izatha notodox','52bf6acd-86db-4e8f-90ac-fffd3019f4db','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52c7bc9c-d8ee-4f05-b811-92f038cc438b','','','e0d368cc-4ab2-59ba-a96f-ac2ee12aa5ea','Aster cordifolius L.','L.',0,0,'d94a8620-82a6-5e3c-9340-083d2fa4114c','Aster cordifolius','d94a8620-82a6-5e3c-9340-083d2fa4114c','Aster cordifolius','6ba2a8e0-93c4-584b-b097-dff816c4359e','Aster cordifol','8c405082-05c1-48f5-bdf8-c828351661cc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Aster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52c6b9f9-7834-48f0-93c6-73fb1658dbb4','','','584a1caa-5625-5dd1-9690-03029a2f6953','Cercospora sacchari Breda de Haan','Breda de Haan',0,0,'4a30a16f-1fbe-526e-8a5d-845290cf080f','Cercospora sacchari','4a30a16f-1fbe-526e-8a5d-845290cf080f','Cercospora sacchari','22278e46-9e22-5cd2-8b77-a79a31fd06a2','Cercospora sacchar','a60865fe-9a17-4194-bc85-252188b2f0f2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52cb0ecd-b682-42be-8e0f-dfd1baa4ec07','','','24f6f6ae-7fe3-54a6-a21c-c67c09314990','Pterostichini','',0,0,'24f6f6ae-7fe3-54a6-a21c-c67c09314990','Pterostichini','24f6f6ae-7fe3-54a6-a21c-c67c09314990','Pterostichini','24f6f6ae-7fe3-54a6-a21c-c67c09314990','Pterostichini','52cb0ecd-b682-42be-8e0f-dfd1baa4ec07','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('52c5c898-07d9-40b7-afff-f894557effa0','','','fe505b7f-23e2-51a0-841e-7e32f22acbc8','Trichopezizella otanii J.H. Haines','J.H. Haines',0,0,'529b53da-9348-5117-ae5d-5e4b38ed224f','Trichopezizella otanii','529b53da-9348-5117-ae5d-5e4b38ed224f','Trichopezizella otanii','0aa55637-aa3b-56b8-9770-fa6bee8d3044','Trichopezizella otan','52c5c898-07d9-40b7-afff-f894557effa0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Solenopeziaceae|Trichopezizella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52d0a71c-0f69-4ee8-8121-2673cc482196','','','c0e1e3dd-cdb3-5b54-9b9e-1843f48bbe42','Corticium punctulatum Cooke','Cooke',0,0,'99f82980-d6c5-5063-b041-4db9572e25da','Corticium punctulatum','99f82980-d6c5-5063-b041-4db9572e25da','Corticium punctulatum','3cfb9073-5e2a-5ffc-acc0-20d8dbec805d','Corticium punctulat','331da719-c1bc-4964-9099-a6df51eedfb1','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52d40cf4-b4e7-42e1-8063-3d7ce62e4c3a','','','3cb8a334-f600-5a0c-8e2e-7e95806ab699','Lecidea subsimilans Nyl.','Nyl.',0,0,'70c5a75e-7543-53d0-80ac-014661649b75','Lecidea subsimilans','70c5a75e-7543-53d0-80ac-014661649b75','Lecidea subsimilans','70c5a75e-7543-53d0-80ac-014661649b75','Lecidea subsimilans','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52d47653-c38a-49c9-a845-488ee8d937b6','','','0f4299ad-8cf9-5058-bdfe-8637ed268a1c','Meliola sterculiae Hansf. & Deighton','Hansf. & Deighton',0,0,'0d54c864-17da-5f8d-90c2-3942f36a2a4e','Meliola sterculiae','0d54c864-17da-5f8d-90c2-3942f36a2a4e','Meliola sterculiae','93e915a5-0ff8-572d-8483-8908dc55ccc0','Meliola sterculi','52d47653-c38a-49c9-a845-488ee8d937b6','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52d8c7f2-104c-4cf0-9efc-29ad8e159ccc','','','1c5df383-8edc-5d8b-ac54-23f6b8169c4a','Ephemeropsaceae','',0,0,'1c5df383-8edc-5d8b-ac54-23f6b8169c4a','Ephemeropsaceae','1c5df383-8edc-5d8b-ac54-23f6b8169c4a','Ephemeropsaceae','1c5df383-8edc-5d8b-ac54-23f6b8169c4a','Ephemeropsaceae','52d8c7f2-104c-4cf0-9efc-29ad8e159ccc','Plantae||Bryatae||Ephemeropsaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('52d6e64e-97c6-4ca8-a7b8-8a849d7cf159','','','a6b0e734-f226-5d84-885c-86feb372c44c','Dichelachne Endl.','Endl.',0,0,'9d9c15b5-9275-5242-917c-7b3e60f7b8a8','Dichelachne','9d9c15b5-9275-5242-917c-7b3e60f7b8a8','Dichelachne','9d9c15b5-9275-5242-917c-7b3e60f7b8a8','Dichelachne','5a40a1a7-ecf9-4373-8db7-4463bcf82dfa','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Dichelachne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('52d6ce1d-e333-44e5-beee-8fb28ce39060','','','c2dab1ab-5b83-57a9-b78f-ac8228dc4d11','Trechus maori Jeannel, 1920','Jeannel, 1920',1920,0,'3731b4f8-1ce3-5a71-accd-6a2bbe21c5ea','Trechus maori','3731b4f8-1ce3-5a71-accd-6a2bbe21c5ea','Trechus maori','702f1965-6858-5a40-b695-52ad50aefdaa','Trechus maor','402ad332-e6a3-4792-9163-50c1675010d2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52d8811d-f88a-43f7-b76d-f56c3eecd371','','','06866480-2f26-548b-99b3-d06328b9316c','Wrangelia C.Agardh','C.Agardh',0,0,'fb45a7fd-39b3-554f-b4fc-16c29e18c23d','Wrangelia','fb45a7fd-39b3-554f-b4fc-16c29e18c23d','Wrangelia','fb45a7fd-39b3-554f-b4fc-16c29e18c23d','Wrangelia','52d8811d-f88a-43f7-b76d-f56c3eecd371','Plantae|||Ceramiales|Wrangeliaceae|Wrangelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('52da34ea-2789-4173-9efd-335a45102e4e','','','cbb5682b-3a55-5e36-a3ea-98a01b0ff93f','Gallaceaceae Locq. ex P.M. Kirk','Locq. ex P.M. Kirk',0,0,'2c31908c-20da-5e26-9ca2-3c18473a72c2','Gallaceaceae','2c31908c-20da-5e26-9ca2-3c18473a72c2','Gallaceaceae','2c31908c-20da-5e26-9ca2-3c18473a72c2','Gallaceaceae','52da34ea-2789-4173-9efd-335a45102e4e','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Gallaceaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('52dd177f-1952-461c-9159-a5be655811f7','','','a761a81d-6744-5d41-afc5-bb0cc8c5495f','Discina Bonord.','Bonord.',0,0,'3bab671a-854f-565e-8566-3cee1b909958','Discina','3bab671a-854f-565e-8566-3cee1b909958','Discina','3bab671a-854f-565e-8566-3cee1b909958','Discina','52dd177f-1952-461c-9159-a5be655811f7','Fungi|||||Discina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('52dace0a-215c-41c8-99e3-ba5d8529142f','','','9704723d-1bae-5b8d-809a-1afb04607411','Dasyscyphus sulphureus Rick','Rick',0,0,'86745302-45d2-57ec-8d31-a9010c7274b9','Dasyscyphus sulphureus','86745302-45d2-57ec-8d31-a9010c7274b9','Dasyscyphus sulphureus','424737b1-ba53-5e6f-b12f-16b2814a5d84','Dasyscyphus sulphure','52dace0a-215c-41c8-99e3-ba5d8529142f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52d95fbc-2eee-41ac-8490-eb8f777733b7','','','ffd5a210-86ab-584c-b3cd-d0b168d0f876','Ornithomya Lareille, 1802','Lareille, 1802',1802,0,'869c4723-0583-57ff-8d8a-31760231b94d','Ornithomya','869c4723-0583-57ff-8d8a-31760231b94d','Ornithomya','869c4723-0583-57ff-8d8a-31760231b94d','Ornithomya','52d95fbc-2eee-41ac-8490-eb8f777733b7','Animalia|Arthropoda|Insecta|Diptera|Hippoboscidae|Ornithomya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('52dc8478-62b3-40a7-8c45-ddf3c080630c','','','fe98e2b4-f4c1-57dc-9d21-ca4caf834ae9','Geminago Vánky & R. Bauer','Vánky & R. Bauer',0,0,'fcb260fc-9af6-5705-81c9-b7cf561801e9','Geminago','fcb260fc-9af6-5705-81c9-b7cf561801e9','Geminago','fcb260fc-9af6-5705-81c9-b7cf561801e9','Geminago','52dc8478-62b3-40a7-8c45-ddf3c080630c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Geminaginaceae|Geminago','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('52e5831c-7a75-4fab-a256-2c1d667d237d','','','1433b993-0f85-56e4-ac17-ee9348492c47','Sticta weigelii Isert','Isert',0,0,'3123faa1-6a96-5f5e-b924-9fc6cafa4341','Sticta weigelii','3123faa1-6a96-5f5e-b924-9fc6cafa4341','Sticta weigelii','b37e1b61-57bc-5439-a274-d180106e572d','Sticta weigel','','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52e3d4d5-9c29-4003-8732-8c4ffcf20636','','','1bb48145-7dcb-54f0-a3e1-2c35619fdc6d','Aletia cucullina (Guenée, 1868)','(Guenée, 1868)',1868,0,'406b6cc5-331f-59e3-b780-aa07afd43b6f','Aletia cucullina','406b6cc5-331f-59e3-b780-aa07afd43b6f','Aletia cucullina','bb35e56b-9d17-5d7a-a11a-12f5345d287e','Aletia cucullin','52e3d4d5-9c29-4003-8732-8c4ffcf20636','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52e2dfdd-8f2e-4e36-9bc1-b1b3b5904088','','','8d64036f-3cc2-5c9a-85f0-1b64bea159ae','Veronica densifolia (F.Muell.) F.Muell.','(F.Muell.) F.Muell.',0,0,'32d93078-72b4-5c60-844a-4e3af48f484a','Veronica densifolia','32d93078-72b4-5c60-844a-4e3af48f484a','Veronica densifolia','a38894df-0715-5440-b869-56c834b720ee','Veronica densifol','52e2dfdd-8f2e-4e36-9bc1-b1b3b5904088','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52e1a8c1-0bb5-4625-9a3d-b8d78c7bce88','','','71b0f410-3a0b-5ba6-9b6e-b89d8f9177c9','Benhamyia apicalis (Walker, 1849)','(Walker, 1849)',1849,0,'e5545b5b-c040-5296-a633-aa00e6f3dc4f','Benhamyia apicalis','e5545b5b-c040-5296-a633-aa00e6f3dc4f','Benhamyia apicalis','e760b20e-3d87-5dd9-8c51-7de60f824a16','Benhamyia apical','52e1a8c1-0bb5-4625-9a3d-b8d78c7bce88','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Benhamyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52ea8208-6d73-4007-ac35-235db8f27cca','','','ad3b2a9d-ec1b-50f8-8da7-957ddc255d85','Euphorbia paralias L.','L.',0,0,'303443f6-b361-5e5d-9273-361e785752ed','Euphorbia paralias','303443f6-b361-5e5d-9273-361e785752ed','Euphorbia paralias','1a06b1b8-9552-57e8-9658-a220b0697c7b','Euphorbia parali','52ea8208-6d73-4007-ac35-235db8f27cca','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52ed2509-2621-41d7-9072-803a1cab1b56','','','fa01621e-4628-59fe-8b4f-d0dbfc9f7323','Notogaster withersae Fernandez-Triana and Ward, 2020','Fernandez-Triana and Ward, 2020',2020,0,'f161a763-27a1-5351-9aec-f7cc694ac5f6','Notogaster withersae','f161a763-27a1-5351-9aec-f7cc694ac5f6','Notogaster withersae','e1c3f0b2-b21e-5cbf-91ec-cd9e281dda92','Notogaster withers','52ed2509-2621-41d7-9072-803a1cab1b56','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Notogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52ec4c5c-eda8-4a0b-be0b-c1e5204e8d3b','','','59efe693-76ec-5b37-8f45-2c79b3a3c9db','Mepleres watti (Smithers, 1973)','(Smithers, 1973)',1973,0,'2efec431-05b7-5a24-aa1a-ab99e12e3581','Mepleres watti','2efec431-05b7-5a24-aa1a-ab99e12e3581','Mepleres watti','1b643b21-639e-5c1c-94aa-14ffb7d329d7','Mepleres watt','52ec4c5c-eda8-4a0b-be0b-c1e5204e8d3b','Animalia|Arthropoda|Insecta|Psocoptera|Pseudocaeciliidae|Mepleres','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52e6e8a5-cd46-4610-ae6d-dcfcdac32398','','','ef72ea2f-de65-5e91-81dc-545e5b1bba38','Asteromassaria olivaceohirta (Schwein.) M.E. Barr','(Schwein.) M.E. Barr',0,0,'095394b4-a218-5f9c-ac54-156fadbd60b6','Asteromassaria olivaceohirta','095394b4-a218-5f9c-ac54-156fadbd60b6','Asteromassaria olivaceohirta','c5915375-2d64-51a3-bfa1-ee5e1b778096','Asteromassaria oliuaceohirt','52e6e8a5-cd46-4610-ae6d-dcfcdac32398','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Morosphaeriaceae|Asteromassaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52f18ba2-0bb1-4e09-a29f-2d2a38cb2870','','','6b58734a-4639-5330-b8c3-ae5b2a30a581','Plumularia congregata Vervoort & Watson, 2003','Vervoort & Watson, 2003',2003,0,'2b9b005b-034e-5b59-be33-331094e31899','Plumularia congregata','2b9b005b-034e-5b59-be33-331094e31899','Plumularia congregata','ca4cba45-cced-5454-a66a-eef53d05bacb','Plumularia congregat','52f18ba2-0bb1-4e09-a29f-2d2a38cb2870','Animalia|Cnidaria|Hydrozoa|Leptothecata|Plumulariidae|Plumularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52edb84f-1879-4ab6-beba-4f31d409f24f','','','740b967d-f610-5821-bf9c-41823ad743c3','Dendrobium cunninghamii Lindl.','Lindl.',0,0,'5dedfb6a-0e9d-5516-a73d-3a0ea19affc6','Dendrobium cunninghamii','5dedfb6a-0e9d-5516-a73d-3a0ea19affc6','Dendrobium cunninghamii','ad66cce3-38db-5932-8ce8-091365e253b9','Dendrobium cunningham','52edb84f-1879-4ab6-beba-4f31d409f24f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52f21f71-d399-419d-a432-b229f2350f92','','','d72518f4-3d20-5d08-80ff-846a15e969be','Trichuris skrjabini (Baskakov, 1924)','(Baskakov, 1924)',1924,0,'08e2ef5e-918e-551e-b8cd-cb60347b0b21','Trichuris skrjabini','08e2ef5e-918e-551e-b8cd-cb60347b0b21','Trichuris skrjabini','381b647a-cf39-586c-b458-578d23335e18','Trichuris skriabin','52f21f71-d399-419d-a432-b229f2350f92','Animalia|Nematoda|Adenophorea|Trichocephalida|Trichinellidae|Trichuris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54f510f5-07b7-4fe4-b255-1ee863b1369e','','','083b5c89-cd4f-5f45-b368-434c1a6463d2','Gratiola pubescens R.Br.','R.Br.',0,0,'29a598a8-b811-582f-875e-be430cf95ee0','Gratiola pubescens','29a598a8-b811-582f-875e-be430cf95ee0','Gratiola pubescens','29a598a8-b811-582f-875e-be430cf95ee0','Gratiola pubescens','54f510f5-07b7-4fe4-b255-1ee863b1369e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Gratiola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52f4f808-8cc7-4990-aaed-372b9142cf63','','','28f6e9b2-3071-5115-af97-31bb110d9af4','Dasytes aurisetifer Broun, 1909','Broun, 1909',1909,0,'bb5fcee3-82f1-53ad-a8a5-7c686c019959','Dasytes aurisetifer','bb5fcee3-82f1-53ad-a8a5-7c686c019959','Dasytes aurisetifer','bb5fcee3-82f1-53ad-a8a5-7c686c019959','Dasytes aurisetifer','52f4f808-8cc7-4990-aaed-372b9142cf63','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|Dasytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52f5acae-3fcc-46e1-ade4-8c33bf313073','','','af556202-bac3-5ac0-a334-f0045b5f76dc','Celleporina proximalis (Uttley & Bullivant, 1972)','(Uttley & Bullivant, 1972)',1972,0,'568c0092-a994-50be-9b41-9626a20e8ae1','Celleporina proximalis','568c0092-a994-50be-9b41-9626a20e8ae1','Celleporina proximalis','eeeba4f5-cf11-5fbb-8f56-ab0581f1e3f3','Celleporina proximal','52f5acae-3fcc-46e1-ade4-8c33bf313073','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Celleporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54f64612-c03a-488d-8ad4-15c388b59ddb','','','1d5a8a3b-8766-5233-a771-91ba0b8d6536','Eiconaxius parvus Bate, 1888','Bate, 1888',1888,0,'b3d49649-de12-52e3-a6b8-3c45d0032f9a','Eiconaxius parvus','b3d49649-de12-52e3-a6b8-3c45d0032f9a','Eiconaxius parvus','3515b7ed-0a18-5959-99a4-f94bf325d3e9','Eiconaxius paru','54f64612-c03a-488d-8ad4-15c388b59ddb','Animalia|Arthropoda|Malacostraca|Decapoda|Axiidae|Eiconaxius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54fa54c5-7b41-40e4-81ce-6b1b84ec1844','','','25254417-66f6-5a3b-b793-b6630f8667cf','Actinotaenium turgidum (Brébisson) ex Ruzicka et Pouzar','(Brébisson)',0,0,'a5c2e421-f004-5b5c-a300-3787de30e92c','Actinotaenium turgidum','a5c2e421-f004-5b5c-a300-3787de30e92c','Actinotaenium turgidum','36cee8b1-aae9-5f5a-a4f5-45fa51e6bec0','Actinotaenium turgid','54fa54c5-7b41-40e4-81ce-6b1b84ec1844','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Actinotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('54fae1e1-9090-4315-ba89-9cf3184c24a7','','','0ff5e637-8316-589d-843c-2ccf0c4a9342','Clavulina brunneocinerea R.H. Petersen','R.H. Petersen',0,0,'9c47fc60-8fe5-5ed8-90b1-94d997b4126c','Clavulina brunneocinerea','9c47fc60-8fe5-5ed8-90b1-94d997b4126c','Clavulina brunneocinerea','ec8404d7-9135-5b4a-b452-c91b6beb7d80','Clavulina brunneocinere','54fae1e1-9090-4315-ba89-9cf3184c24a7','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Clavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54f9e0da-f9b4-4b45-b3e4-f07f1fda06ea','','','b239a76c-9a8d-59ea-b79c-b9b2c083b0fd','Neopanax kermadecensis (W.R.B.Oliv.) Allan','(W.R.B.Oliv.) Allan',0,0,'9b9e5e65-ff0b-50a3-8cf6-e9478f0582cd','Neopanax kermadecensis','9b9e5e65-ff0b-50a3-8cf6-e9478f0582cd','Neopanax kermadecensis','d8b7b2a0-8ccc-5d73-a8ed-c15caa15da52','Neopanax kermadecens','e7b61a60-7a63-4f74-9787-9a300945f92d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Neopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5502ce19-3656-4cf8-ad38-6d79fb5543b5','','','adcc77c6-dbbb-5537-8100-67a662b96e64','Asplenium adiantoides var. richardii (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'6a307dd4-d3bd-5a24-9c9e-5bb43797823c','Asplenium adiantoides richardii','13199a16-c516-5a82-9e65-55524b53bcaa','Asplenium adiantoides var. richardii','1b75fcf9-12a0-550e-8521-81f3e31a36e9','Asplenium adiantoid richard','f64d010a-2a63-486a-9530-546fc7dc0833','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('54fd4081-3bc4-4450-aec8-95f91d83e560','','','395434e2-e309-5881-9bf1-2df64fee71cd','Porpolomopsis lewelliniae (Kalchbr.) Lodge, Padamsee & S.A. Cantrell','(Kalchbr.) Lodge, Padamsee & S.A. Cantrell',0,0,'d987fd25-c07e-50cc-ae7d-86c185aed655','Porpolomopsis lewelliniae','d987fd25-c07e-50cc-ae7d-86c185aed655','Porpolomopsis lewelliniae','9708f6f4-2e52-59c3-a684-3e35d9d01c02','Porpolomopsis lewellini','17741f4c-3c80-4024-bce6-2c06c56ddf7b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Porpolomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5501bb2c-e620-46df-863f-a657ca5fb9a0','','','7ffce642-a2e6-5310-976a-f65b460d503a','Staurodesmus connatus (P.M. Lundell) Thomasson','(P.M. Lundell) Thomasson',0,0,'ff2d13c2-d24a-5303-845b-069f8214460a','Staurodesmus connatus','ff2d13c2-d24a-5303-845b-069f8214460a','Staurodesmus connatus','afc3e05d-05b8-5951-8184-e50a16a18b32','Staurodesmus connat','5501bb2c-e620-46df-863f-a657ca5fb9a0','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5504f674-7dff-44b8-a2e2-45e836825272','','','09aa6242-58ff-5a78-ac6f-60eaadd3e540','Colobanthus apetalus (Labill.) Druce','(Labill.) Druce',0,0,'afff006d-7acf-5d10-94eb-2516cc39ce60','Colobanthus apetalus','afff006d-7acf-5d10-94eb-2516cc39ce60','Colobanthus apetalus','3ac43bbe-8ff9-58fc-a5fd-ec67155823e8','Colobanthus apetal','5504f674-7dff-44b8-a2e2-45e836825272','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('550624ed-e055-447e-9ba5-cec77ac1665e','','','91a0b075-57b4-5bc7-bc8d-401496f854a3','Apogloeum Petr.','Petr.',0,0,'5ece0459-75c1-5c0e-87b1-d3b68453d7fd','Apogloeum','5ece0459-75c1-5c0e-87b1-d3b68453d7fd','Apogloeum','5ece0459-75c1-5c0e-87b1-d3b68453d7fd','Apogloeum','550624ed-e055-447e-9ba5-cec77ac1665e','Fungi|Ascomycota||||Apogloeum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('550763ce-3b8f-4ae0-b4a2-d2beb4252143','','','08b73216-e959-53c1-9397-887980759b02','Pythium periilum Drechsler','Drechsler',0,0,'6202cad4-57ab-548b-b979-c52311331f4d','Pythium periilum','6202cad4-57ab-548b-b979-c52311331f4d','Pythium periilum','70894abc-67d8-5677-8018-dae9d62f04d3','Pythium periil','550763ce-3b8f-4ae0-b4a2-d2beb4252143','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('551018bb-1e62-4fb6-aaf0-1ad8d53fc075','','','07af8004-bebf-5d1c-a45c-080dde552777','Anuropus','',0,0,'07af8004-bebf-5d1c-a45c-080dde552777','Anuropus','07af8004-bebf-5d1c-a45c-080dde552777','Anuropus','07af8004-bebf-5d1c-a45c-080dde552777','Anuropus','551018bb-1e62-4fb6-aaf0-1ad8d53fc075','Animalia|Arthropoda|Malacostraca|Isopoda|Anuropidae|Anuropus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('550be4bb-46fe-4c65-8fc3-309db50ba01d','','','dcb942c6-a87f-5c4f-924e-f59bd864be1c','Jaaginema angustissimum (W. et G.S.West) Anagn. et Komárek','(W. et G.S.West) Anagn. et Komárek',0,0,'b9c7a296-efb7-5054-89e6-00aa0d83496b','Jaaginema angustissimum','b9c7a296-efb7-5054-89e6-00aa0d83496b','Jaaginema angustissimum','e18a4c2a-a322-5cfc-bf55-817997cc4598','Jaaginema angustissim','550be4bb-46fe-4c65-8fc3-309db50ba01d','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Jaaginema','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('550b902d-1628-40e0-8709-85ce1ce40025','','','334bf0de-b4fd-5461-8c41-753f5e53e85e','Brachyglottis elaeagnifolia (Hook.f.) B.Nord.','(Hook.f.) B.Nord.',0,0,'ff2b0484-35a8-52b9-899b-9c1433c85f03','Brachyglottis elaeagnifolia','ff2b0484-35a8-52b9-899b-9c1433c85f03','Brachyglottis elaeagnifolia','0a9dc2ea-7949-57cc-af54-9d03b89d5e68','Brachyglottis elaeagnifol','550b902d-1628-40e0-8709-85ce1ce40025','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55087a13-e575-4762-9ead-ee8a0391d91d','','','78eeefe9-8dab-5836-ab73-4a8143c83cfc','Marsupidium plagiochiloides J.J.Engel & Glenny','J.J.Engel & Glenny',0,0,'cd370ca4-9fb2-5c63-ae00-ca28fe180b65','Marsupidium plagiochiloides','cd370ca4-9fb2-5c63-ae00-ca28fe180b65','Marsupidium plagiochiloides','4ef6fb23-3baa-59bb-bead-96857eae6e92','Marsupidium plagiochiloid','56f407f4-3d40-41b1-abe4-376c862fbc7b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Marsupidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5513c482-28e3-4281-a605-2e51ff6cc011','','','d9340c28-14d0-50c9-a5cc-42ca9b1cc7ad','Verrucisporota D.E. Shaw & Alcorn','D.E. Shaw & Alcorn',0,0,'62e29307-8724-5350-adb7-3fcf72c7a026','Verrucisporota','62e29307-8724-5350-adb7-3fcf72c7a026','Verrucisporota','62e29307-8724-5350-adb7-3fcf72c7a026','Verrucisporota','5513c482-28e3-4281-a605-2e51ff6cc011','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Verrucisporota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('55181743-3621-4c44-bd5c-586dac258a1e','','','0f6c8357-6125-52ef-9e12-24a1373c7fb8','Ectocarpaceae','',0,0,'0f6c8357-6125-52ef-9e12-24a1373c7fb8','Ectocarpaceae','0f6c8357-6125-52ef-9e12-24a1373c7fb8','Ectocarpaceae','0f6c8357-6125-52ef-9e12-24a1373c7fb8','Ectocarpaceae','55181743-3621-4c44-bd5c-586dac258a1e','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Ectocarpaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('551aee47-957b-461a-954a-66e1cfe32df1','','','0fe6c6cb-e201-5051-9855-f8de9d6aafac','Loxoconcha anomala Brady, 1880','Brady, 1880',1880,0,'e45a6d56-826f-59eb-8df7-084798cb2bcc','Loxoconcha anomala','e45a6d56-826f-59eb-8df7-084798cb2bcc','Loxoconcha anomala','280630ad-ccae-51b1-95c7-6d7cf7aa409d','Loxoconcha anomal','551aee47-957b-461a-954a-66e1cfe32df1','Animalia|Arthropoda|Ostracoda|Podocopida|Loxoconchidae|Loxoconcha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5517e014-062b-4ceb-9f4e-fdc065233a02','','','0efba555-9317-5f78-a7d6-12fec1930be4','Olearia furfuracea var. angustata Kirk','Kirk',0,0,'92535d4f-e0b9-5fad-b37b-e9d156ebbf17','Olearia furfuracea angustata','7a2f7f83-7084-5aca-b6ec-4a1a63e466d8','Olearia furfuracea var. angustata','b6e814ef-d320-5828-86e2-99023f5a81e4','Olearia furfurace angustat','5517e014-062b-4ceb-9f4e-fdc065233a02','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('552240c4-36a1-4d68-9b41-70416cb43493','','','d42897a2-9a9a-5b16-869b-9193b467e5d0','Eriocephalus sericeus Gaudich. ex DC.','Gaudich. ex DC.',0,0,'bbffd8a6-0594-5bd0-89d2-36b4f0e3ff74','Eriocephalus sericeus','bbffd8a6-0594-5bd0-89d2-36b4f0e3ff74','Eriocephalus sericeus','7d174b26-60b9-55f8-b6f2-26a36d11a9e6','Eriocephalus serice','552240c4-36a1-4d68-9b41-70416cb43493','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eriocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5520b272-4789-4369-9ec7-b6077cd4b4bd','','','f4713799-0a47-5d78-b61d-46e248ba57e3','Goniograptus tumidus Harris & Thomas, 1939','Harris & Thomas, 1939',1939,0,'226053ea-ba60-55c0-ac7f-4f8b636696e2','Goniograptus tumidus','226053ea-ba60-55c0-ac7f-4f8b636696e2','Goniograptus tumidus','32275a4e-71b4-5964-bda6-cb1af0be5d72','Goniograptus tumid','5520b272-4789-4369-9ec7-b6077cd4b4bd','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Goniograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('552b60c2-7c4e-445a-acbc-a2cdf8402aae','','','7b7e03db-e7ca-52d7-93e1-e81da10929c0','Cosmarium sportella var. sportella Brébisson','Brébisson',0,0,'a7863ec4-dbfc-5459-979e-c7f57e050d66','Cosmarium sportella sportella','7388606f-0e7e-5f4f-b624-809a56c3f802','Cosmarium sportella var. sportella','328a51ca-99af-5a33-835e-7bf169558c4b','Cosmarium sportell sportell','552b60c2-7c4e-445a-acbc-a2cdf8402aae','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('552e6f59-8c87-4bfd-a513-f92868c77acd','','','408249e9-ca96-5791-bce9-c5f0c50ab376','Xylodiscula librata B. Marshall, 1988','B. Marshall, 1988',1988,0,'6dbf7a05-fe34-5a09-a2f1-6a9a948b0c33','Xylodiscula librata','6dbf7a05-fe34-5a09-a2f1-6a9a948b0c33','Xylodiscula librata','b755197f-0604-5ade-bf3c-870bfd91d381','Xylodiscula librat','552e6f59-8c87-4bfd-a513-f92868c77acd','Animalia|Mollusca|Gastropoda|Heterostropha|Xylodisculidae|Xylodiscula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5534a1a7-e141-4177-a36b-6aaf006b99ce','','','c1af637e-9177-53cc-9cd6-ba64ee244236','Polysporina simplex (Davies) Vězda','(Davies) Vězda',0,0,'fbda7157-dd10-5425-9458-4d2fd62867ec','Polysporina simplex','fbda7157-dd10-5425-9458-4d2fd62867ec','Polysporina simplex','fbda7157-dd10-5425-9458-4d2fd62867ec','Polysporina simplex','5534a1a7-e141-4177-a36b-6aaf006b99ce','Fungi||Ascomycetes|Lecanorales|Acarosporaceae|Polysporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('553227c2-71c5-4efe-b00d-ac93cd671e28','','','7c3b6ad9-3ee3-53e1-a2a5-f9494d9e7771','Puccinia neurophila Grognot','Grognot',0,0,'d582d286-8082-596f-b357-d6353eb43124','Puccinia neurophila','d582d286-8082-596f-b357-d6353eb43124','Puccinia neurophila','ae2e0cd7-e4f1-5d49-854d-5d906684f8ff','Puccinia neurophil','13e6515f-094a-4896-9e30-1311ff5c02c0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5532d582-5ea6-427b-b1e5-dbed2d46ef71','','','210362ce-f7f3-50b4-bfc2-e52ef2120d62','Holcaspis suteri (Broun, 1893)','(Broun, 1893)',1893,0,'51b595b3-9023-5cbf-9f60-03979e6ccff3','Holcaspis suteri','51b595b3-9023-5cbf-9f60-03979e6ccff3','Holcaspis suteri','9d8595f2-d8f1-5392-9b54-292fcc3cfdc2','Holcaspis suter','5532d582-5ea6-427b-b1e5-dbed2d46ef71','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51db0ef4-dcd6-4ff8-bc52-3bf4495b4ef6','','','7562006c-21d1-5e83-9a80-20b092590e05','Runanga coxalis Barnard, 1961','Barnard, 1961',1961,0,'a4d4c7bd-296e-55fe-9479-c648d7ad00cc','Runanga coxalis','a4d4c7bd-296e-55fe-9479-c648d7ad00cc','Runanga coxalis','dd60e729-9620-53f8-9922-9e357250079a','Runanga coxal','51db0ef4-dcd6-4ff8-bc52-3bf4495b4ef6','Animalia|Arthropoda|Malacostraca|Amphipoda|Ischyroceridae|Runanga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5537e174-4f95-40c5-bc47-933f07c76ae3','','','5739bd97-9ee9-570a-ad37-7c8a86e99534','Curvularia sudanensis (Gonz. Frag. & Cif.) E. Castell.','(Gonz. Frag. & Cif.) E. Castell.',0,0,'c024bf0d-2580-555a-b630-492d092dfe7e','Curvularia sudanensis','c024bf0d-2580-555a-b630-492d092dfe7e','Curvularia sudanensis','fe480746-1789-57c3-abb2-be7aed68091b','Curvularia sudanens','5537e174-4f95-40c5-bc47-933f07c76ae3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51da9fd4-2a0c-4b95-a5a1-f2ffd071e5f1','','','57e4bb95-582f-57a6-b5b1-2f169cf9ca39','Phragmogloeum Petr.','Petr.',0,0,'085e50bd-6add-5a6c-b04e-32e9b9f29a1c','Phragmogloeum','085e50bd-6add-5a6c-b04e-32e9b9f29a1c','Phragmogloeum','085e50bd-6add-5a6c-b04e-32e9b9f29a1c','Phragmogloeum','51da9fd4-2a0c-4b95-a5a1-f2ffd071e5f1','Fungi|Ascomycota||||Phragmogloeum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('51dfd658-e3b1-44e1-8a42-bc805003d10f','','','304fea12-a8de-5261-9f4a-e80d3e8beef3','Syagrus Mart.','Mart.',0,0,'e4205d8d-d664-5cd7-92c1-e32a57dbe335','Syagrus','e4205d8d-d664-5cd7-92c1-e32a57dbe335','Syagrus','e4205d8d-d664-5cd7-92c1-e32a57dbe335','Syagrus','51dfd658-e3b1-44e1-8a42-bc805003d10f','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Syagrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('51dcf3fe-9755-4d31-875a-bcffb87a9aa4','','','31765b7c-1883-5bd7-ac04-fd8116889a52','Brookula species 11 (NZOI u573)','',0,0,'4639ec21-27e5-58fe-8e61-0775cafccb44','Brookula','4639ec21-27e5-58fe-8e61-0775cafccb44','Brookula','4639ec21-27e5-58fe-8e61-0775cafccb44','Brookula','51dcf3fe-9755-4d31-875a-bcffb87a9aa4','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Brookula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('51dd1d46-64c5-4c25-944d-ed3f2910b817','','','ac035ebc-cd79-5a19-ae59-7df30b9d1494','Diaphorus praestans Parent, 1933','Parent, 1933',1933,0,'162ddaeb-ef5e-5ef5-9f76-fd4794da0e6b','Diaphorus praestans','162ddaeb-ef5e-5ef5-9f76-fd4794da0e6b','Diaphorus praestans','162ddaeb-ef5e-5ef5-9f76-fd4794da0e6b','Diaphorus praestans','c0ba33a7-70ba-4b56-ad6e-8301a04a32ef','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Diaphorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51e5e576-6622-4d49-9c2f-7397df237a1c','','','b2cb2326-8813-5595-a28a-9188915b2402','Simkinion Park & Pearce, 1962','Park & Pearce, 1962',1962,0,'51eaf3bd-f8e2-5244-8892-6cfc3a7005e8','Simkinion','51eaf3bd-f8e2-5244-8892-6cfc3a7005e8','Simkinion','51eaf3bd-f8e2-5244-8892-6cfc3a7005e8','Simkinion','51e5e576-6622-4d49-9c2f-7397df237a1c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Simkinion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('51e1fcdf-3fc1-4821-b07b-c6cc1e45c1f2','','','ec06225c-679d-5d3a-b253-eaaabb66724a','Carmichaelia micrantha Colenso','Colenso',0,0,'fc025390-5173-5deb-b5fc-a372c9fb5f9d','Carmichaelia micrantha','fc025390-5173-5deb-b5fc-a372c9fb5f9d','Carmichaelia micrantha','bd9a7d9f-50fb-5327-ab02-31ae49fb3a5e','Carmichaelia micranth','9f8f602b-724f-4071-856c-7954e0923774','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51e18ce4-ca3d-45b6-9fae-b3f4f48b9426','','','39335423-8bd0-542b-a296-73155f2ebdf8','Paragaeumannomyces raciborskii (Penz. & Sacc.) Réblová & A.N. Mill.','(Penz. & Sacc.) Réblová & A.N. Mill.',0,0,'60fef1ee-8228-50d5-b361-1e414d7edb33','Paragaeumannomyces raciborskii','60fef1ee-8228-50d5-b361-1e414d7edb33','Paragaeumannomyces raciborskii','9a3a8204-3f12-5af3-a5b8-ba4a14b7a721','Paragaeumannomyces raciborsk','51e18ce4-ca3d-45b6-9fae-b3f4f48b9426','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Paragaeumannomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51e2bb72-8360-4bbf-9d99-fa272003dcef','','','54a706c7-3cad-5e2b-8a6c-658bc4bf11bc','Poria subincarnata (Peck) Murrill','(Peck) Murrill',0,0,'440a751e-6029-5d2a-8ac1-12063bdc433d','Poria subincarnata','440a751e-6029-5d2a-8ac1-12063bdc433d','Poria subincarnata','2dd4a55b-d2db-5f95-a485-e72359a04f28','Poria subincarnat','e264fd8c-3740-4fe5-968d-d60d0eecf359','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51e0a962-88ca-4cf8-b210-ffbf4c414142','','','9db59c59-a8a2-59eb-b199-3cc273eb7380','Aegiochus vigilans (Haswell, 1881)','(Haswell, 1881)',1881,0,'d760489a-542e-5a45-9f2e-e2c3b6290d86','Aegiochus vigilans','d760489a-542e-5a45-9f2e-e2c3b6290d86','Aegiochus vigilans','34ab39b5-06af-5c02-b537-decffecb812d','Aegiochus uigilans','51e0a962-88ca-4cf8-b210-ffbf4c414142','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Aegiochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51eade2d-0e5f-473b-a83e-60966b8bc3e5','','','19e5f8d9-de96-5d78-90d1-c60fb970634c','Congiopodus coriaceus Paulin & Moreland, 1979','Paulin & Moreland, 1979',1979,0,'8d1b035f-3d7f-5c2d-920c-9b3a140cf1d2','Congiopodus coriaceus','8d1b035f-3d7f-5c2d-920c-9b3a140cf1d2','Congiopodus coriaceus','8f2837d0-54d1-5e05-90d2-2daece4f4f57','Congiopodus coriace','51eade2d-0e5f-473b-a83e-60966b8bc3e5','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Congiopodidae|Congiopodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51ece83b-1eab-4fbd-a8b7-3c8e520fa494','','','05ee5d36-ddbb-5d8c-ab2d-3b09fd1e7411','Biatorinopsis zonata Müll.Arg.','Müll.Arg.',0,0,'5d3401cf-7659-5b77-aace-b4140116b1c9','Biatorinopsis zonata','5d3401cf-7659-5b77-aace-b4140116b1c9','Biatorinopsis zonata','9e8358a6-fb81-558a-b666-7ab2b993e383','Biatorinopsis zonat','182957cb-5803-41f5-8712-227804011a02','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Biatorinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51ee3465-6355-4ba8-b994-367977a525a0','','','4bda40ae-1ec7-5eba-884a-b933c5806ce8','Wiltonia eylesi Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'9e8307d7-03ef-573f-91fa-02692d45bb09','Wiltonia eylesi','9e8307d7-03ef-573f-91fa-02692d45bb09','Wiltonia eylesi','eba1a3b8-7915-52c2-8aa0-4f3ef38b1ecc','Wiltonia eyles','51ee3465-6355-4ba8-b994-367977a525a0','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Wiltonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51ed3cc3-7c82-4152-bb8d-efcc33f9eda3','','','e280475e-3ca6-5cab-a770-063db8607435','Silybum marianum (L.) Gaertn.','(L.) Gaertn.',0,0,'f3334d0b-27ad-54cc-859f-352a1e6970cb','Silybum marianum','f3334d0b-27ad-54cc-859f-352a1e6970cb','Silybum marianum','75a3eab9-1913-52de-814e-af5163e28db9','Silybum marian','51ed3cc3-7c82-4152-bb8d-efcc33f9eda3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Silybum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51f3a2a8-b30e-41cd-91b0-0722ff26e09c','','','0e758e89-6cba-5919-b683-dd19583cdb68','Dictyochaetopsis dingleyae Aramb. & Cabello','Aramb. & Cabello',0,0,'f59e45b1-7bf7-5bc3-bee3-460ef6f22bdb','Dictyochaetopsis dingleyae','f59e45b1-7bf7-5bc3-bee3-460ef6f22bdb','Dictyochaetopsis dingleyae','c4e7b974-f3c4-55fa-aaea-8d9d25929d77','Dictyochaetopsis dingley','51f3a2a8-b30e-41cd-91b0-0722ff26e09c','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Dictyochaetopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51f2cc47-7ad7-4e49-8d08-9e0430ad9a29','','','6b0e117c-3e8e-5b4b-bcf8-351c0d7f4278','Sphaerella pittospori Cooke','Cooke',0,0,'224044bd-9230-531f-a6c2-3be91466c190','Sphaerella pittospori','224044bd-9230-531f-a6c2-3be91466c190','Sphaerella pittospori','7457ca61-c0b2-5400-9f70-83d322043b78','Sphaerella pittospor','8a1d859a-1448-490a-b203-86716036eca8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51f42fa2-a824-4f7d-808f-bd6b1c3cf74f','','','79935f00-a595-5c95-9a50-17b10e929283','Spilotrogia pictula (Bates, 1876)','(Bates, 1876)',1876,0,'f00289d0-7c9c-5e3c-97e6-ddf7c2182926','Spilotrogia pictula','f00289d0-7c9c-5e3c-97e6-ddf7c2182926','Spilotrogia pictula','0d0047cf-800d-5d2d-b137-5eae438ea032','Spilotrogia pictul','51f42fa2-a824-4f7d-808f-bd6b1c3cf74f','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Spilotrogia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51fbd297-5907-48ba-bb24-1ad9489b751e','','','2adda913-c88c-5511-bba3-91f90a5d9bcb','Graneledone taniwha taniwha O''Shea, 1999','O''Shea, 1999',1999,0,'ea8f7952-2bd4-59d3-84aa-7a20372c613f','Graneledone taniwha taniwha','ea8f7952-2bd4-59d3-84aa-7a20372c613f','Graneledone taniwha taniwha','aedacda5-28c2-559f-a81c-0a593968a2df','Graneledone taniwh taniwh','51fbd297-5907-48ba-bb24-1ad9489b751e','Animalia|Mollusca|Cephalopoda|Octopoda|Octopodidae|Graneledone','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('51f774b2-b6a4-4b2d-a4e7-be2d6cd797ea','','','a9f61844-0510-515c-a784-885e582ceb1e','Ophiostoma galeiforme (B.K. Bakshi) Math.-Käärik','(B.K. Bakshi) Math.-Käärik',0,0,'db0f0d7b-af6e-59aa-9f07-a548280355d2','Ophiostoma galeiforme','db0f0d7b-af6e-59aa-9f07-a548280355d2','Ophiostoma galeiforme','0bd7b549-b018-5f1f-b35b-efe4ee53ffe2','Ophiostoma galeiform','f592e176-ac90-492d-8e68-8654aafb5093','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Ophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51fcc126-400e-4296-ae60-c476aab0126d','','','befc4ba4-2bc2-5898-9e74-4052c0438b27','Raoulia ×gibbsii Cheeseman','Cheeseman',0,0,'4614bf46-8af7-5500-9a37-1be83a1d24ac','Raoulia gibbsii','024690fa-b329-5de7-9a98-1730a95084cf','Raoulia × gibbsii','c57f817e-d45b-561b-b933-571b43b0ecac','Raoulia gibbs','a611e171-5de5-4242-ba31-8c7fc8ec42cb','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('520428e9-fc0e-43be-ad09-03bcb86d80b6','','','074f1ebb-0b4d-545c-b50e-f5dab9234809','Ehrenbergina carinata Eade, 1967','Eade, 1967',1967,0,'7d7b6b4b-edee-566f-be73-77efd900803f','Ehrenbergina carinata','7d7b6b4b-edee-566f-be73-77efd900803f','Ehrenbergina carinata','2235bab4-2bf7-5d01-a159-15caee4f6c5b','Ehrenbergina carinat','520428e9-fc0e-43be-ad09-03bcb86d80b6','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Ehrenbergina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('520a1bf1-a360-4640-a07e-4b003f4ad06a','','','fb47f4e2-d8bf-5951-8ab8-34a7e19df2a0','Tolyposporium bullatum (J. Schröt.) J. Schröt.','(J. Schröt.) J. Schröt.',0,0,'d0470878-1abe-5a81-b305-d3ad50dd13e8','Tolyposporium bullatum','d0470878-1abe-5a81-b305-d3ad50dd13e8','Tolyposporium bullatum','467fee01-f0ee-58d9-bbed-6be103fa5b67','Tolyposporium bullat','96d391a2-aa15-4014-9fea-c01070d8bcf0','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Tolyposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('520207a8-1b10-4bb1-bfca-6ce099702e55','','','a2e28f09-99bf-567b-a6ac-2ee11f7a10c6','Pleurocybella Singer','Singer',0,0,'81dd788f-199e-5f51-a451-c4dbd9a8b6f1','Pleurocybella','81dd788f-199e-5f51-a451-c4dbd9a8b6f1','Pleurocybella','81dd788f-199e-5f51-a451-c4dbd9a8b6f1','Pleurocybella','520207a8-1b10-4bb1-bfca-6ce099702e55','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Phyllotopsidaceae|Pleurocybella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('520a2a60-9f70-4ae1-8b74-7293d61be090','','','2a9c1f76-c123-55e0-b056-7efa4856fb24','Episphaerella banksiae (Sacc. & Bizz.) Arx','(Sacc. & Bizz.) Arx',0,0,'b5fff7a7-b1be-5537-ab89-f8d562de3aac','Episphaerella banksiae','b5fff7a7-b1be-5537-ab89-f8d562de3aac','Episphaerella banksiae','9b0c042c-c4b7-516f-96d5-4cbe3984af19','Episphaerella banksi','520a2a60-9f70-4ae1-8b74-7293d61be090','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Episphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52081a80-1879-4c38-aa7e-b5ef72a402a3','','','36ac4340-9006-599d-b8c3-b63c685827e8','Trichogramma species [Pinto & Oatman], 1996','',0,0,'743603ab-5811-5d91-b066-cfcf38911f8b','Trichogramma','743603ab-5811-5d91-b066-cfcf38911f8b','Trichogramma','743603ab-5811-5d91-b066-cfcf38911f8b','Trichogramma','52081a80-1879-4c38-aa7e-b5ef72a402a3','Animalia|Arthropoda|Insecta|Hymenoptera|Trichogrammatidae|Trichogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5205d938-372f-4531-8671-c481f1f75dc2','','','895013b8-51b3-555f-9bd1-d825d39673d6','Trichocerca chattoni (Beauchamp, 1907)','(Beauchamp, 1907)',1907,0,'240bd4a3-2857-537b-99f2-68659f56c263','Trichocerca chattoni','240bd4a3-2857-537b-99f2-68659f56c263','Trichocerca chattoni','5608e051-308c-533c-b09e-ec769892a1e4','Trichocerca chatton','5205d938-372f-4531-8671-c481f1f75dc2','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('520ae557-781a-48df-8998-00981bc6407d','','','e20a03ba-4fe2-5a58-88fc-87dd08210295','Lysurus mokusin (L.) Fr.','(L.) Fr.',0,0,'baaab901-571c-553a-a799-a6955b536504','Lysurus mokusin','baaab901-571c-553a-a799-a6955b536504','Lysurus mokusin','baaab901-571c-553a-a799-a6955b536504','Lysurus mokusin','520ae557-781a-48df-8998-00981bc6407d','Fungi|Basidiomycota|Agaricomycetes|Phallales|Lysuraceae|Lysurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52120b29-b354-4688-bfd6-215227e569c6','','','ba721835-8d7b-5842-8fa1-5a01b633e68e','Pleurophascum ovalifolium Fife & P.J.Dalton','Fife & P.J.Dalton',0,0,'e60dd248-5678-54cb-a76b-2e836842487e','Pleurophascum ovalifolium','e60dd248-5678-54cb-a76b-2e836842487e','Pleurophascum ovalifolium','194e366c-d035-5b46-858b-a1715ade0c35','Pleurophascum oualifoli','52120b29-b354-4688-bfd6-215227e569c6','Plantae||Bryopsida|Pottiales|Pleurophascaceae|Pleurophascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('520fa6d2-4293-4bda-9f04-cd7c4f04e8cd','','','6a2e12c7-0afb-5ad1-9ad7-6b57a70cafa2','Chlidonias hybridus javanicus Horsfield, 1821 Horsfield 1821, 1821','Horsfield, 1821',1821,0,'75253a3c-348c-5e45-b609-9d0d3789a8b3','Chlidonias hybridus javanicus','75253a3c-348c-5e45-b609-9d0d3789a8b3','Chlidonias hybridus javanicus','6dfaff82-ccf8-58ea-896f-01f4c0466031','Chlidonias hybrid iauanic','520fa6d2-4293-4bda-9f04-cd7c4f04e8cd','Animalia|Chordata|Aves|Charadriiformes|Laridae|Chlidonias','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('520d7f79-130b-421e-9ac2-ed59cf3dc0ca','','','dec6dff8-33a8-55d2-a681-f6bca1dda924','Globocassidulina subglobosa (Brady, 1881)','(Brady, 1881)',1881,0,'06759183-a082-5a17-aa1c-dd67e992298e','Globocassidulina subglobosa','06759183-a082-5a17-aa1c-dd67e992298e','Globocassidulina subglobosa','9183f741-c1ae-54d1-abc3-c8655907c432','Globocassidulina subglobos','520d7f79-130b-421e-9ac2-ed59cf3dc0ca','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Globocassidulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52151036-3761-4fe8-a830-95c308f1af76','','','844ceabb-be29-533b-9ac4-f8e16e3a5122','Paracunaxoides','',0,0,'844ceabb-be29-533b-9ac4-f8e16e3a5122','Paracunaxoides','844ceabb-be29-533b-9ac4-f8e16e3a5122','Paracunaxoides','844ceabb-be29-533b-9ac4-f8e16e3a5122','Paracunaxoides','52151036-3761-4fe8-a830-95c308f1af76','Animalia|Arthropoda|Arachnida|Trombidiformes|Cunaxidae|Paracunaxoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('52196aaf-8b41-42fb-aa50-5a9490edd6a0','','','c3f66655-5946-5ca1-9da3-8c723b7aeb5c','Ascocoma H.J. Swart','H.J. Swart',0,0,'10a3317b-fa36-5076-9532-f0975de1e145','Ascocoma','10a3317b-fa36-5076-9532-f0975de1e145','Ascocoma','10a3317b-fa36-5076-9532-f0975de1e145','Ascocoma','910efff3-204e-4410-a8f1-dd9f1ac7721e','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Ascocoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5216d9b3-3647-4cf6-8827-401a798b3c1a','','','101523ae-409b-5c9b-94c7-b624eaa0464a','Pieris japonica ''Variegata''','',0,0,'86c8d611-aea2-5e38-82fb-14967a8b19dc','Pieris japonica','86c8d611-aea2-5e38-82fb-14967a8b19dc','Pieris japonica','b72ccde7-48ec-58d2-af05-0f0a1779abc9','Pieris iaponic','5216d9b3-3647-4cf6-8827-401a798b3c1a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Pieris','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('521f59fd-3542-468f-af28-0ec160ebecee','','','be38ef2b-bf0e-5c07-9318-1f238b1b2677','Oxydothis Penz. & Sacc.','Penz. & Sacc.',0,0,'0662a250-c805-586e-b5b6-f81bdd5ca403','Oxydothis','0662a250-c805-586e-b5b6-f81bdd5ca403','Oxydothis','0662a250-c805-586e-b5b6-f81bdd5ca403','Oxydothis','521f59fd-3542-468f-af28-0ec160ebecee','Fungi|Ascomycota|Sordariomycetes|Xylariales|Oxydothidaceae|Oxydothis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('521d094a-4498-4f7f-b758-687fba5fd31a','','','f30dd4dc-06e4-5cdf-975b-154d0e9b1caa','Heliacus costatus (Schepman, 1909)','(Schepman, 1909)',1909,0,'105bd12b-b4bc-5fd2-b872-1f1c88778ad7','Heliacus costatus','105bd12b-b4bc-5fd2-b872-1f1c88778ad7','Heliacus costatus','0ca39a5d-bbff-5ea3-be2c-81d46065c93f','Heliacus costat','521d094a-4498-4f7f-b758-687fba5fd31a','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Heliacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56b19965-97ae-4efe-a1a2-c76e18306dbd','','','d70d3dda-002d-5639-835a-136e924bd8a0','Oecobius navus Blackwall, 1859','Blackwall, 1859',1859,0,'9306c361-2ccc-516b-8d84-04c13102204c','Oecobius navus','9306c361-2ccc-516b-8d84-04c13102204c','Oecobius navus','f6942417-1296-5c2d-b24d-aa8b679d383f','Oecobius nau','56b19965-97ae-4efe-a1a2-c76e18306dbd','Animalia|Arthropoda|Arachnida|Araneae|Oecobiidae|Oecobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56b4d455-ce80-4001-9080-4a569466c634','','','5325bef7-67e2-593c-b86b-45e835a0e0a2','Humidicutis luteovirens (E. Horak) E. Horak','(E. Horak) E. Horak',0,0,'17e419f6-c7be-5f20-98e2-db4a89287f70','Humidicutis luteovirens','17e419f6-c7be-5f20-98e2-db4a89287f70','Humidicutis luteovirens','f69d8bd2-f7eb-58f1-9e5a-53ed605bf171','Humidicutis luteouirens','56b4d455-ce80-4001-9080-4a569466c634','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Humidicutis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56b5b4a1-b006-4ec0-96d0-a8c943ef3dd6','','','a1c4da1d-08ee-5efa-8b5f-37eaee600e1b','Veronica cryptomorpha (Bayly, Kellow, G.Harper & Garn.-Jones) Garn.-Jones','(Bayly, Kellow, G.Harper & Garn.-Jones) Garn.-Jones',0,0,'b3283195-4ab2-5f7c-a8ab-589069831137','Veronica cryptomorpha','b3283195-4ab2-5f7c-a8ab-589069831137','Veronica cryptomorpha','69ecd059-cf8a-5bc6-a408-7430a66eaae4','Veronica cryptomorph','56b5b4a1-b006-4ec0-96d0-a8c943ef3dd6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56be77ed-ff3f-4367-a5b7-3af801dd3f4c','','','a2880794-4cb6-57a1-8ff7-0e442ddb59e0','Ocellularia monosporoides (Nyl.) Hale','(Nyl.) Hale',0,0,'cab911c9-6788-5ef1-bff4-4357fbb37b5c','Ocellularia monosporoides','cab911c9-6788-5ef1-bff4-4357fbb37b5c','Ocellularia monosporoides','f1f5b559-341e-559d-b1ca-d2caee5d89d7','Ocellularia monosporoid','56be77ed-ff3f-4367-a5b7-3af801dd3f4c','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Ocellularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56b9f6f6-7592-4a0a-a591-a7a757b19cf1','','','f8847d3f-b148-5b1a-9e16-51bd39a01efc','Fringilla coelebs Linnaeus','Linnaeus',0,0,'3d19b8f6-9028-55c3-a4cc-1ff709880c2f','Fringilla coelebs','3d19b8f6-9028-55c3-a4cc-1ff709880c2f','Fringilla coelebs','3d19b8f6-9028-55c3-a4cc-1ff709880c2f','Fringilla coelebs','56b9f6f6-7592-4a0a-a591-a7a757b19cf1','Animalia|Chordata|Aves|Passeriformes|Fringillidae|Fringilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56c01e3e-ab2a-44ab-8395-c86133b1233d','','','8f9d94b6-4258-5434-805c-5947f1890722','Maoricicada mangu gourlayi Dugdale & Fleming, 1978','Dugdale & Fleming, 1978',1978,0,'06900c75-6d59-53d7-88a0-1a6039526469','Maoricicada mangu gourlayi','06900c75-6d59-53d7-88a0-1a6039526469','Maoricicada mangu gourlayi','6a4d6f82-583f-522b-9a2e-8ddf52038a39','Maoricicada mang gourlay','56c01e3e-ab2a-44ab-8395-c86133b1233d','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('56c67d0e-a79e-4053-93ad-1af14ef7965f','','','ce73da27-fe41-58ed-ab23-4a0875e875c3','Psorergates subg. Psorobia','',0,0,'131de217-d82d-5861-8610-87e115f89973','Psorobia','85f4abf8-e333-5f3d-85f7-680c02b30720','Psorergates subgen. Psorobia','131de217-d82d-5861-8610-87e115f89973','Psorobia','56c67d0e-a79e-4053-93ad-1af14ef7965f','Animalia|Arthropoda|Arachnida|Trombidiformes|Psorergatidae|Psorergates','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('56bfe567-c720-47b4-b393-eb30d8096e55','','','2e3864b8-13a0-52d2-aea6-30c4f6bf66d0','Pterostichus arduus Broun, 1893','Broun, 1893',1893,0,'dce27b6c-cf96-5c8c-9971-5e6e20790d34','Pterostichus arduus','dce27b6c-cf96-5c8c-9971-5e6e20790d34','Pterostichus arduus','02ea3ef3-c96d-531b-b903-8e9cff4ed438','Pterostichus ardu','e8b906f1-96d3-400e-9174-606b7168a1f3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pterostichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56c7f2b3-dcb4-4c7c-bae4-86a337e1d831','','','9397d310-8d3f-5fd5-a67b-dbf90d21f876','Austrothaumalea gibbsi McLellan, 1988','McLellan, 1988',1988,0,'f9e95281-0431-5f9a-ad0a-121f2c7d24e7','Austrothaumalea gibbsi','f9e95281-0431-5f9a-ad0a-121f2c7d24e7','Austrothaumalea gibbsi','ca88453c-a375-5dd8-af85-24d45dd86ccb','Austrothaumalea gibbs','56c7f2b3-dcb4-4c7c-bae4-86a337e1d831','Animalia|Arthropoda|Insecta|Diptera|Thaumaleidae|Austrothaumalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56c17274-4442-40db-839a-7dc33c68e82a','','','8ea46847-ddaf-59dd-a074-6313893e112f','Sterna nereis davisae (Mathews & Iredale)','(Mathews & Iredale)',0,0,'6e45867e-67b5-5d76-8f51-6106c063fc0e','Sterna nereis davisae','6e45867e-67b5-5d76-8f51-6106c063fc0e','Sterna nereis davisae','4975e34c-370a-5dbf-9d27-70920f302a16','Sterna nere dauis','3b81fb0d-aff7-45d4-9b2f-9001e22c68d6','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Sterna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('56c4fd5d-34c0-4739-a349-83aa1593e860','','','29144e9d-1b32-5aa6-bda2-08c4863a4163','Nitzschia intermedia Hantzsch','Hantzsch',0,0,'f4d62228-0b3c-51d7-ab50-8e56e6d51310','Nitzschia intermedia','f4d62228-0b3c-51d7-ab50-8e56e6d51310','Nitzschia intermedia','dd4be46f-e6d9-55a6-8e4c-1ca6f5b4bd70','Nitzschia intermed','56c4fd5d-34c0-4739-a349-83aa1593e860','Chromista|Ochrophyta|Bacillariophyceae|Bacillariales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56c7255f-d9a8-4f96-9dfd-f621dfb3581f','','','f1c42bea-e9fe-50a4-b2d4-885ac904fc8d','Fasciatispora K.D. Hyde','K.D. Hyde',0,0,'104ea433-3b40-5049-a4bf-96935aedf3ae','Fasciatispora','104ea433-3b40-5049-a4bf-96935aedf3ae','Fasciatispora','104ea433-3b40-5049-a4bf-96935aedf3ae','Fasciatispora','56c7255f-d9a8-4f96-9dfd-f621dfb3581f','Fungi|Ascomycota|Sordariomycetes|Xylariales|Fasciatisporaceae|Fasciatispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('56c9234a-8c3b-4658-92db-a9bd14e5c7fb','','','da066ba6-325b-58bf-a868-f4c9b5768f4d','Metacalles sentus (Broun, 1883)','(Broun, 1883)',1883,0,'319135f2-7c9a-53f3-99b3-6d780899296c','Metacalles sentus','319135f2-7c9a-53f3-99b3-6d780899296c','Metacalles sentus','e42c7a33-06ba-57c0-835d-b2848cb2f3e8','Metacalles sent','56c9234a-8c3b-4658-92db-a9bd14e5c7fb','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Metacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56cedada-0225-46be-9837-cb5424746eb7','','','515bba9b-3ccb-50a0-b501-1e7ab689cda6','Hygrophorus aurantius sensu G. Stev.','',0,0,'45e6e81d-1462-5bcb-bb9a-9863a5e50474','Hygrophorus aurantius','45e6e81d-1462-5bcb-bb9a-9863a5e50474','Hygrophorus aurantius','bc0e5a36-945e-5f8e-ac4a-148829de0a96','Hygrophorus aurant','a960318f-3ec1-4164-8f3d-6b828d3faecb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('56c877eb-3619-4d62-b5f1-e3bf8c873e8e','','','7dc73976-505a-56f8-b9e9-ffdf105fd343','Erysipelotrichaceae Verbarg et al., 2004','Verbarg et al., 2004',2004,0,'09553d06-9e8f-5414-805b-98b1129d7b34','Erysipelotrichaceae','09553d06-9e8f-5414-805b-98b1129d7b34','Erysipelotrichaceae','09553d06-9e8f-5414-805b-98b1129d7b34','Erysipelotrichaceae','56c877eb-3619-4d62-b5f1-e3bf8c873e8e','Bacteria|Bacillota|Erysipelotrichia|Erysipelotrichales|Erysipelotrichaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('56cb83dc-643b-4071-ad70-e6b2ce3f5d4e','','','a4cb7073-44c1-5d74-aba3-ea753f1166ed','Malvina punctata Cameron, 1889','Cameron, 1889',1889,0,'691b6c96-fe92-5413-8fa3-6e03e269c2d1','Malvina punctata','691b6c96-fe92-5413-8fa3-6e03e269c2d1','Malvina punctata','528e25bf-83a6-5ddf-b3c4-01711fcb7f6d','Malvina punctat','56cb83dc-643b-4071-ad70-e6b2ce3f5d4e','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Malvina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56c85f25-0824-4930-943d-f925e790b7c2','','','c860a338-4ebe-50a5-b465-75afcce094d4','Candida sphaerica (B.W. Hammer & Cordes) S.A. Mey. & Yarrow','(B.W. Hammer & Cordes) S.A. Mey. & Yarrow',0,0,'7ea2a84e-cd7d-5f1d-bf64-e4e3a2ba1d88','Candida sphaerica','7ea2a84e-cd7d-5f1d-bf64-e4e3a2ba1d88','Candida sphaerica','b8bbb1f2-a1ed-5379-87e7-157a01264813','Candida sphaeric','9b0297a5-a5fd-47e1-999c-8a9645347598','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56d2272c-7f3b-433f-b525-31470f39291b','','','5609c727-7082-5a9a-9fe1-39fc339e0253','Chiranthodendron pentadactylon Larreat.','Larreat.',0,0,'7b9dea03-7497-5c8b-a143-bdc21ec1dc19','Chiranthodendron pentadactylon','7b9dea03-7497-5c8b-a143-bdc21ec1dc19','Chiranthodendron pentadactylon','7b9dea03-7497-5c8b-a143-bdc21ec1dc19','Chiranthodendron pentadactylon','56d2272c-7f3b-433f-b525-31470f39291b','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Chiranthodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56d2e4af-bfea-40b2-b882-fe5c42e5a000','','','70ef1cf4-cb75-54d2-b8c3-7a19d1b8c3ae','Inososgenes Broun','Broun',0,0,'1fc354fa-db26-520f-a57a-4621afb8bcc3','Inososgenes','1fc354fa-db26-520f-a57a-4621afb8bcc3','Inososgenes','1fc354fa-db26-520f-a57a-4621afb8bcc3','Inososgenes','56d2e4af-bfea-40b2-b882-fe5c42e5a000','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inososgenes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('56d7ee26-3ae7-4061-b782-8fd5ddc896b7','','','5a2e8fc4-33bc-5a00-9603-e68597803121','Trachelomonas westii Woloszynska','Woloszynska',0,0,'f577892f-4d7a-5728-b4dd-13a206c4eb4f','Trachelomonas westii','f577892f-4d7a-5728-b4dd-13a206c4eb4f','Trachelomonas westii','17abb06a-6ebd-5499-b244-b735d05bccb8','Trachelomonas west','56d7ee26-3ae7-4061-b782-8fd5ddc896b7','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56dd0390-30f8-46e9-aee8-8ff15c172aa5','','','7be14996-48c1-5459-97df-5576336b7164','Lophocolea biciliata (Hook.f. & Taylor) Mitt.','(Hook.f. & Taylor) Mitt.',0,0,'c9bad133-93a3-5d95-aca2-f180ff30f816','Lophocolea biciliata','c9bad133-93a3-5d95-aca2-f180ff30f816','Lophocolea biciliata','6c18aa2f-0403-5079-b40a-0a155d51424e','Lophocolea biciliat','e9d1a2f5-c68e-4c4d-bc96-49d299fd786a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56da6c52-9928-4103-bca4-f625bd4cffa1','','','9d4c997f-2f08-5095-ad6a-2ba77d9d6c67','Peziza vulgaris Fr.','Fr.',0,0,'492d5490-3b80-549d-bd48-31203f98012f','Peziza vulgaris','492d5490-3b80-549d-bd48-31203f98012f','Peziza vulgaris','e6bedc10-2947-56db-9350-1e31f098f9b8','Peziza uulgar','2c9690c7-db33-4e06-b079-68a45869e55c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56dfd570-bdca-48f3-be57-7dc34a6cf254','','','31efec5d-1f15-565c-abe1-fab9019a428e','Rhododendron himantodes Sleumer','Sleumer',0,0,'049a8e8e-9893-5c0c-b91f-63b2bc855be0','Rhododendron himantodes','049a8e8e-9893-5c0c-b91f-63b2bc855be0','Rhododendron himantodes','d1425d7d-cbf3-59c8-8464-3dacf56f1493','Rhododendron himantod','56dfd570-bdca-48f3-be57-7dc34a6cf254','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56e36205-c94e-4064-8da4-eeeb26c560e3','','','c3e25fd4-069a-5f74-92e1-5bc6f75d1efa','Cortinarius anauensis Soop','Soop',0,0,'af11b51b-fd6f-55ac-b209-f84d6b863f90','Cortinarius anauensis','af11b51b-fd6f-55ac-b209-f84d6b863f90','Cortinarius anauensis','6d528eb0-10c4-5f92-a193-92e225303a0a','Cortinarius anauens','00dead90-e276-4ae1-ac8a-6c3020447c28','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56e52211-4fe4-463f-bd6e-f6dbcaf9c0cd','','','e95f1666-e7aa-5199-b92c-7ea159fab241','Conoplea sphaerica (Pers.) Pers.','(Pers.) Pers.',0,0,'ffd4b2ff-8dd8-5b84-b3ba-84285a5d89a1','Conoplea sphaerica','ffd4b2ff-8dd8-5b84-b3ba-84285a5d89a1','Conoplea sphaerica','33039247-ae23-5a4e-9ed1-7f222cad476a','Conoplea sphaeric','56e52211-4fe4-463f-bd6e-f6dbcaf9c0cd','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Conoplea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56e9334e-9818-4c24-b731-89f776c4ab1d','','','a6fba7e6-c515-5e54-89e3-dfa67ae0cb0d','Hygrophorus firmus Berk. & Broome','Berk. & Broome',0,0,'f1bdeaa8-da1a-5f52-b07e-721416067d0f','Hygrophorus firmus','f1bdeaa8-da1a-5f52-b07e-721416067d0f','Hygrophorus firmus','ec96c4c0-38c7-5da7-8d67-d3a78bee2241','Hygrophorus firm','03ce8835-855e-42be-a009-208311d631e4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56e9a470-caf5-4cd2-9dbd-4afb833e26f9','','','d1b618d7-cfcb-592a-b0ee-0839705e1f3c','Geomyces auratus Traaen','Traaen',0,0,'6db104c4-683b-5df2-80c6-cd0844f31d1b','Geomyces auratus','6db104c4-683b-5df2-80c6-cd0844f31d1b','Geomyces auratus','b02b5159-645b-5ea5-8c98-e09b5d0e21f7','Geomyces aurat','56e9a470-caf5-4cd2-9dbd-4afb833e26f9','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Pseudeurotiaceae|Geomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56ec84f2-2a82-4c49-982b-d4707a160cdb','','','8abff376-ebb5-5f3a-8708-7c39c614a9e9','Pseudomonas marginalis (Brown 1918) Stevens, 1925 pv. marginalis','',0,0,'15bc5f90-71b3-5042-9f3e-83568d7b3c9c','Pseudomonas marginalis marginalis','93eaa364-7915-5ba5-9c30-399eba6e82bb','Pseudomonas marginalis pv. marginalis','f2422657-34f4-54c0-bd4c-7cf5a82818e8','Pseudomonas marginal marginal','56ec84f2-2a82-4c49-982b-d4707a160cdb','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('56ebd797-af5f-42f7-b526-e63f23d8ca3b','','','8a221363-c7bf-5224-8fae-a751c67fe54c','Cladonia carassensis Vain.','Vain.',0,0,'dfb3e66c-f2ef-53ab-8ee9-0d2d52006f6c','Cladonia carassensis','dfb3e66c-f2ef-53ab-8ee9-0d2d52006f6c','Cladonia carassensis','5e6b16ea-a9c0-56bf-b686-33169884d4b6','Cladonia carassens','56ebd797-af5f-42f7-b526-e63f23d8ca3b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56f173d0-57f0-4a2d-b2b4-2b4acfa0887f','','','ef3ccf5a-54ce-5751-87f9-e59349a485ee','Slackia insignis Griff.','Griff.',0,0,'a28cee36-3f56-5855-a83d-3a6311047453','Slackia insignis','a28cee36-3f56-5855-a83d-3a6311047453','Slackia insignis','50ad2349-b0d9-5476-9b3b-22f4d16acbe4','Slackia insign','9d4f6ed0-74be-45f6-b94e-67f4cd6a0405','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Lardizabalaceae|Slackia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56f503e5-d48e-4f39-b406-775f82f62597','','','cdd158a8-baad-5ac3-98ca-4543ebf332a0','Phyllosticta equiseti Dobrozr.','Dobrozr.',0,0,'94af48a1-67f2-5273-92f9-b638a32b3966','Phyllosticta equiseti','94af48a1-67f2-5273-92f9-b638a32b3966','Phyllosticta equiseti','6f355341-9dd4-5bf1-bee7-c7d376fb0ff5','Phyllosticta equiset','76700bd5-9935-4306-8c78-45b1749fedec','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56f41b89-c96b-45c8-86b1-410412e386e8','','','fbe8f450-f93e-5f1c-9da1-bb372dba9a15','Rosellinia samuelsii L.E. Petrini','L.E. Petrini',0,0,'6a721929-0b1b-58f4-9117-6a058dfb414c','Rosellinia samuelsii','6a721929-0b1b-58f4-9117-6a058dfb414c','Rosellinia samuelsii','78ccb1c5-9c2b-5a97-923a-6c548f9a53fa','Rosellinia samuels','56f41b89-c96b-45c8-86b1-410412e386e8','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56efb327-e70f-4c04-874a-f5a6af2ddf17','','','8f7f6d19-2b2d-5c91-bd68-e22fcc01063e','Hesperocyparis guadalupensis (S.Watson) Bartel','(S.Watson) Bartel',0,0,'5d2568b8-2a73-5838-a0df-8168e9368c9e','Hesperocyparis guadalupensis','5d2568b8-2a73-5838-a0df-8168e9368c9e','Hesperocyparis guadalupensis','be0066dc-cd4f-51e1-8922-f48b4ad2b1b2','Hesperocyparis guadalupens','56efb327-e70f-4c04-874a-f5a6af2ddf17','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Hesperocyparis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56f8cdba-2671-4c30-8d5c-16cbaef22d01','','','fbb758af-c832-5815-9851-8176ddebd6bf','Loxodida','',0,0,'fbb758af-c832-5815-9851-8176ddebd6bf','Loxodida','fbb758af-c832-5815-9851-8176ddebd6bf','Loxodida','fbb758af-c832-5815-9851-8176ddebd6bf','Loxodida','56f8cdba-2671-4c30-8d5c-16cbaef22d01','Chromista|Ciliophora|Karyorelictea|Loxodida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('56fc539a-c0eb-4a5d-af6a-1a98b46ddc50','','','96710d03-6c0c-598e-b1a6-bc36b6661257','Turridae species 53 (NZOI S204)','',0,0,'4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','56fc539a-c0eb-4a5d-af6a-1a98b46ddc50','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Turridae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('56fee307-99d6-4df6-9967-26335a702993','','','27267493-4aba-53bb-bcba-1457f2deccfe','Hygrocybe spadicea sensu E. Horak','',0,0,'ff9f557c-4799-5a02-b9a8-277876627797','Hygrocybe spadicea','ff9f557c-4799-5a02-b9a8-277876627797','Hygrocybe spadicea','c0b5d9ec-1209-5935-a61b-ad8a11ce7f94','Hygrocybe spadice','a2a08a27-9148-4a4c-b710-5db56daaec1d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('56fc266b-4385-40ed-b327-4dd2b6d22060','','','bec41d56-df9a-5d59-80c2-7504ce277036','Siphulastrum Müll. Arg.','Müll. Arg.',0,0,'c08b0b22-7443-58cc-b5f0-84627de53b75','Siphulastrum','c08b0b22-7443-58cc-b5f0-84627de53b75','Siphulastrum','c08b0b22-7443-58cc-b5f0-84627de53b75','Siphulastrum','56fc266b-4385-40ed-b327-4dd2b6d22060','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Siphulastrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('56f827e1-0a81-4962-baa1-6b8cafcc5aaa','','','2bff91cc-abf5-53e8-b215-e011c16a01fe','Pycnomerus simulans Sharp, 1876','Sharp, 1876',1876,0,'d6aab739-3e32-5696-9af2-c7c4ee6b3ff8','Pycnomerus simulans','d6aab739-3e32-5696-9af2-c7c4ee6b3ff8','Pycnomerus simulans','d6aab739-3e32-5696-9af2-c7c4ee6b3ff8','Pycnomerus simulans','56f827e1-0a81-4962-baa1-6b8cafcc5aaa','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56f954aa-1df3-419e-8d72-fd8ce8640a1a','','','23cf7b93-e8b6-51ee-9aa8-decaf4fea0c3','Xanthonectria pseudopeziza (Desm.) Lechat, J. Fourn. & P.-A. Moreau','(Desm.) Lechat, J. Fourn. & P.-A. Moreau',0,0,'169c85dc-b3e3-5495-a7ca-2050e5035ac2','Xanthonectria pseudopeziza','169c85dc-b3e3-5495-a7ca-2050e5035ac2','Xanthonectria pseudopeziza','e85c4996-d733-505c-86fb-194d3b2386ae','Xanthonectria pseudopeziz','56f954aa-1df3-419e-8d72-fd8ce8640a1a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Xanthonectriaceae|Xanthonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('570072ff-a93d-440a-9bcd-633d908a8c4f','','','d8bd5b7d-96ca-50b6-bc82-883e7b32a64c','Notogrammitis ciliata (Colenso) Parris','(Colenso) Parris',0,0,'acbc2aa3-c6ae-551c-8998-f3b3bf153254','Notogrammitis ciliata','acbc2aa3-c6ae-551c-8998-f3b3bf153254','Notogrammitis ciliata','e9208338-0672-550c-a923-b40d654b8172','Notogrammitis ciliat','570072ff-a93d-440a-9bcd-633d908a8c4f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Notogrammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5700434c-a79e-4ac7-a155-3fc408843d44','','','72981086-7cfe-5d51-aeba-e30c443783c0','Fidiobia citri (Nixon, 1969)','(Nixon, 1969)',1969,0,'cf1446ee-699b-5188-af8c-4f5f3283d3a7','Fidiobia citri','cf1446ee-699b-5188-af8c-4f5f3283d3a7','Fidiobia citri','bd119264-04c1-56d2-b039-36be0356e588','Fidiobia citr','5700434c-a79e-4ac7-a155-3fc408843d44','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Fidiobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5702e50f-cfb7-40cb-8af3-a17351d1c831','','','ec50da15-7f91-50df-9b28-be19672c5b29','Gluconobacter oxydans (Henneberg 1897) De Ley, 1961','(Henneberg 1897) De Ley, 1961',1897,0,'f40f9d53-13bd-5aaf-9f2d-7891bcb5cea1','Gluconobacter oxydans','f40f9d53-13bd-5aaf-9f2d-7891bcb5cea1','Gluconobacter oxydans','f40f9d53-13bd-5aaf-9f2d-7891bcb5cea1','Gluconobacter oxydans','5702e50f-cfb7-40cb-8af3-a17351d1c831','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Gluconobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('56ffc18a-4d0f-43bc-b28a-ee8707a0ff69','','','b62e0315-8888-5f7a-89cc-897128db5ee7','Metacrinus wyvilli Carpenter, 1884','Carpenter, 1884',1884,0,'c63c5414-848d-52dd-8155-b449efa95502','Metacrinus wyvilli','c63c5414-848d-52dd-8155-b449efa95502','Metacrinus wyvilli','653556b7-ea66-5de4-85b8-303dc08bd861','Metacrinus wyuill','56ffc18a-4d0f-43bc-b28a-ee8707a0ff69','Animalia|Echinodermata|Crinoidea|Isocrinida|Pentacrinitidae|Metacrinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('570115ac-2712-4b9f-8890-e680ec5842c1','','','7980cff8-b728-5e11-a8fe-2f1b44974a13','Carex silvestris (Hamlin) K.A.Ford','(Hamlin) K.A.Ford',0,0,'3e9d54bd-555d-59ea-be76-3cdac12ba553','Carex silvestris','3e9d54bd-555d-59ea-be76-3cdac12ba553','Carex silvestris','7c4d35ec-694a-5ba7-b093-52aee8b43fb2','Carex siluestr','570115ac-2712-4b9f-8890-e680ec5842c1','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('570892e5-fb48-4ed2-9d98-52b7de72e841','','','6d33a1fe-c734-5ee9-ab46-6a1cfb4ed391','Ammodiscidae','',0,0,'6d33a1fe-c734-5ee9-ab46-6a1cfb4ed391','Ammodiscidae','6d33a1fe-c734-5ee9-ab46-6a1cfb4ed391','Ammodiscidae','6d33a1fe-c734-5ee9-ab46-6a1cfb4ed391','Ammodiscidae','570892e5-fb48-4ed2-9d98-52b7de72e841','Chromista|Foraminifera|Polythalamea|Lituolida|Ammodiscidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('570411bb-af75-4378-9204-8467d917d941','','','03926812-8165-5f64-981d-17ccdb052a44','Lichina C.Agardh','C.Agardh',0,0,'45faaa26-55d8-5da2-b312-7bc00a765778','Lichina','45faaa26-55d8-5da2-b312-7bc00a765778','Lichina','45faaa26-55d8-5da2-b312-7bc00a765778','Lichina','570411bb-af75-4378-9204-8467d917d941','Fungi||Ascomycetes|Lichinales|Lichinaceae|Lichina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('570b3d03-890a-44eb-80dd-a8ff42b1a85f','','','da21697b-a892-5a95-8a29-3518428cb69a','Gromilus clarulus (Broun, 1917)','(Broun, 1917)',1917,0,'26dd7a1c-f807-5cc8-9c92-3b6a87b80d56','Gromilus clarulus','26dd7a1c-f807-5cc8-9c92-3b6a87b80d56','Gromilus clarulus','ed7e3f9c-f2ff-5f78-a87a-c1995e87773f','Gromilus clarul','570b3d03-890a-44eb-80dd-a8ff42b1a85f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5704bd63-b4e0-47fa-9417-f413d88baa05','','','68db3bcf-73e7-5d4c-a8d9-b578e63c7538','Drimys winteri J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'03d7414f-f719-56a5-a878-bcd3c231eff1','Drimys winteri','03d7414f-f719-56a5-a878-bcd3c231eff1','Drimys winteri','64a4dea3-8876-553e-ae77-0bffa1271e13','Drimys winter','5704bd63-b4e0-47fa-9417-f413d88baa05','Plantae|Tracheophyta|Magnoliopsida|Canellales|Winteraceae|Drimys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5711b757-2c58-4abe-a63a-51026c45402f','','','57666c72-a83a-55d0-9c5b-484be991c237','Mnium rostratum sensu Allison & Child','',0,0,'b583f22b-5b59-53b7-a50a-303fd8de2ec9','Mnium rostratum','b583f22b-5b59-53b7-a50a-303fd8de2ec9','Mnium rostratum','b5ae967a-5ac9-5afa-a6bd-f6437effd7fb','Mnium rostrat','52497d10-2d8c-4e81-affe-046b7b74417f','Plantae||Bryopsida|Bryales|Mniaceae|Mnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('570f3ef4-0ad2-484a-80c0-5ca418b1ea4d','','','2b603d67-5a23-579e-92ff-0f312cc0c51e','Triceratiaceae (Schuett) Lemmermann','Lemmermann',0,0,'80b92c90-458b-59f4-b8e8-d68fab8926b3','Schuett','63a98be9-61f6-518f-b652-c3339d475c47','Triceratiaceae subgen. Schuett','80b92c90-458b-59f4-b8e8-d68fab8926b3','Schuett','570f3ef4-0ad2-484a-80c0-5ca418b1ea4d','Chromista|Bacillariophyta|Coscinodiscophyceae|Triceratiales|Triceratiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('5712ee35-a2a3-4083-8e47-8809d5f79cc4','','','18317683-1afe-5558-911e-94ec505774ee','Tortula willisiana R.H.Zander','R.H.Zander',0,0,'042ca626-ef75-516f-ab93-bc49710ecead','Tortula willisiana','042ca626-ef75-516f-ab93-bc49710ecead','Tortula willisiana','d09faeee-5d02-5c9a-8ae2-735d4d016a47','Tortula willisian','f6e27417-4fb7-4f23-81c4-e6b3428e0d77','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('570bf5d9-0b60-431f-9132-b821a3b3ee7f','','','e40b52fe-ffb2-5c25-a78b-85df92fa3d19','Apoctena conditana (Walker, 1863)','(Walker, 1863)',1863,0,'48a1a4bc-6d72-54b5-8dfd-032ace25579f','Apoctena conditana','48a1a4bc-6d72-54b5-8dfd-032ace25579f','Apoctena conditana','6871d44d-8078-5650-a863-6859a955eb9b','Apoctena conditan','570bf5d9-0b60-431f-9132-b821a3b3ee7f','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Apoctena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5715c2ee-a6d1-45be-9660-5178009119eb','','','b8ba2ca5-dfa5-5927-8ea9-ad233b149985','Xenostigmella paradoxa Petr.','Petr.',0,0,'967882ed-45e3-55f6-ba64-eacc2a3f40c7','Xenostigmella paradoxa','967882ed-45e3-55f6-ba64-eacc2a3f40c7','Xenostigmella paradoxa','0032b11f-0586-566a-abcd-2c675006a9bd','Xenostigmella paradox','e3ffd413-f433-4e21-8f49-8b4b81575ad8','Fungi|Ascomycota|Dothideomycetes||Parodiopsidaceae|Xenostigmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('571518ab-0200-4f58-b114-6c92df5acf95','','','53c3aa89-0175-501a-9b2b-85eb0dbd0b99','Lentinus delicatus G. Stev.','G. Stev.',0,0,'d8eb789f-06ff-56bf-a12d-1ccdf919b4ab','Lentinus delicatus','d8eb789f-06ff-56bf-a12d-1ccdf919b4ab','Lentinus delicatus','5ac5552c-74a3-5327-af89-cd7d9633ac16','Lentinus delicat','fc4aa491-d9f3-4e2b-966b-665542f8c3dc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lentinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57186142-bc7f-4676-94e2-c996784df4a2','','','7fd03c39-1dc5-5139-96d2-7ebdbb0d95cd','Dyocibicides primitiva Vella, 1957','Vella, 1957',1957,0,'e79b93f0-a21a-53e2-a23e-3ece50056834','Dyocibicides primitiva','e79b93f0-a21a-53e2-a23e-3ece50056834','Dyocibicides primitiva','ba42cb05-ec2d-526a-9007-ea4c69a4baa6','Dyocibicides primitiu','57186142-bc7f-4676-94e2-c996784df4a2','Chromista|Foraminifera|Polythalamea|Rotaliida|Cibicidae|Dyocibicides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('571baf84-9730-4eb5-ba6a-0b9c7d30be44','','','58536d80-1264-52d7-952c-1ee61f827f88','Veronica hederifolia L.','L.',0,0,'05b2561c-5673-5e46-91a9-5a1dbf4a831b','Veronica hederifolia','05b2561c-5673-5e46-91a9-5a1dbf4a831b','Veronica hederifolia','6156ba99-54cf-50a6-b85a-cae709fcb6ac','Veronica hederifol','571baf84-9730-4eb5-ba6a-0b9c7d30be44','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('571bd557-e425-4bea-a456-84cd913fa718','','','3e195b98-6a51-5ea6-a938-3d86502f9c35','Septoria corokiae Henn.','Henn.',0,0,'c04b0b03-aee1-5e31-8010-ca58203b86fc','Septoria corokiae','c04b0b03-aee1-5e31-8010-ca58203b86fc','Septoria corokiae','7568f3b0-d5e3-53c9-b586-e2f3edffb2e9','Septoria coroki','571bd557-e425-4bea-a456-84cd913fa718','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('571aaf5d-5fda-4b03-9ac5-e0a6aaee5a77','','','cfd1efc1-64bb-5630-8043-393cffd80845','Asplenium adiantoides var. polyodon (G.Forst.) C.Chr.','(G.Forst.) C.Chr.',0,0,'1ca36612-ce3e-53f3-ada9-46fc11698a62','Asplenium adiantoides polyodon','207f3f7a-9967-5508-9aad-02014c724803','Asplenium adiantoides var. polyodon','a288f948-3a71-50da-b36f-37d6431a878a','Asplenium adiantoid polyodon','39e5fa0b-ae4c-49e8-b2e5-f51e603534e7','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('57279b26-436f-404b-b368-8dd834888b61','','','9f11b12b-9583-59c4-99ef-07e923250e45','Fuscapex','',0,0,'9f11b12b-9583-59c4-99ef-07e923250e45','Fuscapex','9f11b12b-9583-59c4-99ef-07e923250e45','Fuscapex','9f11b12b-9583-59c4-99ef-07e923250e45','Fuscapex','57279b26-436f-404b-b368-8dd834888b61','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Fuscapex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('571fdf95-7e5d-4bf3-802d-b7e6b878e99b','','','fd226a95-c890-52d7-a5fe-4a3a03f3d9f8','Phrosinidae','',0,0,'fd226a95-c890-52d7-a5fe-4a3a03f3d9f8','Phrosinidae','fd226a95-c890-52d7-a5fe-4a3a03f3d9f8','Phrosinidae','fd226a95-c890-52d7-a5fe-4a3a03f3d9f8','Phrosinidae','571fdf95-7e5d-4bf3-802d-b7e6b878e99b','Animalia|Arthropoda|Malacostraca|Amphipoda|Phrosinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('571e4316-a3dc-4c8d-bccb-b053373d3852','','','c8e40af3-0bc4-5396-8983-dd21034e4cd8','Cladonia glebosa S.Hammer','S.Hammer',0,0,'0da115b7-acf7-5b0a-8650-69a0cfb82e99','Cladonia glebosa','0da115b7-acf7-5b0a-8650-69a0cfb82e99','Cladonia glebosa','251587ef-b47a-5de0-b3db-03369d5a8897','Cladonia glebos','571e4316-a3dc-4c8d-bccb-b053373d3852','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('572d75a1-10c8-4376-9c2e-110790e796d9','','','ebd0ef4e-1b31-5c6b-ad27-97b2cfc05e00','Pezicula cinnamomea (DC.) Sacc.','(DC.) Sacc.',0,0,'8a6c7f59-f9d1-5afe-b1d3-e19c1943557c','Pezicula cinnamomea','8a6c7f59-f9d1-5afe-b1d3-e19c1943557c','Pezicula cinnamomea','3402f93a-1642-57e2-9851-beba39e90c7d','Pezicula cinnamome','572d75a1-10c8-4376-9c2e-110790e796d9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Pezicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('572a601c-3b1c-4beb-9542-2fa92f231dac','','','bc59e1c9-51af-54f6-8183-dc302fbbf5ce','Glemparon rotoroa Jaschhof and Jaschhof, 2018','Jaschhof and Jaschhof, 2018',2018,0,'8b193cbc-a479-586a-9fc7-bb95d8953bf6','Glemparon rotoroa','8b193cbc-a479-586a-9fc7-bb95d8953bf6','Glemparon rotoroa','327616cd-9f51-5f00-a45a-547fbddc507c','Glemparon rotoro','572a601c-3b1c-4beb-9542-2fa92f231dac','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Glemparon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('572811cf-eef5-4da1-9653-c84d2c80724c','','','afaba9c3-7358-5e52-9399-1609645f03c8','Phormium hookeri Gunn ex Hook.f.','Gunn ex Hook.f.',0,0,'0477ca47-5d59-55e6-9dfc-7078f424b189','Phormium hookeri','0477ca47-5d59-55e6-9dfc-7078f424b189','Phormium hookeri','6c6a0d5d-d034-53cc-9fef-f83843da4ca6','Phormium hooker','4a9f0f5c-08a3-4e55-bdf2-7e1896ce8c4b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('572cd651-654c-435f-a03b-d2a1cf90a2d9','','','9786846b-01f6-5072-beb7-5f5d4f34bee9','Polyeunoa','',0,0,'9786846b-01f6-5072-beb7-5f5d4f34bee9','Polyeunoa','9786846b-01f6-5072-beb7-5f5d4f34bee9','Polyeunoa','9786846b-01f6-5072-beb7-5f5d4f34bee9','Polyeunoa','572cd651-654c-435f-a03b-d2a1cf90a2d9','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Polyeunoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('57327b1d-420e-44b3-a07f-2579fd39d58c','','','4544d7c2-473e-54fe-a001-f4fda8d456c4','Fenestrulina incompta Gordon, 1984','Gordon, 1984',1984,0,'c346b4cb-e7ed-5467-9ae0-8438d51ca9fa','Fenestrulina incompta','c346b4cb-e7ed-5467-9ae0-8438d51ca9fa','Fenestrulina incompta','6652c1f7-0200-5929-8997-4fc7eb1f58e7','Fenestrulina incompt','57327b1d-420e-44b3-a07f-2579fd39d58c','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporellidae|Fenestrulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('572da417-cc7f-48b6-bcee-b160d4722a34','','','0eba13cc-8279-5420-8a93-b38400605bc8','Botryosphaeria rhodorae (Cooke) M.E. Barr','(Cooke) M.E. Barr',0,0,'b853f03c-f943-5832-b4ff-eaa70cbdacb4','Botryosphaeria rhodorae','b853f03c-f943-5832-b4ff-eaa70cbdacb4','Botryosphaeria rhodorae','7e4bf2ac-ef59-558e-805d-76c90942a50f','Botryosphaeria rhodor','df7a5eeb-6a55-440d-b816-16f0824d72b5','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('573cad89-53d6-4179-bafc-03b4754dbe3e','','','562d3833-77e3-54f3-a2db-1ad1b004e35e','Orophora','',0,0,'562d3833-77e3-54f3-a2db-1ad1b004e35e','Orophora','562d3833-77e3-54f3-a2db-1ad1b004e35e','Orophora','562d3833-77e3-54f3-a2db-1ad1b004e35e','Orophora','573cad89-53d6-4179-bafc-03b4754dbe3e','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Orophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5732c6e8-7854-4ca9-a0c2-b9561177a5bd','','','c122e3d0-2419-514e-ba3d-6868fa67f3e7','Streptomyces sampsonii (Millard and Burr 1926) Waksman, 1953','(Millard and Burr 1926) Waksman, 1953',1926,0,'55f52444-4ce3-5ea7-9650-c81571f2171f','Streptomyces sampsonii','55f52444-4ce3-5ea7-9650-c81571f2171f','Streptomyces sampsonii','50f96be5-58b2-5b8b-9303-105520ba2b59','Streptomyces sampson','5732c6e8-7854-4ca9-a0c2-b9561177a5bd','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('573547dd-1829-4966-9968-4c90788b636e','','','39eb0389-01c5-5347-8643-a3a0f51c174f','Trioza crinita Tuthill, 1952','Tuthill, 1952',1952,0,'7b2bebf9-0f13-5188-bf02-63b099d423a8','Trioza crinita','7b2bebf9-0f13-5188-bf02-63b099d423a8','Trioza crinita','e85ee1fa-f722-5f5d-991a-d57cad558d71','Trioza crinit','573547dd-1829-4966-9968-4c90788b636e','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5736eaf3-8b6b-42ec-bf37-7b9a072d651f','','','9489737f-691f-55d5-8e68-a329d0c3d4ff','Erythrina ×sykesii Barneby & Krukoff','Barneby & Krukoff',0,0,'c700ed38-3f86-581e-9c95-15acdf57831b','Erythrina sykesii','55b737b8-c12e-5030-81dd-6ddd51110a6e','Erythrina × sykesii','f926d8ce-f084-5a1b-a4f3-830b2e40b3c8','Erythrina sykes','5736eaf3-8b6b-42ec-bf37-7b9a072d651f','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Erythrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('5734aebd-9237-4727-b996-a550a26ca99c','','','f59c684b-fa11-5970-9562-b8872b19536f','Caloglossa ogasawaraensis Okamura','Okamura',0,0,'86d27aca-e519-5ce6-9f92-9168d77c2dd6','Caloglossa ogasawaraensis','86d27aca-e519-5ce6-9f92-9168d77c2dd6','Caloglossa ogasawaraensis','c581a9a6-8af2-529b-97b5-f65d4679ad38','Caloglossa ogasawaraens','5734aebd-9237-4727-b996-a550a26ca99c','Plantae|||Ceramiales|Delesseriaceae|Caloglossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55d3b11e-a942-4534-a2e8-48276ca4df88','','','851ccfb2-00bd-5da2-9180-70d8d782cddd','Echinothamnion','',0,0,'851ccfb2-00bd-5da2-9180-70d8d782cddd','Echinothamnion','851ccfb2-00bd-5da2-9180-70d8d782cddd','Echinothamnion','851ccfb2-00bd-5da2-9180-70d8d782cddd','Echinothamnion','55d3b11e-a942-4534-a2e8-48276ca4df88','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Echinothamnion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('57411309-5188-4225-be92-3bdf9d64bcc3','','','d7373f2b-94ad-54e7-943e-8fe5a9de656c','Chelipoda macrostigma Plant, 2007','Plant, 2007',2007,0,'0fd97a35-bf66-5e6b-bcd3-1cbca54300d1','Chelipoda macrostigma','0fd97a35-bf66-5e6b-bcd3-1cbca54300d1','Chelipoda macrostigma','aec333c8-cfb4-5ae2-bbfd-95f2260f1ba0','Chelipoda macrostigm','57411309-5188-4225-be92-3bdf9d64bcc3','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55d08019-8700-4c5b-a345-510ddfd6a825','','','47bf0a95-7417-5fc9-9ca6-8702023f01fe','Rhododendron javanicum subsp. brookeanum (H.Low ex Lindl.) Argent & Phillipps','(H.Low ex Lindl.) Argent & Phillipps',0,0,'11db4bc6-f0a9-587e-8861-be8f1afb0eb5','Rhododendron javanicum brookeanum','fe56c03a-7de2-5bdc-8d6e-36a7d0babac7','Rhododendron javanicum subsp. brookeanum','ab1bf650-0c66-5f5f-9290-ec3967ac8945','Rhododendron iauanic brookean','55d08019-8700-4c5b-a345-510ddfd6a825','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('55d71ed4-a6a1-4990-aa96-1ad396f46cc9','','','0d7ac1ff-82f7-57d0-b16e-70968e13dc90','Uromyces psoraleae var. argophyllae (Seym.) Arth.','(Seym.) Arth.',0,0,'10024de2-b68d-52a9-b73b-8d9cc173aadd','Uromyces psoraleae argophyllae','2617e7ea-d076-542e-a67b-007d67025c6a','Uromyces psoraleae var. argophyllae','9776da37-ea8d-5ea2-af6b-d227430c5353','Uromyces psorale argophyll','55d71ed4-a6a1-4990-aa96-1ad396f46cc9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('55d4c016-e703-46d1-8a98-e45e6fa72b82','','','54f12427-2aa0-5082-be53-2a26bc52e712','Chrysochromulina throndsenii Eikrem','Eikrem',0,0,'d3665dbc-f1ab-549d-9c3d-09c35f926dd5','Chrysochromulina throndsenii','d3665dbc-f1ab-549d-9c3d-09c35f926dd5','Chrysochromulina throndsenii','78b1dce3-6a1e-5e50-bfbd-01ad8dd63780','Chrysochromulina throndsen','55d4c016-e703-46d1-8a98-e45e6fa72b82','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Chrysochromulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55d9f6af-3136-46d6-9619-7cbf2596793a','','','818f7b13-7eea-58c5-a380-cdada5fa8d6a','Massilina','',0,0,'818f7b13-7eea-58c5-a380-cdada5fa8d6a','Massilina','818f7b13-7eea-58c5-a380-cdada5fa8d6a','Massilina','818f7b13-7eea-58c5-a380-cdada5fa8d6a','Massilina','55d9f6af-3136-46d6-9619-7cbf2596793a','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Massilina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('55e3ae88-57b4-4b86-8e3d-050d5cedba6e','','','d9579623-ea3d-584f-9c35-f34bfa4593b4','Antithamnionella ternifolia (Hook.f. & Harv.) Lyle','(Hook.f. & Harv.) Lyle',0,0,'41d80f41-74f8-5c0a-9f6c-61b1c0bb7903','Antithamnionella ternifolia','41d80f41-74f8-5c0a-9f6c-61b1c0bb7903','Antithamnionella ternifolia','e87f76c5-2488-5754-8cdf-b47e18573eac','Antithamnionella ternifol','55e3ae88-57b4-4b86-8e3d-050d5cedba6e','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Antithamnionella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55dc20bd-299f-46d9-a21d-547284abaf99','','','2c8c12db-06a8-522c-a622-8fdcc8187750','Nelumbo nucifera Gaertn.','Gaertn.',0,0,'0e053f19-5540-51e8-bdcc-e772b32970f5','Nelumbo nucifera','0e053f19-5540-51e8-bdcc-e772b32970f5','Nelumbo nucifera','39c284a8-8f6b-5cbc-908c-ea9a1befdd8c','Nelumbo nucifer','55dc20bd-299f-46d9-a21d-547284abaf99','Plantae|Tracheophyta|Magnoliopsida|Proteales|Nelumbonaceae|Nelumbo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55df05b3-467d-4b1b-981a-68295bb82a5e','','','cf18ca6b-c977-5886-8f87-8072a8191e36','Calloporina triporosa Powell, 1967','Powell, 1967',1967,0,'1547ef52-3c1a-5b1b-80a5-0314bec2cf06','Calloporina triporosa','1547ef52-3c1a-5b1b-80a5-0314bec2cf06','Calloporina triporosa','8ff8f29f-7fe9-5ca0-abaa-1e07b8c75e10','Calloporina triporos','55df05b3-467d-4b1b-981a-68295bb82a5e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporellidae|Calloporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55e4e220-1f0a-418d-b907-7ec58e98c687','','','94aaa981-0b5f-5472-9c1f-d0e7e80d64db','Cintractia oreoboli Vánky & McKenzie','Vánky & McKenzie',0,0,'62b6e8b7-307b-52dd-bc2b-dd8b315bf6f0','Cintractia oreoboli','62b6e8b7-307b-52dd-bc2b-dd8b315bf6f0','Cintractia oreoboli','8ba58f61-5c3e-5715-94f6-00b51e030cab','Cintractia oreobol','55e4e220-1f0a-418d-b907-7ec58e98c687','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55e55838-a70c-4abb-9032-bbdd706d8305','','','2289507d-839d-5f95-9c3e-11c3fb2bd272','Phyllosticta melanoplaca Thüm.','Thüm.',0,0,'5ce896dd-faa3-5f95-ba67-1034fae26053','Phyllosticta melanoplaca','5ce896dd-faa3-5f95-ba67-1034fae26053','Phyllosticta melanoplaca','2701b084-e497-5fe3-b823-86cfbe805e45','Phyllosticta melanoplac','55e55838-a70c-4abb-9032-bbdd706d8305','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55eaba64-634c-483c-bea5-9442f220b2c0','','','03f134d8-657c-5a6a-8266-03c8a16dfb8d','Plethochaetigera subg. Chaetopletha Malloch, 1938','Malloch, 1938',1938,0,'6d63970c-133d-53e1-b7f9-eb8aa1c96a0d','Chaetopletha','af93e792-ec6b-5664-8dbf-8414b7c7bea6','Plethochaetigera subgen. Chaetopletha','6d63970c-133d-53e1-b7f9-eb8aa1c96a0d','Chaetopletha','a08e3b08-ffca-4374-a17e-21f5386fe01b','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Plethochaetigera','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('55ec08da-bbcd-43a9-b03c-944d3520b00b','','','c3ae8794-abd2-5569-9f29-5ce41ae35280','Coprosma repens sensu Hook.f. var. repens','',0,0,'65d5d484-9854-543e-9e4e-69381baf5ac0','Coprosma repens','65d5d484-9854-543e-9e4e-69381baf5ac0','Coprosma repens','65d5d484-9854-543e-9e4e-69381baf5ac0','Coprosma repens','d9c9b9f7-3f67-49d0-9b9b-b49949fb44e4','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('55e6f89c-bcbb-4419-af71-b98a63324996','','','b19be7de-14d1-5029-b108-58b91912ebe5','Nephroma lyallii C.Bab.','C.Bab.',0,0,'e9e3cc57-5222-5591-bed4-b21591ae2e66','Nephroma lyallii','e9e3cc57-5222-5591-bed4-b21591ae2e66','Nephroma lyallii','227ea0f3-9a99-51de-bb7b-b8b33e42f1b1','Nephroma lyall','b54d1945-fddd-421d-af2d-9b8d07523f80','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Nephroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55ec98ab-a5b4-42ad-973a-defdf9d33151','','','19cf2e99-1588-5b82-a1b8-8afef89ee0e8','Phallus impudicus L. var. impudicus','',0,0,'f8c4cfe8-db58-5438-9059-dc0f9109bd79','Phallus impudicus impudicus','30074f6d-3c01-5dbb-9f81-41cf2c4d464c','Phallus impudicus var. impudicus','52579f91-bab2-5cde-9773-d801683a91e5','Phallus impudic impudic','55ec98ab-a5b4-42ad-973a-defdf9d33151','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Phallus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('55e7f1b0-a196-43b9-b9c7-e56591682ba9','','','6aff6b99-50aa-5fa3-882b-734a8b35f925','Ramularia hieracii (Bäumler) Jaap','(Bäumler) Jaap',0,0,'b7d3ab8e-4cbc-536e-a7b5-6b0d07783c9a','Ramularia hieracii','b7d3ab8e-4cbc-536e-a7b5-6b0d07783c9a','Ramularia hieracii','9538c5e9-ce88-5131-ac04-5e967d0303d8','Ramularia hierac','5fb83568-d39a-48da-b727-24d67a7ffa55','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55eb531b-a147-4c66-a315-ec19548adc9d','','','0abbb67d-2dd9-5f18-9bf8-19e9b66f9876','Phialophora parasitica Ajello, Georg & C.J.K. Wang','Ajello, Georg & C.J.K. Wang',0,0,'e516069a-6d5c-59fb-beeb-9e11b653cdc5','Phialophora parasitica','e516069a-6d5c-59fb-beeb-9e11b653cdc5','Phialophora parasitica','3581d2ec-498d-5291-ac02-7a3b15303a24','Phialophora parasitic','500b08b0-0b82-4634-821a-457176b6fde6','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Phialophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55f1c096-1bcd-4cb7-9854-bd731a2d1966','','','50850fe2-5950-575d-8f4a-e1345b0b4db4','Hohenbuehelia wilhelmii Consiglio & Setti','Consiglio & Setti',0,0,'b651b65a-3c92-5188-b7c7-4be0b4c1e7b3','Hohenbuehelia wilhelmii','b651b65a-3c92-5188-b7c7-4be0b4c1e7b3','Hohenbuehelia wilhelmii','180cb67a-a771-5a80-a16a-2df110f8be3b','Hohenbuehelia wilhelm','55f1c096-1bcd-4cb7-9854-bd731a2d1966','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pleurotaceae|Hohenbuehelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55f4a92a-472e-4be7-a950-01c9f7b57b62','','','19b02ee2-ff67-5586-9947-9a04d392e2bc','Euryapteryx Haast','Haast',0,0,'5f89fb88-c3d3-54ea-9677-d8134b70f39d','Euryapteryx','5f89fb88-c3d3-54ea-9677-d8134b70f39d','Euryapteryx','5f89fb88-c3d3-54ea-9677-d8134b70f39d','Euryapteryx','55f4a92a-472e-4be7-a950-01c9f7b57b62','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|Euryapteryx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('55f523aa-0619-494a-90c2-0e01a14f89a7','','','ab31f028-cea9-5c02-9e77-17b8354a0aea','Ascochyta calystegiae Sacc.','Sacc.',0,0,'045a5046-c86e-57cc-a8a1-3cb2353f7379','Ascochyta calystegiae','045a5046-c86e-57cc-a8a1-3cb2353f7379','Ascochyta calystegiae','e1101069-d9db-5f00-a9a1-18c7f124f5bc','Ascochyta calystegi','55f523aa-0619-494a-90c2-0e01a14f89a7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55f4ceea-2f03-4325-8c41-031d63c2ff3d','','','5772ff8e-858a-5d38-ad0c-941a98aa8c21','Oppiella dubia Hammer, 1962','Hammer, 1962',1962,0,'6b70bc7a-0cdd-5acc-b5eb-977036ade990','Oppiella dubia','6b70bc7a-0cdd-5acc-b5eb-977036ade990','Oppiella dubia','bab4c815-7894-568b-842b-4b75ae4a74f1','Oppiella dub','55f4ceea-2f03-4325-8c41-031d63c2ff3d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Oppiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55f6b3b3-9d7e-4446-bdc6-4ddc92691edf','','','c0c5e30a-3814-5693-9038-46e10e7ec130','Limnophila miroides Alexander, 1932','Alexander, 1932',1932,0,'22555ec6-1e97-533d-a732-5a8e3c1b871a','Limnophila miroides','22555ec6-1e97-533d-a732-5a8e3c1b871a','Limnophila miroides','b764edfb-0369-5b5c-9e03-328fc4ad82db','Limnophila miroid','55f6b3b3-9d7e-4446-bdc6-4ddc92691edf','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55f92595-be55-4765-ac0f-a6ab0adca871','','','d73c7265-527f-5e6e-aa22-2d5e1fdbcf46','Aquilegia anemonoides Willd.','Willd.',0,0,'c737fabf-072e-5042-88e7-99af3d732b25','Aquilegia anemonoides','c737fabf-072e-5042-88e7-99af3d732b25','Aquilegia anemonoides','5045ee4c-ccf9-5a9b-9cb2-76a56ed0b870','Aquilegia anemonoid','ec159c2d-b19a-4b65-ae55-ae74b98f799d','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Aquilegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55f6f3d8-e891-4c25-b661-9e01a0bff5de','','','1ece80a7-81b2-521f-b8df-73317fb7ea75','Myosotis persoonii Rouy.','Rouy.',0,0,'5a31d598-3fdd-54cf-92f8-ac37625e4414','Myosotis persoonii','5a31d598-3fdd-54cf-92f8-ac37625e4414','Myosotis persoonii','5af4c8f0-79a9-5c7c-b0a7-4a3f341c91ec','Myosotis persoon','55f6f3d8-e891-4c25-b661-9e01a0bff5de','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5600445a-fc91-4bde-986a-3cd3d5b4646b','','','fb226bba-7821-5dd7-98e0-8e39a151dd59','Ammonia aoteana (Finlay, 1940)','(Finlay, 1940)',1940,0,'d1bdee3d-2b34-54cc-9e65-418ee37a087f','Ammonia aoteana','d1bdee3d-2b34-54cc-9e65-418ee37a087f','Ammonia aoteana','e0840eac-18ba-58b9-8e13-961aeba0fcb7','Ammonia aotean','5600445a-fc91-4bde-986a-3cd3d5b4646b','Chromista|Foraminifera|Polythalamea|Rotaliida|Rotaliidae|Ammonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55fd7794-ccf9-414f-9fdd-6242af5bf2ee','','','ea3b5f4a-fc96-50e8-b372-da0b6584d1be','Goyenia sana Forster, 1970','Forster, 1970',1970,0,'75b108e9-2e77-5c69-9f05-009aebcc39aa','Goyenia sana','75b108e9-2e77-5c69-9f05-009aebcc39aa','Goyenia sana','002603de-756a-56a2-a4f1-8f17f5b58ed9','Goyenia san','55fd7794-ccf9-414f-9fdd-6242af5bf2ee','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Goyenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55fe2889-7452-4ce0-9d94-c52e516ed7e3','','','dd95e947-50fd-5584-a9f6-4718b4bbc7bc','Dicellograptus vagus Hadding, 1913','Hadding, 1913',1913,0,'33ff1b6f-0b6d-5a84-b87a-be59906ad42b','Dicellograptus vagus','33ff1b6f-0b6d-5a84-b87a-be59906ad42b','Dicellograptus vagus','5bce5f77-4b6b-570d-9356-5070ebf72ced','Dicellograptus uag','55fe2889-7452-4ce0-9d94-c52e516ed7e3','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Dicellograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56054df9-0ef4-4c15-9ee2-006a8a4a4db1','','','cc091982-8644-57e0-8bdd-60db97a40358','Heterorhabdidae','',0,0,'cc091982-8644-57e0-8bdd-60db97a40358','Heterorhabdidae','cc091982-8644-57e0-8bdd-60db97a40358','Heterorhabdidae','cc091982-8644-57e0-8bdd-60db97a40358','Heterorhabdidae','56054df9-0ef4-4c15-9ee2-006a8a4a4db1','Animalia|Arthropoda|Maxilopoda|Calanoida|Heterorhabdidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('56040d03-722a-4ba7-85ee-622e01f7b2de','','','c68a851b-dc58-5673-b619-c6bea048c2b1','Mniopsis Mitt.','Mitt.',0,0,'79a06b08-cccc-5820-b3fa-6aed7b6550dd','Mniopsis','79a06b08-cccc-5820-b3fa-6aed7b6550dd','Mniopsis','79a06b08-cccc-5820-b3fa-6aed7b6550dd','Mniopsis','56040d03-722a-4ba7-85ee-622e01f7b2de','Plantae||Bryopsida|Pottiales|Mitteniaceae|Mniopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5606a706-d184-4a77-8c45-8470fa5fa4e8','','','c709416f-4983-5db1-9004-96bba37be378','Cheloniidae','',0,0,'c709416f-4983-5db1-9004-96bba37be378','Cheloniidae','c709416f-4983-5db1-9004-96bba37be378','Cheloniidae','c709416f-4983-5db1-9004-96bba37be378','Cheloniidae','5606a706-d184-4a77-8c45-8470fa5fa4e8','Animalia|Chordata|Amphibia|Testudines|Cheloniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5603df3d-b4f3-47a9-bb58-f8ca475cf4b1','','','6ddee944-b7e9-57a3-914d-2ce099560c13','Eukroniidae','',0,0,'6ddee944-b7e9-57a3-914d-2ce099560c13','Eukroniidae','6ddee944-b7e9-57a3-914d-2ce099560c13','Eukroniidae','6ddee944-b7e9-57a3-914d-2ce099560c13','Eukroniidae','5603df3d-b4f3-47a9-bb58-f8ca475cf4b1','Animalia|Chaetognatha|Sagittoidea|Monophragmophora|Eukroniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('560ee730-cd6a-483a-b938-08da805073ba','','','c4077673-294f-54af-a97c-ca000c5bf8a1','Dicranum pungens Hook.f. & Wilson','Hook.f. & Wilson',0,0,'571903ac-82c3-5700-87c7-75ea2c6b3d22','Dicranum pungens','571903ac-82c3-5700-87c7-75ea2c6b3d22','Dicranum pungens','571903ac-82c3-5700-87c7-75ea2c6b3d22','Dicranum pungens','bf729f07-5e1c-470f-bc13-566fa1424dee','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('560718f0-16ca-4c5b-b609-3b2fd7dbd304','','','ee33729e-d3d1-5977-b243-101778307f59','Ophiactis hirta Lyman, 1879','Lyman, 1879',1879,0,'9572cc6f-dbfd-57d4-ab44-aa32d29849b7','Ophiactis hirta','9572cc6f-dbfd-57d4-ab44-aa32d29849b7','Ophiactis hirta','540326e8-9215-51b0-b40f-275c7b855f5b','Ophiactis hirt','560718f0-16ca-4c5b-b609-3b2fd7dbd304','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiactidae|Ophiactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5607e7d4-9a79-4785-bcc7-760f3cdb3e9a','','','f9052fbb-f6cb-5823-8fdd-753098ac2767','Holwaya Sacc.','Sacc.',0,0,'56092949-3669-53e1-8d93-0d8fab377d78','Holwaya','56092949-3669-53e1-8d93-0d8fab377d78','Holwaya','56092949-3669-53e1-8d93-0d8fab377d78','Holwaya','5607e7d4-9a79-4785-bcc7-760f3cdb3e9a','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Holwayaceae|Holwaya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('560b9575-3137-4a77-8231-a1e2ba89bb70','','','e2da514c-eee9-5de9-9636-ac08f25c6a44','Delos','',0,0,'e2da514c-eee9-5de9-9636-ac08f25c6a44','Delos','e2da514c-eee9-5de9-9636-ac08f25c6a44','Delos','e2da514c-eee9-5de9-9636-ac08f25c6a44','Delos','560b9575-3137-4a77-8231-a1e2ba89bb70','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Delos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('560b1714-9cbe-4d83-855a-c3e1bb5db546','','','e5d21885-0598-576a-9caf-1f02986bcbf9','Ernobiinae','',0,0,'e5d21885-0598-576a-9caf-1f02986bcbf9','Ernobiinae','e5d21885-0598-576a-9caf-1f02986bcbf9','Ernobiinae','e5d21885-0598-576a-9caf-1f02986bcbf9','Ernobiinae','560b1714-9cbe-4d83-855a-c3e1bb5db546','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('560d0b33-dd89-4ce1-b898-d28d40077c0e','','','cbe61065-4082-577b-936e-7f38eaae41ba','Prosopis pallida','',0,0,'cbe61065-4082-577b-936e-7f38eaae41ba','Prosopis pallida','cbe61065-4082-577b-936e-7f38eaae41ba','Prosopis pallida','1d2dc709-747d-5d5d-8b8a-d7255dd32b66','Prosopis pallid','','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Prosopis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('560bb09b-e73e-4eee-aaed-bcc49b9ef965','','','77aa8caa-3fb0-517e-bf2c-7980f43c5d2b','Ceratium arietinum Cleve','Cleve',0,0,'31a2745b-2e0d-5b57-80f4-721a1bf26560','Ceratium arietinum','31a2745b-2e0d-5b57-80f4-721a1bf26560','Ceratium arietinum','c14160f5-6217-5b1b-8c07-e4ffdc16ab76','Ceratium arietin','560bb09b-e73e-4eee-aaed-bcc49b9ef965','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5609df39-e685-43f0-b7bf-e9dfec76f705','','','7802e7b5-8904-5d86-94d9-5fc06bdbfbb7','Acaena sanguisorbae var. sericeinitens Bitter','Bitter',0,0,'547c0f23-6f3f-519c-aca1-f63acdc00b0c','Acaena sanguisorbae sericeinitens','bdc0783d-3d74-5455-8f89-d6b4fcef3488','Acaena sanguisorbae var. sericeinitens','ed8282ef-07b0-54cb-94ff-a07c847cd83b','Acaena sanguisorb sericeinitens','b5e78f0f-292a-4189-bdaa-6cd15f927d9d','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5613e727-8c86-4928-9068-069373850d7e','','','e7c154b9-d082-529e-9051-647e5c0a943f','Synchytrium australe Speg.','Speg.',0,0,'ec020c75-fea6-5342-be7c-e2166cb817fb','Synchytrium australe','ec020c75-fea6-5342-be7c-e2166cb817fb','Synchytrium australe','7d03a9e3-00a8-501c-9385-8c65ace00e91','Synchytrium austral','5613e727-8c86-4928-9068-069373850d7e','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Synchytriaceae|Synchytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56115b5e-ed35-4b99-811e-78ee011889c2','','','fc80fef6-04ca-5f43-8007-94618915dab0','Pentametrocrinus species [E880]','',0,0,'916fff64-4d6e-5d24-8a80-862c7e37c3f7','Pentametrocrinus','916fff64-4d6e-5d24-8a80-862c7e37c3f7','Pentametrocrinus','916fff64-4d6e-5d24-8a80-862c7e37c3f7','Pentametrocrinus','56115b5e-ed35-4b99-811e-78ee011889c2','Animalia|Echinodermata|Crinoidea|Comatulida|Pentametrocrinidae|Pentametrocrinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('561458ef-2ece-44eb-b9c0-f9668d79a299','','','b7be7a3d-7216-5269-a0b9-907ce135b7eb','Halecania M.Mayrhofer','M.Mayrhofer',0,0,'6afeb955-05a7-5160-b02a-199347c74e30','Halecania','6afeb955-05a7-5160-b02a-199347c74e30','Halecania','6afeb955-05a7-5160-b02a-199347c74e30','Halecania','561458ef-2ece-44eb-b9c0-f9668d79a299','Fungi|Ascomycota|Lecanoromycetes|Leprocaulales|Leprocaulaceae|Halecania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('57834628-1d5a-4b25-949c-20605869239c','','','6919b575-7322-56e5-9750-f37db891cbac','Didymella exigua (Niessl) Sacc.','(Niessl) Sacc.',0,0,'0fe59d4d-027b-53f3-935b-7d3856494f8c','Didymella exigua','0fe59d4d-027b-53f3-935b-7d3856494f8c','Didymella exigua','f901f17e-cec0-5f33-a0a7-4b53e0aa0b83','Didymella exigu','57834628-1d5a-4b25-949c-20605869239c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5780d7a7-d2e0-4f85-ba82-555e35748889','','','a2959c54-e269-5382-99f4-944499128bdc','Acihasta salebrosa Forster, 1948','Forster, 1948',1948,0,'ed75922c-fc57-5633-8a09-4d6ab11771ac','Acihasta salebrosa','ed75922c-fc57-5633-8a09-4d6ab11771ac','Acihasta salebrosa','9ffa2287-d7d8-5e87-b0ec-a6d4d9ba9818','Acihasta salebros','5780d7a7-d2e0-4f85-ba82-555e35748889','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Acihasta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56175efa-b295-4fe7-8b61-92a11926c604','','','2ddfba56-b85e-51c2-82d7-e41810e58e2e','Hygrocybe elegans E. Horak','E. Horak',0,0,'cc541a90-c519-5d2a-9ca3-9719790d95ed','Hygrocybe elegans','cc541a90-c519-5d2a-9ca3-9719790d95ed','Hygrocybe elegans','cc541a90-c519-5d2a-9ca3-9719790d95ed','Hygrocybe elegans','56175efa-b295-4fe7-8b61-92a11926c604','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5781b6ef-56a1-4efe-be57-e5533305231d','','','23f2dd35-4843-5b62-a2c3-7bb9da36a374','Cerithium atromarginatum Dautzenberg & Bouge, 1933','Dautzenberg & Bouge, 1933',1933,0,'8d9884b4-1a58-54d2-9401-6e921fc33f0b','Cerithium atromarginatum','8d9884b4-1a58-54d2-9401-6e921fc33f0b','Cerithium atromarginatum','ad678cb1-f3c4-59c1-bb30-03b9330fac9e','Cerithium atromarginat','5781b6ef-56a1-4efe-be57-e5533305231d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiidae|Cerithium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5783a3be-164a-4aef-a89e-72d6b123f2f5','','','a94f8a14-9a1a-555c-b6da-b28abd891d8b','Aphonopelma','',0,0,'a94f8a14-9a1a-555c-b6da-b28abd891d8b','Aphonopelma','a94f8a14-9a1a-555c-b6da-b28abd891d8b','Aphonopelma','a94f8a14-9a1a-555c-b6da-b28abd891d8b','Aphonopelma','5783a3be-164a-4aef-a89e-72d6b123f2f5','Animalia|Arthropoda|Arachnida|Araneae|Theraphosidae|Aphonopelma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('57867e04-561e-4627-a592-6f79325d3031','','','fd30f548-1035-58b5-99b5-54e022c7d8cb','Chalastra ochrea (Howes, 1911)','(Howes, 1911)',1911,0,'3c938e6f-7b95-572d-8044-d517e75e3bc9','Chalastra ochrea','3c938e6f-7b95-572d-8044-d517e75e3bc9','Chalastra ochrea','15b00046-f095-592e-9389-86b405d03326','Chalastra ochre','57867e04-561e-4627-a592-6f79325d3031','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chalastra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5789500b-b4f5-4ab2-8f11-76b9a6241603','','','72cdba2d-6928-5f06-8202-234c6f00acec','Saccharomycetales Kudrjanzev','Kudrjanzev',0,0,'d2c56396-01e9-5a85-aed7-6f183c1ce806','Saccharomycetales','d2c56396-01e9-5a85-aed7-6f183c1ce806','Saccharomycetales','d2c56396-01e9-5a85-aed7-6f183c1ce806','Saccharomycetales','5789500b-b4f5-4ab2-8f11-76b9a6241603','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('578483e2-119a-4d54-bd2c-c710976770e1','','','1b70cec0-1aa8-5d32-be87-8bcad23404c0','Sciacharis kuscheliana (Franz, 1975)','(Franz, 1975)',1975,0,'1eecbbcd-a5f7-5acb-85ba-94c4938232b4','Sciacharis kuscheliana','1eecbbcd-a5f7-5acb-85ba-94c4938232b4','Sciacharis kuscheliana','415144f5-61c0-54f2-bbe8-5ef02489e064','Sciacharis kuschelian','578483e2-119a-4d54-bd2c-c710976770e1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57895d2a-7345-4233-828e-f90f432263c9','','','5a3d2dc0-c496-5416-b1bf-684a076f952d','Phymatophaea longula Sharp, 1877','Sharp, 1877',1877,0,'067ce616-db56-500d-a6f5-5ab37be911dc','Phymatophaea longula','067ce616-db56-500d-a6f5-5ab37be911dc','Phymatophaea longula','7e1e144c-6824-548f-9ee9-64b9315b0aeb','Phymatophaea longul','57895d2a-7345-4233-828e-f90f432263c9','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Phymatophaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('578dd888-8307-414d-a48a-52cff446f622','','','fc3577ac-83d7-5477-b0d1-3a4ca5030ae5','Mesoplodon layardii (Gray, 1865)','(Gray, 1865)',1865,0,'5bb811be-b2ae-59aa-a1f3-d41304a8322b','Mesoplodon layardii','5bb811be-b2ae-59aa-a1f3-d41304a8322b','Mesoplodon layardii','2a9fd9f2-784c-5716-b98d-de35edc6419a','Mesoplodon layard','578dd888-8307-414d-a48a-52cff446f622','Animalia|Chordata|Mammalia|Cetacea|Ziphiidae|Mesoplodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('578cd308-dc62-4c9d-8df2-99425965c3ea','','','2d5af623-5397-5be7-adbc-32ca802ab61c','Diatrype carpinigera Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'3d8dbd72-554c-5204-935f-0cb24bd3e775','Diatrype carpinigera','3d8dbd72-554c-5204-935f-0cb24bd3e775','Diatrype carpinigera','1bba19b7-308c-50a2-8793-6ad598a6a0eb','Diatrype carpiniger','578cd308-dc62-4c9d-8df2-99425965c3ea','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrype','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5790bbd2-4872-4837-a130-af1dc0e8ceb9','','','8c62335d-af34-523a-bee3-25a883add216','Myoporum Sol. ex G.Forst.','Sol. ex G.Forst.',0,0,'eeb84403-9890-5b95-84cd-e8c67a24b755','Myoporum','eeb84403-9890-5b95-84cd-e8c67a24b755','Myoporum','eeb84403-9890-5b95-84cd-e8c67a24b755','Myoporum','5790bbd2-4872-4837-a130-af1dc0e8ceb9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Myoporum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('57973b03-07f5-4007-b916-5834fcded089','','','98628c1f-c471-5870-8141-61917c7adb4a','Darwinia Rudge','Rudge',0,0,'00701a97-871d-5d02-8100-b49ae0ab2a0e','Darwinia','00701a97-871d-5d02-8100-b49ae0ab2a0e','Darwinia','00701a97-871d-5d02-8100-b49ae0ab2a0e','Darwinia','57973b03-07f5-4007-b916-5834fcded089','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Darwinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5799bb26-7532-46ca-89ae-2e2b48a47f2d','','','884d308e-d896-5519-b853-4640d6c59880','Prasonica','',0,0,'884d308e-d896-5519-b853-4640d6c59880','Prasonica','884d308e-d896-5519-b853-4640d6c59880','Prasonica','884d308e-d896-5519-b853-4640d6c59880','Prasonica','5799bb26-7532-46ca-89ae-2e2b48a47f2d','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Prasonica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('579ae64c-b814-47ce-9279-c4f2d25da294','','','f0aebe0a-a2cd-5a6d-b98f-aaa137075056','Nothofagus sect. Adenofagus Baum.-Bod.','Baum.-Bod.',0,0,'b5614b26-e780-5217-949b-188881254897','Adenofagus','d01d5666-4448-5603-bb04-77a0ced49f11','Nothofagus sect. Adenofagus','b5614b26-e780-5217-949b-188881254897','Adenofagus','99edac08-5896-4f48-9c4d-0c8fba22b443','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('5799d201-5459-4e21-9a5f-f0dd859e1909','','','81a48f21-dfa9-5547-9de7-3eacd5f1239a','Mycosphaerella pyri (Auersw.) Boerema','(Auersw.) Boerema',0,0,'646bbd76-32f2-5328-9800-93edba13f3b0','Mycosphaerella pyri','646bbd76-32f2-5328-9800-93edba13f3b0','Mycosphaerella pyri','d4db44b2-6415-5c40-80ac-9de7b3c3f557','Mycosphaerella pyr','5799d201-5459-4e21-9a5f-f0dd859e1909','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('579d5146-fcfd-4951-8dca-6162e5f7d42b','','','5dd340f7-8779-5aa5-bd48-b0eb101e4b3d','Diomocoris russatus Eyles, 2000','Eyles, 2000',2000,0,'c473ca52-e7b6-5de7-9677-6c09cdb945a1','Diomocoris russatus','c473ca52-e7b6-5de7-9677-6c09cdb945a1','Diomocoris russatus','fe6e3e19-f7cd-500d-9666-d7f6583b8058','Diomocoris russat','579d5146-fcfd-4951-8dca-6162e5f7d42b','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Diomocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('579ba228-1930-428c-852b-797c17cbad2f','','','c7c135dd-d145-50ac-876b-0821d61d4b90','Narcetes species','',0,0,'ecd9d8da-724d-5acc-9885-3939ddeecff7','Narcetes','ecd9d8da-724d-5acc-9885-3939ddeecff7','Narcetes','ecd9d8da-724d-5acc-9885-3939ddeecff7','Narcetes','579ba228-1930-428c-852b-797c17cbad2f','Animalia|Chordata|Actinopterygii|Osmeriformes|Alepocephalidae|Narcetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('579f7269-383f-45e6-91b9-7d9e7eb6cb08','','','dc937ccb-ece7-59bf-ab9f-2a40a265b294','Lichen luteus Dicks.','Dicks.',0,0,'99a909ce-b220-57e1-9153-bf0a0812117b','Lichen luteus','99a909ce-b220-57e1-9153-bf0a0812117b','Lichen luteus','685fe5b7-c7ea-5ce6-a5dc-0e3e7be27b5a','Lichen lute','d187f0f5-7634-43fc-b263-6ecde7eb825f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('579d11d9-43df-4edd-b9f7-77c0b474f989','','','5095965d-0580-5534-ac36-1c09e6d2b1b4','Pseudomonas morbosilactucae Sawada et al., 2022','Sawada et al., 2022',2022,0,'c8c4dcca-3583-5dc4-8e5d-71e9de1fd6c9','Pseudomonas morbosilactucae','c8c4dcca-3583-5dc4-8e5d-71e9de1fd6c9','Pseudomonas morbosilactucae','61cdcb37-2776-5850-a03b-81ec11986d11','Pseudomonas morbosilactuc','579d11d9-43df-4edd-b9f7-77c0b474f989','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('579fc1e9-ef00-4a56-8935-c77e6796bd42','','','3d9213f1-4d6b-5956-b890-853bf9d1579c','Clarireedia bennettii C. Salgado, L.A. Beirn, B.B. Clarke & J.A. Crouch','C. Salgado, L.A. Beirn, B.B. Clarke & J.A. Crouch',0,0,'0e0528ea-2a16-54d9-a248-bde9987b4d70','Clarireedia bennettii','0e0528ea-2a16-54d9-a248-bde9987b4d70','Clarireedia bennettii','3e65830e-7067-5e10-be6d-b9525332b523','Clarireedia bennett','bef00a39-48a8-48c0-935a-406a606aa2d1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Clarireedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57a9565a-f768-4bb5-8f34-c24312f12a28','','','bb1ed09e-e33e-587e-98bd-d0401d05c360','Eukaryota','',0,0,'bb1ed09e-e33e-587e-98bd-d0401d05c360','Eukaryota','bb1ed09e-e33e-587e-98bd-d0401d05c360','Eukaryota','bb1ed09e-e33e-587e-98bd-d0401d05c360','Eukaryota','57a9565a-f768-4bb5-8f34-c24312f12a28','|||||','','kingdom|phylum|class|order|family|genus','superkingdom','0','0','0','NCGN',1);
INSERT INTO core VALUES('57a5d952-d1e9-4478-973d-f39766022592','','','fa96a991-0811-580c-952e-3d5b9e50f710','Mystacina robusta Dwyer, 1962','Dwyer, 1962',1962,0,'76f21f1b-721f-5755-bf3d-6c756666227e','Mystacina robusta','76f21f1b-721f-5755-bf3d-6c756666227e','Mystacina robusta','81326603-4d5d-5306-82b6-2a1796309005','Mystacina robust','57a5d952-d1e9-4478-973d-f39766022592','Animalia|Chordata|Mammalia|Chiroptera|Mystacinidae|Mystacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57b1414d-a4fd-49d5-a4b5-42d760d5f9ad','','','3b8655a9-b8f6-5e94-93ec-c5183023b064','Erioptera Meigen, 1803','Meigen, 1803',1803,0,'f1d9588b-5d6b-54d7-aa3c-0090f970833e','Erioptera','f1d9588b-5d6b-54d7-aa3c-0090f970833e','Erioptera','f1d9588b-5d6b-54d7-aa3c-0090f970833e','Erioptera','57b1414d-a4fd-49d5-a4b5-42d760d5f9ad','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Erioptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('57a6cfa0-bf5b-4da3-89c4-975e5ee8c373','','','72998cdd-aef2-5850-917d-3a585bfaeac5','Sarcopodium flocculentum (Henn. & E. Nyman) Pennycook & P.M. Kirk','(Henn. & E. Nyman) Pennycook & P.M. Kirk',0,0,'e791502f-37e9-53f6-9100-38c23eba4d5f','Sarcopodium flocculentum','e791502f-37e9-53f6-9100-38c23eba4d5f','Sarcopodium flocculentum','f1ec83b1-a1d4-593c-bff8-7f2ea040e238','Sarcopodium flocculent','1588e0ce-4641-428b-8388-296e13617589','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Sarcopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57b233db-2bee-4552-8c16-ea8f98e6f46f','','','10c68924-1a8d-508e-b7a1-61409aa33391','Schedotrigona johnsi Mauries, 1978','Mauries, 1978',1978,0,'17585549-0899-597a-9f34-9cc4d4e0cb79','Schedotrigona johnsi','17585549-0899-597a-9f34-9cc4d4e0cb79','Schedotrigona johnsi','024672ab-c31d-5d32-9e44-2400fd665a14','Schedotrigona iohns','57b233db-2bee-4552-8c16-ea8f98e6f46f','Animalia|Arthropoda|Diplopoda|Chordeumatida|Schedotrigonidae|Schedotrigona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57b6dd76-8aaf-4502-9aa8-120c36d66b55','','','07c75f09-91c5-5864-9639-7a3f0f0539c9','Linognathus ovillus (Neumann, 1907)','(Neumann, 1907)',1907,0,'c0eaf3f2-45f9-5175-aeff-b8193abac4b9','Linognathus ovillus','c0eaf3f2-45f9-5175-aeff-b8193abac4b9','Linognathus ovillus','58587ffa-8f35-5445-9a84-3017eae99066','Linognathus ouill','57b6dd76-8aaf-4502-9aa8-120c36d66b55','Animalia|Arthropoda|Insecta|Phthiraptera|Linognathidae|Linognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57b5b986-d874-45b4-b015-d91c6e107819','','','e69d8bc8-3e76-518a-81a0-4d9fb9453c03','Trametes hemitephra (Berk.) Corner','(Berk.) Corner',0,0,'430db5b8-c013-5edd-be61-90d99722e221','Trametes hemitephra','430db5b8-c013-5edd-be61-90d99722e221','Trametes hemitephra','a94047ce-1543-5c2f-b9a6-c24911ea85e2','Trametes hemitephr','c4dae617-1904-4b95-8d16-d949648beb72','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57b5a8d2-d107-4472-9f94-e6fe2c9472f2','','','6dbc677d-f5ba-55bf-ab0d-6d11eb9f9bb9','Humata griffithiana (Hook.) C.Chr.','(Hook.) C.Chr.',0,0,'27fcb9f8-33d7-52bb-a744-f5556c461943','Humata griffithiana','27fcb9f8-33d7-52bb-a744-f5556c461943','Humata griffithiana','27bbdc4b-85ba-5263-949d-d20bd1bd520a','Humata griffithian','0e3807b1-d656-4745-a536-7ff3a67ee591','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Davalliaceae|Humata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57bea65f-4955-4252-8770-48f561b47125','','','24a92f7b-183d-596e-af27-2571b1fbbc37','Rhodococcus equi (Magnusson, 1923) Goodfellow and Alderson 1979','(Magnusson, 1923) Goodfellow and Alderson 1979',1923,0,'54111243-e294-5fde-b261-e778f5ab88a1','Rhodococcus equi','54111243-e294-5fde-b261-e778f5ab88a1','Rhodococcus equi','4c626573-7139-5303-a9c3-8bec30f1021e','Rhodococcus equ','66ac9f5a-23a2-4ebf-9139-a5a10b746c6f','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Nocardiaceae|Rhodococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('57b8eb59-7a13-4525-a7e0-a6696fb6e7c6','','','cc95e7a7-a877-55c0-80bc-bc1aab0c6aa3','Abrothallus ramalinae Diederich','Diederich',0,0,'32808e8a-2ae5-5f0f-9ca5-f320ee7589d2','Abrothallus ramalinae','32808e8a-2ae5-5f0f-9ca5-f320ee7589d2','Abrothallus ramalinae','81acae80-506a-5ebf-b9d9-38ea2ae8c6b3','Abrothallus ramalin','57b8eb59-7a13-4525-a7e0-a6696fb6e7c6','Fungi|Ascomycota|Dothideomycetes|Abrothallales|Lichenoconiaceae|Abrothallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57be9e63-1b97-46f5-ad13-abf4f6cb2083','','','b9582720-4085-5e13-9b96-36f6624a8442','Hesperocyparis arizonica (Greene) Bartel','(Greene) Bartel',0,0,'7f6b4971-3c83-5f33-a433-677c07e6f23c','Hesperocyparis arizonica','7f6b4971-3c83-5f33-a433-677c07e6f23c','Hesperocyparis arizonica','5d40e476-df32-51ec-b43c-62c81d0cb464','Hesperocyparis arizonic','57be9e63-1b97-46f5-ad13-abf4f6cb2083','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Hesperocyparis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57bbb603-ef2c-48db-8adb-eb0c92103694','','','52cf6fc0-cdcb-5ed8-b172-efa19a417eb2','Cladonia aggregata (Sw.) Ach.','(Sw.) Ach.',0,0,'1f3b903b-53a3-5fe3-b753-c48e772ec29f','Cladonia aggregata','1f3b903b-53a3-5fe3-b753-c48e772ec29f','Cladonia aggregata','387008d4-61f0-5383-ab54-ecd3a803febd','Cladonia aggregat','8f3d0453-ed85-4525-b17b-0f650cbc80a1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57bac650-eb0f-4db5-8a7d-d5f0686b7c2f','','','f872b347-f9a0-5dfa-9c1b-86e224b8c2b9','Arthrinium cuspidatum (Cooke & Harkn.) Höhn.','(Cooke & Harkn.) Höhn.',0,0,'50c7b65e-df15-5db0-ad7d-eb3a1a9ca10d','Arthrinium cuspidatum','50c7b65e-df15-5db0-ad7d-eb3a1a9ca10d','Arthrinium cuspidatum','3a97d200-2e08-593a-9231-512b83d66794','Arthrinium cuspidat','57bac650-eb0f-4db5-8a7d-d5f0686b7c2f','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Arthrinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57c43a23-42da-4c0f-a775-853f8cbc18ed','','','26ea7c44-5093-5580-8ec5-d2626c696537','Procerolagena meridionalis (Wiesner, 1931)','(Wiesner, 1931)',1931,0,'c8ecab85-8494-52a1-bdec-1e691337e519','Procerolagena meridionalis','c8ecab85-8494-52a1-bdec-1e691337e519','Procerolagena meridionalis','9eccbc0c-e501-59a0-86c5-489e729e2106','Procerolagena meridional','57c43a23-42da-4c0f-a775-853f8cbc18ed','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Procerolagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57c10b73-5372-4733-945d-de7ede78950a','','','8c57dcfc-a920-54a7-ab26-3dba878b9f83','Parasympodiella laxa (Subram. & Vittal) Ponnappa','(Subram. & Vittal) Ponnappa',0,0,'73096aa6-1fc3-597d-9a7b-c522285bd190','Parasympodiella laxa','73096aa6-1fc3-597d-9a7b-c522285bd190','Parasympodiella laxa','d032f866-df10-58e9-80c7-d54a9f0fccbc','Parasympodiella lax','57c10b73-5372-4733-945d-de7ede78950a','Fungi|Ascomycota|Sordariomycetes|Parasympodiellales|Parasympodiellaceae|Parasympodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57cca23f-934a-4ae4-9e67-63bcb8410e8f','','','b9860849-941d-5d54-b90e-cb5acb1cfba4','Epicoccum microscopicum Henn.','Henn.',0,0,'bfc37c8c-9275-5bfa-9541-26013c6a1d79','Epicoccum microscopicum','bfc37c8c-9275-5bfa-9541-26013c6a1d79','Epicoccum microscopicum','c713c569-173b-577b-a05e-045031b0cd3e','Epicoccum microscopic','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55419daa-5b4d-45a8-8f9f-12ce7289e46e','','','997d9b1e-afbf-59cf-8e1a-f919b90b58b6','Zapyrastra Meyrick, 1889','Meyrick, 1889',1889,0,'7c8343b4-a52a-58ac-90ee-1020cd431d2b','Zapyrastra','7c8343b4-a52a-58ac-90ee-1020cd431d2b','Zapyrastra','7c8343b4-a52a-58ac-90ee-1020cd431d2b','Zapyrastra','55419daa-5b4d-45a8-8f9f-12ce7289e46e','Animalia|Arthropoda|Insecta|Lepidoptera|Momphidae|Zapyrastra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('553aa3c1-edb2-431c-8c82-e75d4cc48f72','','','92791c3e-b021-5629-9937-f063e61889d6','Monochaetia (Sacc.) Allesch.','(Sacc.) Allesch.',0,0,'7781a50b-b19a-5e15-b705-cab2599a9526','Monochaetia','7781a50b-b19a-5e15-b705-cab2599a9526','Monochaetia','7781a50b-b19a-5e15-b705-cab2599a9526','Monochaetia','553aa3c1-edb2-431c-8c82-e75d4cc48f72','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Monochaetia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('553ff793-b76a-4ccb-ad96-27b6fc26c996','','','b45572f5-c055-5790-af4d-8948531ac3c5','Solenogyne christensenii (Petrie) de Lange, Jian Wang ter & Barkla','(Petrie) de Lange, Jian Wang ter & Barkla',0,0,'4e45c194-762b-5b16-93cc-82f0f1923b68','Solenogyne christensenii','4e45c194-762b-5b16-93cc-82f0f1923b68','Solenogyne christensenii','4bfd9005-b78b-5b17-8a57-fa206a3e4b1a','Solenogyne christensen','553ff793-b76a-4ccb-ad96-27b6fc26c996','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Solenogyne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('553f1d98-7057-44b4-97cd-8a10629ccbc9','','','f222de31-8d52-521d-a209-1b61119f7b9f','Liochthonius saltaensis (Hammer, 1958)','(Hammer, 1958)',1958,0,'f37ace85-1646-5715-be04-b3a520ceb1e9','Liochthonius saltaensis','f37ace85-1646-5715-be04-b3a520ceb1e9','Liochthonius saltaensis','4e6da07f-c0e5-5d95-8768-b02d8571b00e','Liochthonius saltaens','553f1d98-7057-44b4-97cd-8a10629ccbc9','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Brachychthoniidae|Liochthonius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('554618c0-0e10-473d-8cd2-2dae185dbf06','','','f1be6d5e-1012-5e6e-9527-3ba36db87e74','Brucerolis osheai Storey & Poore, 2009','Storey & Poore, 2009',2009,0,'f6ac6d29-2a48-52c7-98fc-be1730fa873d','Brucerolis osheai','f6ac6d29-2a48-52c7-98fc-be1730fa873d','Brucerolis osheai','9e0af135-67a0-510f-b697-c2c27e6b71f3','Brucerolis oshea','554618c0-0e10-473d-8cd2-2dae185dbf06','Animalia|Arthropoda|Malacostraca|Isopoda|Serolidae|Brucerolis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55456321-8d9c-4b9b-bff8-39705c2ae2b9','','','2f431ab0-c1ac-5e1d-b5a1-1d62495d12bc','Tritonia deusta (Aiton) Ker Gawl.','(Aiton) Ker Gawl.',0,0,'17f411f6-82e2-524f-ba5a-6146bbe6c732','Tritonia deusta','17f411f6-82e2-524f-ba5a-6146bbe6c732','Tritonia deusta','8a293638-cee0-5bc8-9740-9557939aaafb','Tritonia deust','55456321-8d9c-4b9b-bff8-39705c2ae2b9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Tritonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5547800f-f076-40c6-b4ad-58daf66cb580','','','e2c8c2fe-4a58-56bc-8093-e2a3cc5b044c','Erysiphe alni DC','DC',0,0,'6f70a32c-8a42-58f8-bcc9-1b4a0db2fdb0','Erysiphe alni','6f70a32c-8a42-58f8-bcc9-1b4a0db2fdb0','Erysiphe alni','3b478779-b48e-5125-ada2-f0b4aa02bb56','Erysiphe aln','eae0d280-7e9a-491b-ace4-42f28e615eaf','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('554696fe-a823-4d30-8c4f-bbcdf6f4d5e4','','','32371ece-f5cf-53c3-9965-1cc86e564d43','Procellaria parkinsoni Gray','Gray',0,0,'6aaae0f5-303d-5fab-b20f-405034a1bdf8','Procellaria parkinsoni','6aaae0f5-303d-5fab-b20f-405034a1bdf8','Procellaria parkinsoni','f6e0b0b1-bf41-59b1-b024-51d5e8ce1ac6','Procellaria parkinson','554696fe-a823-4d30-8c4f-bbcdf6f4d5e4','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Procellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('554ded10-a7d3-49b3-ad08-04d8e3cd0624','','','3af265ce-c2db-506f-a33e-4b61660a4530','Scaptomyza flava Fallen, 1823','Fallen, 1823',1823,0,'71214bd9-2508-5d8d-945e-e417585a8f6a','Scaptomyza flava','71214bd9-2508-5d8d-945e-e417585a8f6a','Scaptomyza flava','7b103328-8936-5912-a6b4-1194ea03110b','Scaptomyza flau','554ded10-a7d3-49b3-ad08-04d8e3cd0624','Animalia|Arthropoda|Insecta|Diptera|Drosophilidae|Scaptomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5552aed5-0c1e-4731-bac9-50ea811545f1','','','df7e4dd2-e0a6-5af7-ad16-906bea728bc1','Aecidium amagense Mayor','Mayor',0,0,'fb6b4c81-f4c8-5342-84b6-1ae7f274d85f','Aecidium amagense','fb6b4c81-f4c8-5342-84b6-1ae7f274d85f','Aecidium amagense','8e0cc9d5-1e67-5763-8a91-e0acff109ed3','Aecidium amagens','5552aed5-0c1e-4731-bac9-50ea811545f1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('554ef6c9-296f-4aa1-813f-85c976904ea3','','','0cc002e8-fc43-590b-ae34-3b7a754dd154','Mathildella mclayi Ahyong, 2008','Ahyong, 2008',2008,0,'0241b38b-6e52-5c07-bf10-5d13d5d3b677','Mathildella mclayi','0241b38b-6e52-5c07-bf10-5d13d5d3b677','Mathildella mclayi','6dfb41d5-c768-5e6a-94ca-69acaa82fe2f','Mathildella mclay','554ef6c9-296f-4aa1-813f-85c976904ea3','Animalia|Arthropoda|Malacostraca|Decapoda|Mathildellidae|Mathildella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('554dc407-3099-4210-a85f-f18dce796e80','','','6e86d36c-49d2-5d33-8a5b-9510a99be439','Glaucoma colpidium Schewiakoff, 1892','Schewiakoff, 1892',1892,0,'1f8eabcc-fc20-52eb-b5d9-95b6940448ba','Glaucoma colpidium','1f8eabcc-fc20-52eb-b5d9-95b6940448ba','Glaucoma colpidium','fa6baeb7-5446-5507-a32b-dc0d9a7d0133','Glaucoma colpidi','554dc407-3099-4210-a85f-f18dce796e80','Chromista|Ciliophora|Oligohymenophorea|Hymenostomatida|Glaucomidae|Glaucoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('555817e4-8859-42c1-94fd-2bf81cb88a9c','','','a10f6374-95cc-5549-8b9f-adf25422e49f','Ensifer meliloti (Dangeard 1926) Young, 2003','(Dangeard 1926) Young, 2003',1926,0,'f32703dc-0ff7-59d7-9788-9a981b8e8175','Ensifer meliloti','f32703dc-0ff7-59d7-9788-9a981b8e8175','Ensifer meliloti','4005f917-afe1-549c-b7c9-b81f4a0e7546','Ensifer melilot','60837de8-e542-4744-a8b1-707229c02969','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Ensifer','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('5557d526-1632-476a-b8ce-ea873bcef03b','','','b990d026-9541-5a3a-b105-c48e0df3eb78','Peltigera dolichorhiza var. nana (Vain.) Js.Murray','(Vain.) Js.Murray',0,0,'fbc75ecb-43ec-58e6-9ded-f73e3fbad2b5','Peltigera dolichorhiza nana','9c0b99bb-ebb6-559f-9e30-0f7429da13e2','Peltigera dolichorhiza var. nana','ce20e2d8-61fc-5efa-93d3-c08b9fcdb3f6','Peltigera dolichorhiz nan','d407fab8-169b-4fb6-b559-6345bb736ea7','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5559a15a-3e59-4404-b0d7-f960d9e23868','','','3b29b772-2678-5354-a3c3-480aea10a798','Cionium iridis Ditmar','Ditmar',0,0,'24440940-a950-59b5-9179-9b2921ba14e9','Cionium iridis','24440940-a950-59b5-9179-9b2921ba14e9','Cionium iridis','c0f3eb97-b0e4-5ee5-9188-9423615132f3','Cionium irid','85be2a97-eb8f-4e6b-bd9d-bcdfcfacbc56','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Cionium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('555ef670-e8dd-4592-8ff9-b8c8765a3906','','','767def6f-84fc-55bd-8060-f741a25b01a9','Melilotus Mill.','Mill.',0,0,'38c572ae-f71b-501c-a0fd-78225c9d54d7','Melilotus','38c572ae-f71b-501c-a0fd-78225c9d54d7','Melilotus','38c572ae-f71b-501c-a0fd-78225c9d54d7','Melilotus','555ef670-e8dd-4592-8ff9-b8c8765a3906','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Melilotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5560f570-436f-49cb-a3ce-7cd6f649d0ca','','','7d3acdee-61bb-5429-ab18-c885d6ec6909','Holloceratognathus cylindricus (Broun, 1895)','(Broun, 1895)',1895,0,'96486319-01fc-5ab6-a2db-f863b5c31618','Holloceratognathus cylindricus','96486319-01fc-5ab6-a2db-f863b5c31618','Holloceratognathus cylindricus','937b6283-1c05-5c7f-b259-4784e5a94550','Holloceratognathus cylindric','5560f570-436f-49cb-a3ce-7cd6f649d0ca','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Holloceratognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('556510fe-55fc-45cd-aad3-10f6e8f2e0b5','','','9d8a1c91-1019-5c99-b288-5264ab1cc3fb','Linum monogynum G.Forst.','G.Forst.',0,0,'d239cec2-18d0-5121-a47f-432b2db6435c','Linum monogynum','d239cec2-18d0-5121-a47f-432b2db6435c','Linum monogynum','a02b4f6a-7811-52a3-8fdd-b312c312e713','Linum monogyn','556510fe-55fc-45cd-aad3-10f6e8f2e0b5','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Linaceae|Linum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5569572f-b3ed-41e6-a2e7-651fd313889d','','','88109bd6-c4e8-5bf1-b22c-1618eca0d208','Triblidiaceae Rehm','Rehm',0,0,'473c90d1-0074-5932-8022-3d113c81e672','Triblidiaceae','473c90d1-0074-5932-8022-3d113c81e672','Triblidiaceae','473c90d1-0074-5932-8022-3d113c81e672','Triblidiaceae','5569572f-b3ed-41e6-a2e7-651fd313889d','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Triblidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('55678431-0086-4a2d-9ea8-6d9b8bff3945','','','0f9ae4bd-2bf1-5612-a111-16a59d82168a','Aytonia J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'0a43b797-9895-5f4f-a44d-1799ad172e8d','Aytonia','0a43b797-9895-5f4f-a44d-1799ad172e8d','Aytonia','0a43b797-9895-5f4f-a44d-1799ad172e8d','Aytonia','55678431-0086-4a2d-9ea8-6d9b8bff3945','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Aytoniaceae|Aytonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5566b4a6-f5b9-4140-bb70-ca84d443d0a7','','','0d952ec4-c28c-5559-b324-f5f38630d07f','Epistranus fulvus Reitter, 1880','Reitter, 1880',1880,0,'029a6028-c1cf-52b4-a266-0db4c9d9c483','Epistranus fulvus','029a6028-c1cf-52b4-a266-0db4c9d9c483','Epistranus fulvus','9b630fe7-8de8-56c8-987f-7fbf7a1e51bb','Epistranus fulu','5566b4a6-f5b9-4140-bb70-ca84d443d0a7','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Epistranus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5571368a-02e4-46e7-b113-25d57863ec2d','','','441977e5-afb6-5b52-a35b-207089e09a00','Duvaliomimus subg. Duvaliomimus Jeannel, 1928','Jeannel, 1928',1928,0,'6c359bdd-5b88-5d1c-8411-a5c47254e406','Duvaliomimus','44d111f1-353b-5752-a089-59efb4ed0021','Duvaliomimus subgen. Duvaliomimus','6c359bdd-5b88-5d1c-8411-a5c47254e406','Duvaliomimus','5571368a-02e4-46e7-b113-25d57863ec2d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('556fffd7-8e26-4436-a95a-137cfc1432ef','','','f6f2ca73-b931-5b13-9e7a-f03436b0523b','Gymnorhina tibicen (Latham, 1801)','(Latham, 1801)',1801,0,'0e006f8d-c367-56d1-bf27-ca6dca66010c','Gymnorhina tibicen','0e006f8d-c367-56d1-bf27-ca6dca66010c','Gymnorhina tibicen','0e006f8d-c367-56d1-bf27-ca6dca66010c','Gymnorhina tibicen','556fffd7-8e26-4436-a95a-137cfc1432ef','Animalia|Chordata|Aves|Passeriformes|Cracticidae|Gymnorhina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('556f7647-3540-4bf6-a990-7c6960f7dfbd','','','a5ac984c-7334-5df9-85f1-27136d9bdc81','Galium divaricatum Lam.','Lam.',0,0,'4d634876-c3c7-50b9-aa71-390ea88f8722','Galium divaricatum','4d634876-c3c7-50b9-aa71-390ea88f8722','Galium divaricatum','166e7940-9b0f-50b6-bc5a-e21c804c9849','Galium diuaricat','556f7647-3540-4bf6-a990-7c6960f7dfbd','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Galium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5570f5ba-1476-42d0-9cd7-5df974626f54','','','2b16bb3b-0739-5f80-83f1-23e1b4e11c84','Aka finitima (Walker, 1858)','(Walker, 1858)',1858,0,'739b1ca0-5bfc-5721-869f-b7e129d72649','Aka finitima','739b1ca0-5bfc-5721-869f-b7e129d72649','Aka finitima','d2ee2f89-ff31-5ade-bd92-52778aca198a','Aka finitim','5570f5ba-1476-42d0-9cd7-5df974626f54','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Aka','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5575a013-bb6c-4e6a-9c2a-302ae2552ead','','','a2cf1bad-7e6a-5a5d-bc23-f95c0f8a9245','Australanobium inaequale','',0,0,'a2cf1bad-7e6a-5a5d-bc23-f95c0f8a9245','Australanobium inaequale','a2cf1bad-7e6a-5a5d-bc23-f95c0f8a9245','Australanobium inaequale','f4e9a385-0897-5542-bb92-7677d3e1cdad','Australanobium inaequal','5575a013-bb6c-4e6a-9c2a-302ae2552ead','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Australanobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5576cb42-b19e-4af4-bc91-30b3d4d0bddd','','','9a63a18b-302b-593f-867f-c9603ca2713b','Chlorobotrys polychloris Pascher','Pascher',0,0,'ba4ae117-1ca5-50b2-b4ab-27c6954a1841','Chlorobotrys polychloris','ba4ae117-1ca5-50b2-b4ab-27c6954a1841','Chlorobotrys polychloris','1f589698-8b3e-5693-972f-c0247fa23e48','Chlorobotrys polychlor','5576cb42-b19e-4af4-bc91-30b3d4d0bddd','Chromista|Ochrophyta|Eustigmatophyceae|Eustigmatales|Chlorobotryaceae|Chlorobotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55715075-cf35-4fb0-bdc1-c2919f9720a0','','','39668dde-5ea0-5fa3-8934-166007e379cf','Artoria hospita Vink, 2002','Vink, 2002',2002,0,'41b421d3-fc98-5c88-869a-67533f2bb63a','Artoria hospita','41b421d3-fc98-5c88-869a-67533f2bb63a','Artoria hospita','41b44272-5311-5148-82fd-79f7d6749351','Artoria hospit','55715075-cf35-4fb0-bdc1-c2919f9720a0','Animalia|Arthropoda|Arachnida|Araneae|Lycosidae|Artoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5577ee2c-d0cf-495d-afe1-a3cc58f23606','','','6c815116-1988-5e14-8e9d-2b0955027585','Oncidium rogersii Bateman','Bateman',0,0,'f9820ec2-5f2b-515c-a94a-0f2f1e3c57c2','Oncidium rogersii','f9820ec2-5f2b-515c-a94a-0f2f1e3c57c2','Oncidium rogersii','73946c21-4f3c-5003-95f6-529e135ee5cc','Oncidium rogers','92fc9457-3abb-442d-a5e5-92dd8ae6957e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Oncidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5577972c-a9df-4ed3-a139-aa3ff76b8b28','','','e004ca92-f501-5324-9429-f33c4ddb11e8','Bichoristes species 1 (NZOI u602)','',0,0,'a343c7c6-87ad-50de-9ffb-fbe2a8a7996e','Bichoristes','a343c7c6-87ad-50de-9ffb-fbe2a8a7996e','Bichoristes','a343c7c6-87ad-50de-9ffb-fbe2a8a7996e','Bichoristes','5577972c-a9df-4ed3-a139-aa3ff76b8b28','Animalia|Mollusca|Gastropoda|Cocculiniformia|Choristellidae|Bichoristes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('55788014-6fef-4de7-aeec-72f0ac6e5523','','','cbd4fdf3-c354-5f7b-b0f2-0c82911d5829','Neopodoconis ampullacea (Petch) Rifai','(Petch) Rifai',0,0,'90ffc4a0-9d92-5844-a64b-f44268a5374a','Neopodoconis ampullacea','90ffc4a0-9d92-5844-a64b-f44268a5374a','Neopodoconis ampullacea','eb6cba71-a391-5267-97f0-ecfb15676866','Neopodoconis ampullace','55788014-6fef-4de7-aeec-72f0ac6e5523','Fungi|Ascomycota||||Neopodoconis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55729e76-ec1a-4bbe-b4a5-f5573321bbbf','','','52c203fd-70af-55e1-89d0-25024681b1ea','Septoria tormentillae Desm.','Desm.',0,0,'c7cf8c7d-b68e-5210-a51e-3192d6985ddd','Septoria tormentillae','c7cf8c7d-b68e-5210-a51e-3192d6985ddd','Septoria tormentillae','a671ee00-a1b9-5aac-9971-73b42c1b26f6','Septoria tormentill','55729e76-ec1a-4bbe-b4a5-f5573321bbbf','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('557c7036-8667-4244-a41a-2fd0624ed86e','','','c1852b45-5c46-5d55-92df-d540075fc2cc','Diaporthe novem J.M. Santos, Vrandečić & A.J.L. Phillips','J.M. Santos, Vrandečić & A.J.L. Phillips',0,0,'c04e6f84-4aeb-5e02-903a-dd1770b9c80b','Diaporthe novem','c04e6f84-4aeb-5e02-903a-dd1770b9c80b','Diaporthe novem','6681cb38-27bc-52e2-b042-1801f8418b45','Diaporthe nou','557c7036-8667-4244-a41a-2fd0624ed86e','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('557bebfe-4a9a-4a2d-90c8-b915d5492989','','','0ce69086-31f5-54c1-b45d-6423f2453bd9','Cytherelloidea species van den Bold, 1963','',0,0,'719b5694-0fc6-51dd-b59a-5bd715894d48','Cytherelloidea','719b5694-0fc6-51dd-b59a-5bd715894d48','Cytherelloidea','719b5694-0fc6-51dd-b59a-5bd715894d48','Cytherelloidea','557bebfe-4a9a-4a2d-90c8-b915d5492989','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherellidae|Cytherelloidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('557ae1fc-6396-4842-85a4-c53a98d15644','','','f0262806-841c-59b7-bb8e-e166b81563db','Agauopsis novaezelandiae Bartsch, 1985','Bartsch, 1985',1985,0,'c3d6a1bb-faab-55fe-822f-3268c8d01851','Agauopsis novaezelandiae','c3d6a1bb-faab-55fe-822f-3268c8d01851','Agauopsis novaezelandiae','1a38e3b4-63ed-5ea7-ab42-bd81bb2cef3c','Agauopsis nouaezelandi','557ae1fc-6396-4842-85a4-c53a98d15644','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Agauopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('561fcc9a-c25c-4c15-b554-2e91f8011d4c','','','cdee5225-38ee-52a4-b1ac-32e195ab92d9','Hebe pubescens (Benth.) Cockayne & Allan subsp. pubescens','',0,0,'b7a48331-4118-554a-b65f-662d732d8a42','Hebe pubescens pubescens','911c4e68-27bf-579c-bdb5-fceb303d65e9','Hebe pubescens subsp. pubescens','b7a48331-4118-554a-b65f-662d732d8a42','Hebe pubescens pubescens','d9d4670d-50cb-4b18-99f1-f1cd7c130cca','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('561d9931-4d3f-4db8-8c3a-37560dff6ff9','','','481c86b3-ee1b-588c-8048-2ebfbc74d7ac','Chloridium griseum Ehrenb.','Ehrenb.',0,0,'da9f3a53-ae4a-59f9-8113-3ff4059e2f31','Chloridium griseum','da9f3a53-ae4a-59f9-8113-3ff4059e2f31','Chloridium griseum','a5315e47-94cb-592f-a842-9e71a29e905b','Chloridium grise','98076662-6875-42f5-b13b-08691c3694f4','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chloridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55802aab-9470-4055-b3eb-759ae46c07d6','','','707a24b2-f3c4-5c74-a53c-b0c4ff121d83','Caligula','',0,0,'707a24b2-f3c4-5c74-a53c-b0c4ff121d83','Caligula','707a24b2-f3c4-5c74-a53c-b0c4ff121d83','Caligula','707a24b2-f3c4-5c74-a53c-b0c4ff121d83','Caligula','55802aab-9470-4055-b3eb-759ae46c07d6','Animalia|Arthropoda|Insecta|Lepidoptera|Saturniidae|Caligula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('558080ce-9ea5-452e-90d4-719dde213fe4','','','1f4a2e6a-354f-5044-a5be-42da38e5f204','Nilaparvata myersi Muir, 1923','Muir, 1923',1923,0,'dcddcc44-90ad-5060-84a9-7a12621689c3','Nilaparvata myersi','dcddcc44-90ad-5060-84a9-7a12621689c3','Nilaparvata myersi','85a842ef-977a-555f-91ff-cd7485c99c2c','Nilaparvata myers','558080ce-9ea5-452e-90d4-719dde213fe4','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Nilaparvata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5620794d-e3bd-4269-b90b-7692a2071145','','','4a828c89-992c-5483-bf22-783eba977781','Eupodiscus radiatus Bailey','Bailey',0,0,'36c1ca1a-c70a-50e1-8df7-3d5de003c543','Eupodiscus radiatus','36c1ca1a-c70a-50e1-8df7-3d5de003c543','Eupodiscus radiatus','ff676813-ba22-5a25-96fd-e0a0c13e0d49','Eupodiscus radiat','5620794d-e3bd-4269-b90b-7692a2071145','Chromista|Bacillariophyta|Mediophyceae|Eupodiscales|Eupodiscaceae|Eupodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('562054dd-ebe8-4a17-8e89-198e219dfdc0','','','d1e49eda-1973-5a70-a313-d24d1f64ccd0','Napaeosciomyza Barnes, 1981','Barnes, 1981',1981,0,'ab6ef39e-c44e-5b5d-b7d3-11d28a451db2','Napaeosciomyza','ab6ef39e-c44e-5b5d-b7d3-11d28a451db2','Napaeosciomyza','ab6ef39e-c44e-5b5d-b7d3-11d28a451db2','Napaeosciomyza','562054dd-ebe8-4a17-8e89-198e219dfdc0','Animalia|Arthropoda|Insecta|Diptera|Helosciomyzidae|Napaeosciomyza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5621cc41-ae9b-4c4a-91c4-b05d4d7e35df','','','12667fe2-697f-52c7-b9b5-afbb90b132d4','Heimiomyces velutipes (G. Stev.) J.A. Cooper','(G. Stev.) J.A. Cooper',0,0,'56eadfd0-7a38-519f-98f3-460b6cf73bb5','Heimiomyces velutipes','56eadfd0-7a38-519f-98f3-460b6cf73bb5','Heimiomyces velutipes','ccfdfa73-71ff-5702-ad7d-ddf586a7e2c6','Heimiomyces uelutip','5621cc41-ae9b-4c4a-91c4-b05d4d7e35df','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Xeromphalinaceae|Heimiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('562715ff-9dfc-4066-aa6c-061546ce1455','','','d08a0973-a672-5a26-8db0-31355390c316','Hadramphus Broun, 1911','Broun, 1911',1911,0,'23080c63-99fa-5abb-a680-2c089a791061','Hadramphus','23080c63-99fa-5abb-a680-2c089a791061','Hadramphus','23080c63-99fa-5abb-a680-2c089a791061','Hadramphus','562715ff-9dfc-4066-aa6c-061546ce1455','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hadramphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('56224248-3cee-4932-a374-e61baae38f6e','','','eab2ad94-c320-5161-ac42-d3e4997bb768','Cerastium fontanum subsp. triviale (Link) Jalas','(Link) Jalas',0,0,'f47911e1-d625-5c9d-8793-b5274b2c0d79','Cerastium fontanum triviale','1063f791-118f-51cf-8b8a-9e51b7204d72','Cerastium fontanum subsp. triviale','7ac5f478-371b-5ae3-b466-ac9138ee3154','Cerastium fontan triuial','4be79f49-136f-4b47-8853-4565cf8a461e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Cerastium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('5628e644-60d2-4163-8a03-0ceee2029c02','','','0e5268f0-db9f-5fc6-b1d3-9ccdeac4bce2','Ascobolus hansenii M.D. Paulsen & Dissing','M.D. Paulsen & Dissing',0,0,'2e633f2d-913a-5d09-94b5-0e9d16264431','Ascobolus hansenii','2e633f2d-913a-5d09-94b5-0e9d16264431','Ascobolus hansenii','f13524a8-439c-5183-a514-96fa50518665','Ascobolus hansen','5628e644-60d2-4163-8a03-0ceee2029c02','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5621a2b7-5c45-449c-aa18-debf7b8f9ee1','','','e33e9299-de78-55b6-bd38-3d21a3de26e2','Mesochytrium B.V. Gromov, Mamkaeva & Pljusch','B.V. Gromov, Mamkaeva & Pljusch',0,0,'b6999f14-ef7e-54d0-9653-fedce7ae4ac1','Mesochytrium','b6999f14-ef7e-54d0-9653-fedce7ae4ac1','Mesochytrium','b6999f14-ef7e-54d0-9653-fedce7ae4ac1','Mesochytrium','5621a2b7-5c45-449c-aa18-debf7b8f9ee1','Fungi|Chytridiomycota||Mesochytriales|Mesochytriaceae|Mesochytrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('562b0845-25e5-4708-91df-4cd7db592568','','','4432aa3d-9363-5a6c-8c69-7e17a10a71a6','Paspalum vaginatum Sw.','Sw.',0,0,'3390120b-d60a-5a7f-a4de-d0baceba2937','Paspalum vaginatum','3390120b-d60a-5a7f-a4de-d0baceba2937','Paspalum vaginatum','5362fb17-4b48-5f8a-8bbf-59758dc8c00b','Paspalum uaginat','562b0845-25e5-4708-91df-4cd7db592568','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Paspalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5626d312-c671-4597-9988-285ea420d288','','','a18f1586-ab6a-520a-a83e-345ae200d0ba','Carcinonemertes species Brockerhoff et al., 2006','',0,0,'6767bf0d-5d05-51ac-8ebf-d54278ceee09','Carcinonemertes','6767bf0d-5d05-51ac-8ebf-d54278ceee09','Carcinonemertes','6767bf0d-5d05-51ac-8ebf-d54278ceee09','Carcinonemertes','5626d312-c671-4597-9988-285ea420d288','Animalia|Nemertea|Enopla||Carcinonemertidae|Carcinonemertes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('562a4d26-a444-4b05-8bec-504a99c42e85','','','0cacd745-9626-5004-837c-7abeec15ffec','Uleothyrium amazonicum Petr.','Petr.',0,0,'35f7b6f0-0e03-588d-8ed8-abaad706f256','Uleothyrium amazonicum','35f7b6f0-0e03-588d-8ed8-abaad706f256','Uleothyrium amazonicum','1cd27722-c2d9-5ece-be6d-181b0b638dca','Uleothyrium amazonic','562a4d26-a444-4b05-8bec-504a99c42e85','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Uleothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5629ad9f-3531-474b-b4f1-201775a475fa','','','2f772f9c-da81-5bef-83b3-e87acd90560e','Calonarius subgen. Calochroi Niskanen & Liimat.','Niskanen & Liimat.',0,0,'6a490fa9-7471-5821-ad79-e2636a9ce154','Calochroi','6e7063ac-39e8-5e7f-a9e7-279f88b21e73','Calonarius subgen. Calochroi','6a490fa9-7471-5821-ad79-e2636a9ce154','Calochroi','5629ad9f-3531-474b-b4f1-201775a475fa','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Calonarius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('56281ba5-7601-44fe-bc6e-1deaf341a47b','','','cc3e2284-45c4-5e6a-9c09-ac0799f5de02','Moina tenuicornis Sars, 1896','Sars, 1896',1896,0,'f7c5d54b-7a63-5ad7-a992-c53d18807551','Moina tenuicornis','f7c5d54b-7a63-5ad7-a992-c53d18807551','Moina tenuicornis','6568aa3e-8fb1-578a-b8c0-d01b893c8be8','Moina tenuicorn','56281ba5-7601-44fe-bc6e-1deaf341a47b','Animalia|Arthropoda|Branchiopoda|Diplostraca|Moinidae|Moina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5627b701-ec03-4148-ad51-92b3f501baa7','','','b12406c5-d685-522c-94fb-a5671fd60f0f','Poa infirma Kunth','Kunth',0,0,'ebaa89e6-951e-53bd-9464-16993bbdfcac','Poa infirma','ebaa89e6-951e-53bd-9464-16993bbdfcac','Poa infirma','6324570c-fc4c-5095-a533-ea01250b5536','Poa infirm','5627b701-ec03-4148-ad51-92b3f501baa7','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('562a1b22-8efc-42e8-9ad5-983fde203a84','','','20592d26-0352-556c-a625-ac260be630e7','Callophyllis ornata (Mont.) Kütz.','(Mont.) Kütz.',0,0,'86a5562f-e270-590e-bf54-c10173b3333e','Callophyllis ornata','86a5562f-e270-590e-bf54-c10173b3333e','Callophyllis ornata','1f591bdf-ea22-5118-ad5e-7f39118ae574','Callophyllis ornat','562a1b22-8efc-42e8-9ad5-983fde203a84','Plantae|||Gigartinales|Kallymeniaceae|Callophyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56262994-79ff-4a75-a7ce-70b2cbaa3b6b','','','3f11d1c3-f5b3-56fe-ac5e-575fa7704485','Erodendrum eximium Knight','Knight',0,0,'c677d8e7-413d-5870-8f69-b32889ecccc4','Erodendrum eximium','c677d8e7-413d-5870-8f69-b32889ecccc4','Erodendrum eximium','49794c08-e31c-59bf-9dc0-bef4be3634d3','Erodendrum eximi','668e8ecf-3c7d-43e1-a0c3-338feeb463f1','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Erodendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56274683-78ec-4df3-9256-81ac0074e95c','','','211590fd-aa3a-5479-99b1-e19dce26b1e1','Calliphora neohortana Miller, 1939','Miller, 1939',1939,0,'887ff303-3e7c-5f3a-96b8-b517264eae1a','Calliphora neohortana','887ff303-3e7c-5f3a-96b8-b517264eae1a','Calliphora neohortana','96afed34-2738-554c-8f74-467e8625f161','Calliphora neohortan','35a9256d-e0a3-40d6-8337-ba5f16847cd5','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Calliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('562b000d-aee2-4642-8e20-e28aa9c930d3','','','f301a424-f3df-53a7-bf8a-f9aed7e85662','Stygocarella species Schminke, 1973','',0,0,'18b29ba8-5f7d-569a-9d0c-ebbcde33ba1b','Stygocarella','18b29ba8-5f7d-569a-9d0c-ebbcde33ba1b','Stygocarella','18b29ba8-5f7d-569a-9d0c-ebbcde33ba1b','Stygocarella','562b000d-aee2-4642-8e20-e28aa9c930d3','Animalia|Arthropoda|Malacostraca|Anaspidacea|Stygocarididae|Stygocarella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5625f61c-7b28-4290-a585-ad3d6ecf15a0','','','6aab3970-efbf-5d7a-bb98-4857365b9301','Tarastethus simplex Broun, 1903','Broun, 1903',1903,0,'772ceb67-55f3-5eff-8125-169e08179504','Tarastethus simplex','772ceb67-55f3-5eff-8125-169e08179504','Tarastethus simplex','772ceb67-55f3-5eff-8125-169e08179504','Tarastethus simplex','9f2e48d9-3f22-433e-9281-f855288a590b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tarastethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('562619d1-8127-4bfe-8782-e01aea680e27','','','a1b085f9-a9c1-5877-8b44-6c6b7b147e56','Phaganophana palpalis Broun, 1915','Broun, 1915',1915,0,'0127ca96-4cad-5325-b21f-1c3b0437a4e8','Phaganophana palpalis','0127ca96-4cad-5325-b21f-1c3b0437a4e8','Phaganophana palpalis','700104cd-a24f-57b0-b8db-1a0d81c79db5','Phaganophana palpal','562619d1-8127-4bfe-8782-e01aea680e27','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Phaganophana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('562b0e49-5c59-45d9-b611-ede745af3908','','','0dcd5365-6e9d-5080-9742-fa7a5fa3f1cf','Phytolacca polyandra Batalin','Batalin',0,0,'a49bb5ff-d116-585c-b657-f33529792664','Phytolacca polyandra','a49bb5ff-d116-585c-b657-f33529792664','Phytolacca polyandra','6bd6cf82-f2d8-532f-a7d9-5428e9fb4596','Phytolacca polyandr','562b0e49-5c59-45d9-b611-ede745af3908','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Phytolaccaceae|Phytolacca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5627b306-64e9-4026-838a-ba13cdade4a9','','','e5123d60-10a3-5885-ba9b-58e54f166ec3','Khuskia H.J. Huds.','H.J. Huds.',0,0,'7dd4348e-3bef-579a-bc11-180eda458724','Khuskia','7dd4348e-3bef-579a-bc11-180eda458724','Khuskia','7dd4348e-3bef-579a-bc11-180eda458724','Khuskia','80607c75-81c3-4fba-a1e8-f85c917ccb5d','Fungi|Ascomycota|Sordariomycetes|Trichosphaeriales||Khuskia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('562b3514-6b70-4fd1-8c72-34e138d256d2','','','1f95357b-182c-5d06-8c78-900f3f46c1e2','Ornithogalum stripe mosaic virus','',0,0,'','','','','','','562b3514-6b70-4fd1-8c72-34e138d256d2','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICBN',0);
INSERT INTO core VALUES('5625d675-d71c-4645-9ad8-de96a8753f5d','','','51b7912c-8235-583d-90da-c33dd3829188','Odontaster benhami Mortensen, 1925','Mortensen, 1925',1925,0,'43f64dcf-631a-51e0-9509-3ff5cbe6f633','Odontaster benhami','43f64dcf-631a-51e0-9509-3ff5cbe6f633','Odontaster benhami','d75b90d1-6fa0-5381-9dcf-09af299731b1','Odontaster benham','5625d675-d71c-4645-9ad8-de96a8753f5d','Animalia|Echinodermata|Asteroidea|Valvatida|Odontasteridae|Odontaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('562bc818-4021-4a8e-9419-27c428a5e249','','','2fbc0062-c92b-5067-aed4-da713cffd9b6','Lytocaryum weddellianum (H.Wendl.) Toledo','(H.Wendl.) Toledo',0,0,'aba01685-9f86-5653-8924-2d2b3533c49a','Lytocaryum weddellianum','aba01685-9f86-5653-8924-2d2b3533c49a','Lytocaryum weddellianum','bc76c04b-efb9-59c3-bef1-1e0e5ea0b14f','Lytocaryum weddellian','c5e43cc8-b62c-44d7-84f1-e61a1784c577','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Lytocaryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5627ac85-37a2-46a5-bca8-ee143e710aea','','','a5a56e4b-a8d8-5d62-bae7-e29feb7c7824','Pestalotiopsis funereoides Steyaert','Steyaert',0,0,'1b4ecf33-d05d-53f6-ab84-95dadf2bcf17','Pestalotiopsis funereoides','1b4ecf33-d05d-53f6-ab84-95dadf2bcf17','Pestalotiopsis funereoides','0ffb08ca-3620-528d-9e1b-893b408e7acc','Pestalotiopsis funereoid','5627ac85-37a2-46a5-bca8-ee143e710aea','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('562d1bc8-7419-41d6-baa8-5ed69d17e05e','','','5f917dca-a646-5332-a715-b00ee2aa1838','Rogiera Planch.','Planch.',0,0,'0a946387-dacb-5b96-93e5-c7d939e02ddc','Rogiera','0a946387-dacb-5b96-93e5-c7d939e02ddc','Rogiera','0a946387-dacb-5b96-93e5-c7d939e02ddc','Rogiera','562d1bc8-7419-41d6-baa8-5ed69d17e05e','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Rogiera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('562dfb4b-d513-4dd5-9b8e-bda9de283835','','','03312797-07c0-5b91-ab3e-b9cb0704052c','Tulasnellaceae Juel','Juel',0,0,'8b3d804e-c26e-5eab-81af-ad8496340f42','Tulasnellaceae','8b3d804e-c26e-5eab-81af-ad8496340f42','Tulasnellaceae','8b3d804e-c26e-5eab-81af-ad8496340f42','Tulasnellaceae','562dfb4b-d513-4dd5-9b8e-bda9de283835','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Tulasnellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('562ee93f-9d1e-40a1-a38e-e357d71cdf18','','','6bc741f2-47a3-5b9d-9e45-3b003f266780','Arthonia tenuissima C.Knight','C.Knight',0,0,'0a49f3ca-5364-5071-b130-6908ce02a33e','Arthonia tenuissima','0a49f3ca-5364-5071-b130-6908ce02a33e','Arthonia tenuissima','a09fec2c-1f34-5a1f-a55e-37dec863124b','Arthonia tenuissim','36ccc3f9-aa9d-46b3-8d99-d9bfda13162f','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5632d071-84db-4f40-b58e-7afca6861240','','','e7f9e087-a61c-59b9-9406-98c3bfd7866f','Clastobryum Dozy & Molk','Dozy & Molk',0,0,'d3304f1c-0ced-575b-8dbe-5080a01f6084','Clastobryum','d3304f1c-0ced-575b-8dbe-5080a01f6084','Clastobryum','d3304f1c-0ced-575b-8dbe-5080a01f6084','Clastobryum','5632d071-84db-4f40-b58e-7afca6861240','Plantae||Bryopsida|Hypnales|Pylaisiadelphaceae|Clastobryum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5636c56d-f326-4cf9-9194-9f783d2d9b77','','','be655542-971f-5802-b7c9-b86eec677b80','Austropaxillus Bresinsky & Jarosch','Bresinsky & Jarosch',0,0,'643f7540-36b7-5529-839a-1a1daf327eb1','Austropaxillus','643f7540-36b7-5529-839a-1a1daf327eb1','Austropaxillus','643f7540-36b7-5529-839a-1a1daf327eb1','Austropaxillus','5636c56d-f326-4cf9-9194-9f783d2d9b77','Fungi|Basidiomycota|Agaricomycetes|Boletales|Serpulaceae|Austropaxillus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5640997f-ffad-4aee-a6a6-16982b65f7ea','','','5c8a01f9-b0d3-5edf-bfc3-8bd8ef5a636a','Peristoreus melastictus (Broun, 1914)','(Broun, 1914)',1914,0,'88bfc899-7cc0-5c6f-bae5-e499a8bf8793','Peristoreus melastictus','88bfc899-7cc0-5c6f-bae5-e499a8bf8793','Peristoreus melastictus','39dd9098-dfa5-501b-848e-d07e76ef8f15','Peristoreus melastict','5640997f-ffad-4aee-a6a6-16982b65f7ea','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56337255-ab41-4406-887c-a8db6c4ba184','','','90ac054f-a2ce-52a4-a0c6-3cf7e440af84','Ashinkailepas kermadecensis Buckeridge, 2009','Buckeridge, 2009',2009,0,'bf9572a2-30a8-5677-88e9-c64a4fbb7878','Ashinkailepas kermadecensis','bf9572a2-30a8-5677-88e9-c64a4fbb7878','Ashinkailepas kermadecensis','fb0ba6ed-cf1e-5536-bd99-1ac1e562f75c','Ashinkailepas kermadecens','56337255-ab41-4406-887c-a8db6c4ba184','Animalia|Arthropoda|Maxilopoda|Scalpelliformes|Eolepadidae|Ashinkailepas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('563fabe5-ad10-4712-b2a3-33604363c1ce','','','0b7b39bd-cd7d-5f36-8145-853af0661ee2','Lernaeodiscidae','',0,0,'0b7b39bd-cd7d-5f36-8145-853af0661ee2','Lernaeodiscidae','0b7b39bd-cd7d-5f36-8145-853af0661ee2','Lernaeodiscidae','0b7b39bd-cd7d-5f36-8145-853af0661ee2','Lernaeodiscidae','563fabe5-ad10-4712-b2a3-33604363c1ce','Animalia|Arthropoda|Maxilopoda|Kentrogonida|Lernaeodiscidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5638cb4e-8821-46b5-8ccd-4a6b61af462b','','','f111615d-9855-5ae5-9553-963a7eed37c4','Esperiopsidae','',0,0,'f111615d-9855-5ae5-9553-963a7eed37c4','Esperiopsidae','f111615d-9855-5ae5-9553-963a7eed37c4','Esperiopsidae','f111615d-9855-5ae5-9553-963a7eed37c4','Esperiopsidae','5638cb4e-8821-46b5-8ccd-4a6b61af462b','Animalia|Porifera|Demospongiae|Poecilosclerida|Esperiopsidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('563e6f36-93da-44f6-bf08-45edad2e8a0f','','','a04978b2-2715-5577-9f1e-1eb0afc57ecf','Phrixgnathus conella (Pfeiffer, 1862)','(Pfeiffer, 1862)',1862,0,'a79c00b1-c2d5-57f5-992f-60deb18c022c','Phrixgnathus conella','a79c00b1-c2d5-57f5-992f-60deb18c022c','Phrixgnathus conella','f1a343fc-1903-56e5-bc03-15e90b713c50','Phrixgnathus conell','563e6f36-93da-44f6-bf08-45edad2e8a0f','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('563e5459-3403-4065-b289-20ba062e5cd9','','','0624d97d-b023-5c0f-9b3a-5353f3fc0a8f','Puffinus huttoni Mathews, 1912','Mathews, 1912',1912,0,'60227c04-f3a5-5ac3-8fc3-fd7b50834a87','Puffinus huttoni','60227c04-f3a5-5ac3-8fc3-fd7b50834a87','Puffinus huttoni','7df5ef7f-be14-56c6-a0e6-811cbe74616d','Puffinus hutton','563e5459-3403-4065-b289-20ba062e5cd9','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56390513-15ed-464d-83d6-71d753379b3d','','','eb1b0dc6-3f23-5ce5-85f6-54a505260f32','Cyclotella operculata (Agardh) Brébisson','(Agardh) Brébisson',0,0,'18e3e0f0-4adf-5e7e-a29c-a7dc174b2e75','Cyclotella operculata','18e3e0f0-4adf-5e7e-a29c-a7dc174b2e75','Cyclotella operculata','8467a54c-00e9-5c55-8578-9a9b24a849ab','Cyclotella operculat','56390513-15ed-464d-83d6-71d753379b3d','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Cyclotella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('563a8b05-e30f-433f-a680-ff37b2f93f01','','','c1e3527c-de7a-5b2f-9a7c-aacaeb1ad9fb','Cocconeis sublittoralis Hendey','Hendey',0,0,'fefd61d3-522f-565a-b884-dd11073fba32','Cocconeis sublittoralis','fefd61d3-522f-565a-b884-dd11073fba32','Cocconeis sublittoralis','2c78d632-5446-575b-9763-b81c4810e665','Cocconeis sublittoral','563a8b05-e30f-433f-a680-ff37b2f93f01','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5645b26d-227b-4233-88be-476aac5f7ca0','','','b87509fd-cea2-5139-b2e1-ade3741dce00','Heterakidae','',0,0,'b87509fd-cea2-5139-b2e1-ade3741dce00','Heterakidae','b87509fd-cea2-5139-b2e1-ade3741dce00','Heterakidae','b87509fd-cea2-5139-b2e1-ade3741dce00','Heterakidae','5645b26d-227b-4233-88be-476aac5f7ca0','Animalia|Nematoda|Secernentea|Ascaridida|Heterakidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('564429ca-22b3-47ad-97e2-4c1559de3a04','','','11e751a3-65f9-5abd-a47f-d39c330700fa','Streptomyces spheroides Wallick et al., 1956','Wallick et al., 1956',1956,0,'dbb52df4-a5de-5cd9-9bae-c1a64866ee79','Streptomyces spheroides','dbb52df4-a5de-5cd9-9bae-c1a64866ee79','Streptomyces spheroides','b222ec75-2e29-55d2-ad24-0ba6be5014d2','Streptomyces spheroid','def817ad-38fd-4030-a245-89aef7045162','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('564101af-5560-4940-aa0b-95baf158f85b','','','637cabe8-86fc-5f85-9d55-267e299a4bc4','Epicoccum pallescens Berk.','Berk.',0,0,'3ffa7e11-13b8-5e3f-92a3-a2bff76f50bb','Epicoccum pallescens','3ffa7e11-13b8-5e3f-92a3-a2bff76f50bb','Epicoccum pallescens','3ffa7e11-13b8-5e3f-92a3-a2bff76f50bb','Epicoccum pallescens','564101af-5560-4940-aa0b-95baf158f85b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5641f811-2e68-43e0-9d78-7ccd35c0cfeb','','','dfd99d4f-6352-5989-9566-15c0f5949fe7','Gahnia gahniiformis (Gaudich.) A.Heller','(Gaudich.) A.Heller',0,0,'bd69a4af-40f8-59b7-87eb-96bc6753671a','Gahnia gahniiformis','bd69a4af-40f8-59b7-87eb-96bc6753671a','Gahnia gahniiformis','3cf975e0-96af-51e5-af06-de196c6b7070','Gahnia gahniiform','522a189e-cc82-4674-aee5-daa66007d61c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Gahnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5642f32c-cefd-4037-a682-d2fa9054ce98','','','43a699a8-246d-5f39-8678-fc4d8a01530d','Metopiinae','',0,0,'43a699a8-246d-5f39-8678-fc4d8a01530d','Metopiinae','43a699a8-246d-5f39-8678-fc4d8a01530d','Metopiinae','43a699a8-246d-5f39-8678-fc4d8a01530d','Metopiinae','5642f32c-cefd-4037-a682-d2fa9054ce98','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('5645d1a8-93d1-41b8-ab8b-f849f662e5c8','','','9292e98c-4375-53d4-b536-016f44780d96','Tremolecia atrata (Ach.) Hertel','(Ach.) Hertel',0,0,'d1300af0-ea86-5934-86b2-a9ccee82b12a','Tremolecia atrata','d1300af0-ea86-5934-86b2-a9ccee82b12a','Tremolecia atrata','c14c319a-8587-57b5-8cdc-6b6858f48909','Tremolecia atrat','5645d1a8-93d1-41b8-ab8b-f849f662e5c8','Fungi||Ascomycetes|Lecanorales|Hymeneliaceae|Tremolecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5644eeeb-1458-4f53-ab1c-bd7e5ddef0fa','','','9a6692d7-57b9-59b9-8347-d02cb022308d','Pleurotheciopsis B. Sutton','B. Sutton',0,0,'8492b91f-5f1c-5fcd-8071-0cfc5163eaf5','Pleurotheciopsis','8492b91f-5f1c-5fcd-8071-0cfc5163eaf5','Pleurotheciopsis','8492b91f-5f1c-5fcd-8071-0cfc5163eaf5','Pleurotheciopsis','5644eeeb-1458-4f53-ab1c-bd7e5ddef0fa','Fungi|Ascomycota||||Pleurotheciopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('564aee00-0651-4077-a753-23c3bc8e8330','','','42342a9c-32ab-561d-bd5c-ab0f44f60e4a','Triteleia sellowiana Kunth','Kunth',0,0,'76086470-dc46-56bb-90f8-3aa925feb8b0','Triteleia sellowiana','76086470-dc46-56bb-90f8-3aa925feb8b0','Triteleia sellowiana','60335e4b-6367-595c-b9b5-b68c6555a348','Triteleia sellowian','d886dc9b-17c3-4afa-ae06-1ad7d3191b43','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Triteleia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('564cc3d0-4c9e-47de-b654-77bc58be3706','','','f7c34bb7-0232-50d7-84af-a16ce9d4c332','Calendula fruticosa L.','L.',0,0,'4bd6a93d-51ab-5420-a39f-f7c3b2264bba','Calendula fruticosa','4bd6a93d-51ab-5420-a39f-f7c3b2264bba','Calendula fruticosa','2bd339b7-ceb2-572b-be65-f0559fb79cec','Calendula fruticos','3fb6f01d-da86-4f20-a4bc-67fc0bd26e9b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Calendula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56472e71-26a9-483a-abe8-b6d10a7d9b33','','','74e9c1a4-634e-5532-a493-84465d6f2511','Tyrophagus','',0,0,'74e9c1a4-634e-5532-a493-84465d6f2511','Tyrophagus','74e9c1a4-634e-5532-a493-84465d6f2511','Tyrophagus','74e9c1a4-634e-5532-a493-84465d6f2511','Tyrophagus','56472e71-26a9-483a-abe8-b6d10a7d9b33','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Tyrophagus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('564dad10-8521-4574-a0b4-c4e4b8095460','','','50f4addb-c01e-5cce-bfd6-e910b46bd332','Ganoderma mastoporum (Lév.) Pat.','(Lév.) Pat.',0,0,'0696d51f-9abf-5e41-9cf4-0ec9896ff1e1','Ganoderma mastoporum','0696d51f-9abf-5e41-9cf4-0ec9896ff1e1','Ganoderma mastoporum','c059dd98-c4ae-5a2d-b019-e3e3ed9b84ae','Ganoderma mastopor','564dad10-8521-4574-a0b4-c4e4b8095460','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Ganoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('564a9594-a4cd-48fa-8f31-89f67b72176c','','','10dbe3ee-03c8-540b-8d4f-a035f446dd1e','Tribalus brouni (Broun, 1880)','(Broun, 1880)',1880,0,'c86efcbd-ed33-503b-8db2-f4570d2538b9','Tribalus brouni','c86efcbd-ed33-503b-8db2-f4570d2538b9','Tribalus brouni','c62cfb53-2f2d-5765-840c-44616cfdfa21','Tribalus broun','564a9594-a4cd-48fa-8f31-89f67b72176c','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Tribalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56461eae-90bf-40c6-915c-d966ba9c6d76','','','e2ec2eef-7964-5a72-8817-68aff116ab96','Diaporthe acerina (Peck) Sacc.','(Peck) Sacc.',0,0,'57a14ea2-a74b-53b7-a1ae-ebc9bbbd8c36','Diaporthe acerina','57a14ea2-a74b-53b7-a1ae-ebc9bbbd8c36','Diaporthe acerina','0f2433f8-e378-5cf3-91ea-918eafeab509','Diaporthe acerin','56461eae-90bf-40c6-915c-d966ba9c6d76','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('564e8602-7d41-4ff0-9316-e404afaea211','','','42072b79-4fb3-533a-b359-7a6839246fe4','Pseudocephalozia paludicola R.M.Schust.','R.M.Schust.',0,0,'eacc3edb-a41f-504d-8c14-2995d6d29723','Pseudocephalozia paludicola','eacc3edb-a41f-504d-8c14-2995d6d29723','Pseudocephalozia paludicola','f520abfa-3763-509f-a5b0-843da08b0ccc','Pseudocephalozia paludicol','564e8602-7d41-4ff0-9316-e404afaea211','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Pseudocephalozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56548835-1208-4a0d-b23f-017773f594d4','','','6ec9ddff-81fa-585b-90ce-1e115deaa339','Uromyces klebahnii E. Fisch.','E. Fisch.',0,0,'697ecd91-fde4-520e-a6f7-df499e4232ea','Uromyces klebahnii','697ecd91-fde4-520e-a6f7-df499e4232ea','Uromyces klebahnii','cb50d4f7-f688-5a3f-9f21-4035123ce140','Uromyces klebahn','56548835-1208-4a0d-b23f-017773f594d4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('565c2c0a-1e29-4ee9-ac50-39c7eeac291d','','','25569c8c-4d7c-5dee-97c4-39adcfb13fb2','Prasophyllum colensoi Hook.f.','Hook.f.',0,0,'d3619ed5-52fe-54e6-b6cb-e55d442a0f7f','Prasophyllum colensoi','d3619ed5-52fe-54e6-b6cb-e55d442a0f7f','Prasophyllum colensoi','4b4c0e82-5293-51d7-8a18-2b83384abdbc','Prasophyllum colenso','565c2c0a-1e29-4ee9-ac50-39c7eeac291d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Prasophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('565cfb32-bd44-4955-91a2-5d6bcb5de8c9','','','ad79877d-fe35-51e2-917c-63aaa69042f1','Latia','',0,0,'ad79877d-fe35-51e2-917c-63aaa69042f1','Latia','ad79877d-fe35-51e2-917c-63aaa69042f1','Latia','ad79877d-fe35-51e2-917c-63aaa69042f1','Latia','565cfb32-bd44-4955-91a2-5d6bcb5de8c9','Animalia|Mollusca|Gastropoda|Basommatophora|Latiidae|Latia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('56564d63-00b8-4dd5-8015-8192e116e1ba','','','dcfb5d34-dfbf-55b8-98a1-6c57d9395f6a','Othonna pectinata L.','L.',0,0,'8e60026c-f70d-51fc-973a-f50f3d8b045c','Othonna pectinata','8e60026c-f70d-51fc-973a-f50f3d8b045c','Othonna pectinata','d4c249fd-d78d-501e-9b1e-3857456b9cfd','Othonna pectinat','8858d3fb-6830-4305-b4fb-6ff709a34642','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Othonna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56566d3e-c1a3-4477-b8db-bfe741bb36ef','','','7163a41a-0d0f-5cb3-ba95-a0a43af7f3b7','Skrjabingylus nasicola (Leuckart, 1842)','(Leuckart, 1842)',1842,0,'ab7fb8b2-ff41-526b-bee3-cac00ca137c9','Skrjabingylus nasicola','ab7fb8b2-ff41-526b-bee3-cac00ca137c9','Skrjabingylus nasicola','e50c9e25-16ac-546e-80ee-eed3af80473a','Skrjabingylus nasicol','56566d3e-c1a3-4477-b8db-bfe741bb36ef','Animalia|Nematoda|Secernentea|Strongylida|Skrjabingylidae|Skrjabingylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('566357a2-2a45-4ab0-babd-31843d094122','','','675ee776-b4c4-5879-b455-bc09562685e7','Porotermes adamsoni (Froggatt, 1897)','(Froggatt, 1897)',1897,0,'88dcf96e-60c3-5b6d-9409-7b8ee3202be3','Porotermes adamsoni','88dcf96e-60c3-5b6d-9409-7b8ee3202be3','Porotermes adamsoni','639cd15b-e8a0-5fb0-858c-07b97ef2c471','Porotermes adamson','566357a2-2a45-4ab0-babd-31843d094122','Animalia|Arthropoda|Insecta|Isoptera|Termopsidae|Porotermes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5665e856-e5a4-4171-8a37-44206098b4be','','','baddada9-5ae1-58c6-8864-9d830416bc79','Nannizzia gypsea (Nann.) Stockdale','(Nann.) Stockdale',0,0,'cc1192e8-6a6b-50fd-80c5-2127111a2754','Nannizzia gypsea','cc1192e8-6a6b-50fd-80c5-2127111a2754','Nannizzia gypsea','b1ead9ae-4478-5214-a032-dffdf8531fdf','Nannizzia gypse','1d5a118a-b6ef-45dd-9df7-961471a80d11','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Nannizzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56656901-ee7a-48d2-b227-84827ae1ce03','','','d86ff450-d634-5d6f-b589-92783f6b691c','Pimelea barbata C.J.Burrows','C.J.Burrows',0,0,'d2f6c8c0-d86a-51c3-9349-1c30fb64c4c1','Pimelea barbata','d2f6c8c0-d86a-51c3-9349-1c30fb64c4c1','Pimelea barbata','534512c5-02a8-5171-ac3f-359fca39d1dc','Pimelea barbat','56656901-ee7a-48d2-b227-84827ae1ce03','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('565fe070-a6ad-4932-b05a-b08a71d50df6','','','230ee915-cd83-536c-b838-e60f4f34184c','Lithographa serpentina Coppins & Fryday','Coppins & Fryday',0,0,'21fbc5de-2f2a-5433-910b-4dace453ad02','Lithographa serpentina','21fbc5de-2f2a-5433-910b-4dace453ad02','Lithographa serpentina','76614e1b-a906-5500-be54-5c8c6a5223ba','Lithographa serpentin','565fe070-a6ad-4932-b05a-b08a71d50df6','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Xylographaceae|Lithographa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5668cb39-7736-47e9-80a3-07f1c96700c3','','','7a5d7f2f-904c-5a2e-bcd4-e870e3cda1ee','Buetschliidae','',0,0,'7a5d7f2f-904c-5a2e-bcd4-e870e3cda1ee','Buetschliidae','7a5d7f2f-904c-5a2e-bcd4-e870e3cda1ee','Buetschliidae','7a5d7f2f-904c-5a2e-bcd4-e870e3cda1ee','Buetschliidae','5668cb39-7736-47e9-80a3-07f1c96700c3','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Buetschliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('56697549-3a39-4718-8d54-343298c88ac8','','','fd9a2bcb-16d5-5f2a-98a0-c6cb66125695','Naviculisporaceae Stchigel, Y. Marín, Cano & Guarro','Stchigel, Y. Marín, Cano & Guarro',0,0,'9201bcf3-895c-533a-a770-37fd135cf04d','Naviculisporaceae','9201bcf3-895c-533a-a770-37fd135cf04d','Naviculisporaceae','9201bcf3-895c-533a-a770-37fd135cf04d','Naviculisporaceae','56697549-3a39-4718-8d54-343298c88ac8','Fungi|Ascomycota|Sordariomycetes|Sordariales|Naviculisporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('566babd5-f31f-474f-9e92-a9042cb637ef','','','ae5ac722-9ba6-5c7d-9928-6c6c12a2491e','Onuphis iridescens (Johnson, 1901)','(Johnson, 1901)',1901,0,'38b7145d-04f9-52b5-9aa3-130613f16a50','Onuphis iridescens','38b7145d-04f9-52b5-9aa3-130613f16a50','Onuphis iridescens','38b7145d-04f9-52b5-9aa3-130613f16a50','Onuphis iridescens','566babd5-f31f-474f-9e92-a9042cb637ef','Animalia|Annelida|Polychaeta|Eunicida|Onuphinae|Onuphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('567041e0-c8a5-485c-8d69-223ba83397f0','','','1c0e57ce-809b-52fb-b920-18f3cf00393b','Adiantum tuberosum Colenso','Colenso',0,0,'a75328ac-06d6-5ca7-8508-e9f69cf5a916','Adiantum tuberosum','a75328ac-06d6-5ca7-8508-e9f69cf5a916','Adiantum tuberosum','fc8aa216-1093-5c08-8d50-a3cb0558a96f','Adiantum tuberos','e5c6ab5f-657d-495d-8586-224cc7bcad17','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56728dee-749d-46d6-b95a-ab61e0193e9d','','','4f450bcb-d606-58bc-83c3-4d10ebac02c3','Cyathophorum pennatum var. minus (Hook.f. & Wilson) Wilson','(Hook.f. & Wilson) Wilson',0,0,'118df497-4ced-5789-bb95-e654d7d64876','Cyathophorum pennatum minus','256323f6-98f1-5faf-8256-bbbc9efd9858','Cyathophorum pennatum var. minus','7896304b-6fb0-5a60-93f2-7ee2e2075a4a','Cyathophorum pennat min','a2f3441d-0d8f-4456-99cd-c0e49531e7a9','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Cyathophorum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5672aad2-b1f0-4a5d-958f-c35d08b5a10c','','','64a31247-9b8b-540a-9f99-4185b84e0df4','Cycloctenus','',0,0,'64a31247-9b8b-540a-9f99-4185b84e0df4','Cycloctenus','64a31247-9b8b-540a-9f99-4185b84e0df4','Cycloctenus','64a31247-9b8b-540a-9f99-4185b84e0df4','Cycloctenus','5672aad2-b1f0-4a5d-958f-c35d08b5a10c','Animalia|Arthropoda|Arachnida|Araneae|Cycloctenidae|Cycloctenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('566ff215-3914-4866-9ff1-9127bcf8faf3','','','d41cd657-1ebd-5823-ade3-211b2b395092','Breviappendix Senan. & K.D. Hyde','Senan. & K.D. Hyde',0,0,'e44aa73e-17dd-5b5d-b125-27f510eddb38','Breviappendix','e44aa73e-17dd-5b5d-b125-27f510eddb38','Breviappendix','e44aa73e-17dd-5b5d-b125-27f510eddb38','Breviappendix','566ff215-3914-4866-9ff1-9127bcf8faf3','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Sydowiellaceae|Breviappendix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('566f8998-5485-4f32-ab27-fed3e07c9170','','','9f6bc511-f7b1-5cc4-9e54-b1f2d15dd1a3','Fusitriton magellanicus laudandus Finlay, 1926','Finlay, 1926',1926,0,'20b63f7c-09eb-5df9-b2e4-9b97218ed791','Fusitriton magellanicus laudandus','20b63f7c-09eb-5df9-b2e4-9b97218ed791','Fusitriton magellanicus laudandus','374f4e81-9155-52b2-b478-5a37c63633e0','Fusitriton magellanic laudand','566f8998-5485-4f32-ab27-fed3e07c9170','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|Fusitriton','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('56783c0d-5e6d-4ab7-8ad9-3e8a8bc290b2','','','34e7ee76-5904-55f8-b490-456a4f1b9625','Hypochthoniella minutissima (Berlese, 1904)','(Berlese, 1904)',1904,0,'76988f50-9242-536f-a5c1-a45fc7c802f8','Hypochthoniella minutissima','76988f50-9242-536f-a5c1-a45fc7c802f8','Hypochthoniella minutissima','0d235e88-6acf-57b2-ba03-29ea17e0bb2c','Hypochthoniella minutissim','56783c0d-5e6d-4ab7-8ad9-3e8a8bc290b2','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Eniochthonidae|Hypochthoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5678e665-39a9-4b49-a079-2c16d6d407d4','','','966b1542-fd85-54b4-9a38-f5281025daca','Eunotia papilio (Ehrenberg) Hustedt','(Ehrenberg) Hustedt',0,0,'3e7d70ff-39ff-5d75-bd4c-151239d41086','Eunotia papilio','3e7d70ff-39ff-5d75-bd4c-151239d41086','Eunotia papilio','775c9fd7-6a68-572a-be2c-a630756a740d','Eunotia papili','5678e665-39a9-4b49-a079-2c16d6d407d4','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('567412e1-94a2-4aff-baa0-d267e5bcc81e','','','689f070e-9c4a-57b3-a3ef-f7f895b83e48','Carditella','',0,0,'689f070e-9c4a-57b3-a3ef-f7f895b83e48','Carditella','689f070e-9c4a-57b3-a3ef-f7f895b83e48','Carditella','689f070e-9c4a-57b3-a3ef-f7f895b83e48','Carditella','567412e1-94a2-4aff-baa0-d267e5bcc81e','Animalia|Mollusca|Bivalvia|Veneroida|Carditidae|Carditella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('56759a00-bb3f-493d-8665-98982a09b14e','','','2cb3401b-7dd1-596b-82f5-f677fef7acd9','Limnocnida species Schuchert','',0,0,'40e581e9-5c91-5128-8dce-eaa9b86f543d','Limnocnida','40e581e9-5c91-5128-8dce-eaa9b86f543d','Limnocnida','40e581e9-5c91-5128-8dce-eaa9b86f543d','Limnocnida','56759a00-bb3f-493d-8665-98982a09b14e','Animalia|Cnidaria|Hydrozoa|Limnomedusae|Limnocnididae|Limnocnida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5679bbaf-b584-401f-b864-ebc69f2123f6','','','705421ec-89b0-56e0-8640-b89a6eac6d09','Acalitus australis (Lamb, 1952)','(Lamb, 1952)',1952,0,'e5b621f3-cb97-5188-a44b-a927fcb9e7ce','Acalitus australis','e5b621f3-cb97-5188-a44b-a927fcb9e7ce','Acalitus australis','f907792e-7ef5-58e6-9e8a-5c61ebc34b24','Acalitus austral','5679bbaf-b584-401f-b864-ebc69f2123f6','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Acalitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5674d55f-f542-489a-a7ce-8816195ab602','','','db0cc385-1ab3-5d45-86c8-ad4fcb764694','Marfloraea S.Y. Kondr., L.Lőkös & Hur','S.Y. Kondr., L.Lőkös & Hur',0,0,'cd365d62-e245-5d64-8677-2169b9a0e6fa','Marfloraea','cd365d62-e245-5d64-8677-2169b9a0e6fa','Marfloraea','cd365d62-e245-5d64-8677-2169b9a0e6fa','Marfloraea','e93e91bd-2230-447d-84b4-3706baa87b9f','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Marfloraea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('567edcd6-a16b-4eaf-a38b-b1ec7da8d0f2','','','fb7e8334-590b-523b-b182-e9078ebf5c2e','Thelymitra carnea var. imberbis (Hook.f.) Rupp & Hatch','(Hook.f.) Rupp & Hatch',0,0,'a1f2380e-a655-5fe8-8a22-592666940930','Thelymitra carnea imberbis','5cb72acc-1ed4-58c4-a34d-db82af9ab058','Thelymitra carnea var. imberbis','789dc2a8-30eb-5e88-a988-6afe63731224','Thelymitra carne imberb','e2ef89d4-a41b-4d84-9780-20b5b8f26bd1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5686145c-d968-4909-be9b-b5aeb8d79848','','','f09950e2-bf4c-5860-a0d4-c6aeb4f68d87','Dokmaia monthadangi I. Promputtha','I. Promputtha',0,0,'55be84de-f822-545f-92d6-004bbd011660','Dokmaia monthadangi','55be84de-f822-545f-92d6-004bbd011660','Dokmaia monthadangi','1d656a00-9339-5e2d-b403-c5dabaa5aec2','Dokmaia monthadang','5686145c-d968-4909-be9b-b5aeb8d79848','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Dokmaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('568ad7d5-d765-4730-8e28-0ef034d7c435','','','b38c62c0-214b-51ad-980b-c68751683516','Diademoides luxuriosa (Greville) Kemp & Paddock','(Greville) Kemp & Paddock',0,0,'6ec50e7a-9a63-5181-bc4b-340618cc2719','Diademoides luxuriosa','6ec50e7a-9a63-5181-bc4b-340618cc2719','Diademoides luxuriosa','0d9b554b-4138-5724-ba32-71f5b0a4d638','Diademoides luxurios','568ad7d5-d765-4730-8e28-0ef034d7c435','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diademoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('568e5787-cff8-4953-a54e-1469efe968e1','','','3af774c3-2fb9-50b6-b37f-07b95ece1f3b','Paraprionospio coora Wilson, 1990','Wilson, 1990',1990,0,'53ab1187-2aba-5efa-bb53-d7441b24224c','Paraprionospio coora','53ab1187-2aba-5efa-bb53-d7441b24224c','Paraprionospio coora','1bb29f37-1cf8-55a1-8a8a-f4bd70b1f34a','Paraprionospio coor','568e5787-cff8-4953-a54e-1469efe968e1','Animalia|Annelida||Spionida|Spionidae|Paraprionospio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5688cd29-7f99-4969-a2be-f6ff19fa0b00','','','d44676f9-5098-50ac-b05e-ef1e049f7a69','Veronica breviracemosa W.R.B.Oliv.','W.R.B.Oliv.',0,0,'3e3a676b-649b-5905-b823-49d39c6a43ce','Veronica breviracemosa','3e3a676b-649b-5905-b823-49d39c6a43ce','Veronica breviracemosa','d57d218a-7c5c-5518-a6d3-11c924a6b8b4','Veronica breuiracemos','5688cd29-7f99-4969-a2be-f6ff19fa0b00','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('568c2d92-6d7c-4e00-b84d-f5f4cd394838','','','2a443a3e-8665-5ad5-bab4-d4b372259750','Ochroconis constricta (E.V. Abbott) de Hoog & Arx','(E.V. Abbott) de Hoog & Arx',0,0,'a47bc044-7de2-5ce4-bfd5-5c18ee77f0fd','Ochroconis constricta','a47bc044-7de2-5ce4-bfd5-5c18ee77f0fd','Ochroconis constricta','a2d3e9d8-25a2-5aea-9fde-b903524325ca','Ochroconis constrict','2ed503f0-95f5-4be8-8a6c-c638eb802bb2','Fungi|Ascomycota|Dothideomycetes|Venturiales|Sympoventuriaceae|Ochroconis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5690b7ef-a692-4ef6-9051-7b7fd727ac33','','','83c6c579-7692-5522-bd94-b5574abbad7e','Jacobinia Nees','Nees',0,0,'91301655-a98e-53c5-b71a-e3576f3cfbdd','Jacobinia','91301655-a98e-53c5-b71a-e3576f3cfbdd','Jacobinia','91301655-a98e-53c5-b71a-e3576f3cfbdd','Jacobinia','5690b7ef-a692-4ef6-9051-7b7fd727ac33','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Jacobinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('56959b62-2bc5-41de-a515-8d14d1bf7873','','','6b4ab780-4756-5aca-bea3-a2c3ea3e1744','Clavulicium globosum Hjortstam & Ryvarden','Hjortstam & Ryvarden',0,0,'6aad6861-6bf1-548f-9c00-36497c106524','Clavulicium globosum','6aad6861-6bf1-548f-9c00-36497c106524','Clavulicium globosum','64f7c1d2-85f8-551d-9dac-05c9da857a23','Clavulicium globos','55b60298-152f-40c0-9561-37427a8947fa','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Clavulicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56915de4-2a03-4cf3-9e31-fce32ef029de','','','a00142a5-e766-571c-94ea-70977022e0c6','Bazzania adnexa var. aucklandica (Lindenb. & Gottsche) J.J.Engel & G.L.Merr.','(Lindenb. & Gottsche) J.J.Engel & G.L.Merr.',0,0,'e875fc18-7346-5277-949e-80a03ff09eb4','Bazzania adnexa aucklandica','7168d456-5b86-5761-b90b-e68c5814bb9d','Bazzania adnexa var. aucklandica','db0e181a-7826-5de4-bbc2-0966a9f76821','Bazzania adnex aucklandic','56915de4-2a03-4cf3-9e31-fce32ef029de','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Bazzania','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('569ab5a7-0e19-49d6-bd43-19c53e442b20','','','805a6a3d-0467-5dbb-b137-c026dedebdbc','Puyseguria tani Powell, 1939','Powell, 1939',1939,0,'b8892cf5-4eda-5eda-bd43-4787abe76de2','Puyseguria tani','b8892cf5-4eda-5eda-bd43-4787abe76de2','Puyseguria tani','8d6a76bb-cb60-5732-a6e1-e20af115107b','Puyseguria tan','569ab5a7-0e19-49d6-bd43-19c53e442b20','Animalia|Mollusca|Bivalvia|Veneroida|Neoleptonidae|Puyseguria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5696ba06-f262-4396-b3c9-877c9f4ffc96','','','0a1a3fd0-be95-5140-bcd9-74ff680696ba','Orlovibairdia fumata (Brady, 1890)','(Brady, 1890)',1890,0,'e9513150-b149-5221-b681-61a4031d6b90','Orlovibairdia fumata','e9513150-b149-5221-b681-61a4031d6b90','Orlovibairdia fumata','8509cd39-7356-56cf-abcd-8d6dbd58bd1e','Orlovibairdia fumat','5696ba06-f262-4396-b3c9-877c9f4ffc96','Animalia|Arthropoda|Ostracoda|Podocopida|Bythocyprididae|Orlovibairdia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56a3e3f1-53ca-4af9-a262-4aca6ec791a5','','','427eeed3-743d-5842-8210-ad7fcd4c011b','Leucogyrophana Pouzar','Pouzar',0,0,'fb71bf7f-2baf-5fee-b503-46854be5ea09','Leucogyrophana','fb71bf7f-2baf-5fee-b503-46854be5ea09','Leucogyrophana','fb71bf7f-2baf-5fee-b503-46854be5ea09','Leucogyrophana','56a3e3f1-53ca-4af9-a262-4aca6ec791a5','Fungi|Basidiomycota|Agaricomycetes|Boletales|Hygrophoropsidaceae|Leucogyrophana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('56a24592-4e08-4f3a-bce7-4c7db669eeab','','','8f83a505-9c27-5045-8508-4031e32dad3c','Apodasmia B.G.Briggs & L.A.S.Johnson','B.G.Briggs & L.A.S.Johnson',0,0,'7552efb7-39c4-55a7-ae26-8cd997dca233','Apodasmia','7552efb7-39c4-55a7-ae26-8cd997dca233','Apodasmia','7552efb7-39c4-55a7-ae26-8cd997dca233','Apodasmia','56a24592-4e08-4f3a-bce7-4c7db669eeab','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Apodasmia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('56a0a8fd-2c1f-4213-8231-1ca57961007d','','','fe8aa4d9-77a9-59e7-8c75-69efa9e847cd','Curvularia caricae-papayae H.P. Srivast. & Bilgrami','H.P. Srivast. & Bilgrami',0,0,'da1bb811-6f3d-57c1-a587-8b3395fabd7b','Curvularia caricae-papayae','da1bb811-6f3d-57c1-a587-8b3395fabd7b','Curvularia caricae-papayae','087dcd69-ef92-510a-8c19-76a4bc61ed45','Curvularia caricae-papay','413f8b6e-e143-4fee-a3de-2293d917ed58','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56a19014-64cf-4214-98f1-d88a09ea0484','','','62100311-7013-5e72-aab0-0c180f350614','Aleurodiscus cerussatus (Bres.) Höhn. & Litsch.','(Bres.) Höhn. & Litsch.',0,0,'cb81119c-ff41-5075-a153-4bea29a11725','Aleurodiscus cerussatus','cb81119c-ff41-5075-a153-4bea29a11725','Aleurodiscus cerussatus','3c4a643f-825b-5ceb-b17d-a59877ca3533','Aleurodiscus cerussat','56a19014-64cf-4214-98f1-d88a09ea0484','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56a1febc-7905-43aa-813e-e73ff8479516','','','d554b1a1-6b09-57e7-813c-adb62d725e6b','Pyrtaula agricolae (Marshall, 1896)','(Marshall, 1896)',1896,0,'b8ce90df-92bb-5dcc-89cf-ff613a64e7c9','Pyrtaula agricolae','b8ce90df-92bb-5dcc-89cf-ff613a64e7c9','Pyrtaula agricolae','526898d5-0650-5cd4-9e88-22bbc2ed0f92','Pyrtaula agricol','56a1febc-7905-43aa-813e-e73ff8479516','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Pyrtaula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56ac03f6-ffa6-4485-833f-ce552e652a28','','','bb0941ef-05e4-5fc8-8c0a-07abb6de60ee','Cryptops spinipes Pocock, 1891','Pocock, 1891',1891,0,'23411c4c-1532-51b7-b2ea-f3eb0e8af0dd','Cryptops spinipes','23411c4c-1532-51b7-b2ea-f3eb0e8af0dd','Cryptops spinipes','e6ef2911-6e98-5a18-a888-12d6e1010f24','Cryptops spinip','56ac03f6-ffa6-4485-833f-ce552e652a28','Animalia|Arthropoda|Chilopoda|Scolopendrida|Cryptopidae|Cryptops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56b02fa7-87bd-47c7-9ca0-003a52f829e6','','','95607671-7ad5-5586-acfd-97bd27b9d383','Metaphycus','',0,0,'95607671-7ad5-5586-acfd-97bd27b9d383','Metaphycus','95607671-7ad5-5586-acfd-97bd27b9d383','Metaphycus','95607671-7ad5-5586-acfd-97bd27b9d383','Metaphycus','56b02fa7-87bd-47c7-9ca0-003a52f829e6','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Metaphycus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('56af9301-3b54-471e-abdd-0c34aff44e40','','','d4279fb0-808a-5189-acd0-75c628dc61c6','Sarsinebalia species 2 Dahl, 1990','',0,0,'f5d64289-aeac-589f-ac5e-e43622b9bf0a','Sarsinebalia','f5d64289-aeac-589f-ac5e-e43622b9bf0a','Sarsinebalia','f5d64289-aeac-589f-ac5e-e43622b9bf0a','Sarsinebalia','56af9301-3b54-471e-abdd-0c34aff44e40','Animalia|Arthropoda|Malacostraca|Leptostraca|Nebalidae|Sarsinebalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('56b095a9-c8a3-474e-ba49-0fd3f9904c1d','','','05717301-4a76-5275-9c7f-350c600c37ca','Talerax micans Broun, 1893','Broun, 1893',1893,0,'c49c126f-6aca-5143-8902-f980f7e1be73','Talerax micans','c49c126f-6aca-5143-8902-f980f7e1be73','Talerax micans','c49c126f-6aca-5143-8902-f980f7e1be73','Talerax micans','56b095a9-c8a3-474e-ba49-0fd3f9904c1d','Animalia|Arthropoda|Insecta|Coleoptera|Eucnemidae|Talerax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56b0a43d-412c-4bd5-baba-4d03f9a3ca9b','','','78adb158-c13b-54cc-acb2-db83e3222395','Doropygus platythorax Jones, 1974','Jones, 1974',1974,0,'478c54c1-8604-54fa-a14d-329394d4ee1f','Doropygus platythorax','478c54c1-8604-54fa-a14d-329394d4ee1f','Doropygus platythorax','478c54c1-8604-54fa-a14d-329394d4ee1f','Doropygus platythorax','56b0a43d-412c-4bd5-baba-4d03f9a3ca9b','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Notodelphyidae|Doropygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55863727-a500-4708-9791-e3d3c565a4fc','','','623dd600-68ff-5ff6-b19d-57af5ca20bde','Pinus michoacana var. cornuta Martínez','Martínez',0,0,'8fdb49ab-ddbd-57f0-b32d-fecabc3c8ae4','Pinus michoacana cornuta','eabb3456-1356-56be-a8b1-c609b50bdfbf','Pinus michoacana var. cornuta','53e7c2cc-bc70-522b-91fd-0fabb2f9eb16','Pinus michoacan cornut','1b954269-ccc2-4be1-97e5-a9489dcbee4b','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('558e2249-ffda-48ff-9cd4-20392b022c32','','','252d2c1f-b913-5c5f-a80b-3ad032651367','Grallina cyanoleuca (Latham, 1802) (Latham 1802, 1802)','(Latham, 1802)',1802,0,'05a54ac6-6c22-5359-8c57-b700136a2834','Grallina cyanoleuca','05a54ac6-6c22-5359-8c57-b700136a2834','Grallina cyanoleuca','e103e28d-cd94-591f-a27a-c82d71d05bbd','Grallina cyanoleuc','558e2249-ffda-48ff-9cd4-20392b022c32','Animalia|Chordata|Aves|Passeriformes|Monarchidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('558e7786-a208-41ff-84ba-1bf5cee1dee9','','','d7b31cfb-6b18-5788-801c-c0b3afd1b6b3','Agaricomycotina Doweld','Doweld',0,0,'affd1891-b206-58ef-b932-b338d3b59f66','Agaricomycotina','affd1891-b206-58ef-b932-b338d3b59f66','Agaricomycotina','affd1891-b206-58ef-b932-b338d3b59f66','Agaricomycotina','558e7786-a208-41ff-84ba-1bf5cee1dee9','Fungi|Basidiomycota||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('558d16a2-afde-4021-a9d3-67ff0f028435','','','4eb40196-fb91-57f3-93b8-ddcb13e40ec7','Irenicodes antipodensis Dugdale, 1971','Dugdale, 1971',1971,0,'2ecefee8-4795-54f1-b70e-35d51509522a','Irenicodes antipodensis','2ecefee8-4795-54f1-b70e-35d51509522a','Irenicodes antipodensis','bc656560-ce6c-52b4-9a3e-48996ec38812','Irenicodes antipodens','4af952dd-efad-4234-bda1-4d1d239088ff','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Irenicodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55913259-0321-451d-b37c-1300ec66e838','','','6b653e77-2639-551e-81b3-2de74878a1b0','Bolivinitidae','',0,0,'6b653e77-2639-551e-81b3-2de74878a1b0','Bolivinitidae','6b653e77-2639-551e-81b3-2de74878a1b0','Bolivinitidae','6b653e77-2639-551e-81b3-2de74878a1b0','Bolivinitidae','55913259-0321-451d-b37c-1300ec66e838','Chromista|Foraminifera|Polythalamea|Buliminida|Bolivinitidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('55948733-3144-47f5-a62e-0a90eb8c5a5f','','','a820bc2e-5c38-5647-82cb-fe269f09793b','Thamnium','',0,0,'a820bc2e-5c38-5647-82cb-fe269f09793b','Thamnium','a820bc2e-5c38-5647-82cb-fe269f09793b','Thamnium','a820bc2e-5c38-5647-82cb-fe269f09793b','Thamnium','55948733-3144-47f5-a62e-0a90eb8c5a5f','Plantae||Bryatae|||Thamnium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('558c03b6-8586-46ff-a448-f6f48f47fa40','','','4cade984-b1d6-545a-9c0a-7c0aa9871bf1','Asplenium subglandulosum (Hook. & Grev.) Salvo, Prada & T.E.Díaz','(Hook. & Grev.) Salvo, Prada & T.E.Díaz',0,0,'c13159fe-0d77-5963-a1f8-511760895469','Asplenium subglandulosum','c13159fe-0d77-5963-a1f8-511760895469','Asplenium subglandulosum','6f7764c3-0053-5b57-a052-18e431c09acc','Asplenium subglandulos','558c03b6-8586-46ff-a448-f6f48f47fa40','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('559078b7-3a95-466d-b34c-46be5e77da7a','','','ed2c7dc4-fa0e-5ee8-b401-663e7f81c53d','Xyloma andromedae Pers.','Pers.',0,0,'c4791cba-0123-5a43-97cb-f7573f8f8184','Xyloma andromedae','c4791cba-0123-5a43-97cb-f7573f8f8184','Xyloma andromedae','e10e3e92-9ef3-5d1f-a4fe-7becd2f4afae','Xyloma andromed','ef062cb5-3062-40ac-8380-d2e5caf52699','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Xyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55903c40-3284-45c2-81a2-2893a5d9ce8c','','','f114872c-bd51-5715-b77c-33894dd29d5a','Cosmarium quadrum var. sublatum (Nordst.) West & G.S.West','(Nordst.) West & G.S.West',0,0,'f67fb77e-90f0-59cc-986d-84a9cf6eb4bb','Cosmarium quadrum sublatum','e374f481-ee6a-54ae-beb9-0fccfe2addb4','Cosmarium quadrum var. sublatum','489437a6-59aa-5bae-b12f-51c1a05a52d3','Cosmarium quadr sublat','55903c40-3284-45c2-81a2-2893a5d9ce8c','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('55938392-72b4-4102-bd88-6013cec8c102','','','3f0d454b-4b12-55b6-a43c-40bc31544967','Galerina pumila (Pers.) Singer','(Pers.) Singer',0,0,'dbc0c410-359e-53ba-acc9-a8e2dbc5d6d6','Galerina pumila','dbc0c410-359e-53ba-acc9-a8e2dbc5d6d6','Galerina pumila','3f8e5c9a-d9b8-599e-aa44-84a5f048cb2f','Galerina pumil','55938392-72b4-4102-bd88-6013cec8c102','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Galerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5594b6fe-cad9-4006-99d2-e0ec0a236293','','','dd001a28-2429-5093-a174-7d9f9515db15','Chrysochromulina brevifilum Parke, Manton & Clarke','Parke, Manton & Clarke',0,0,'c6e17829-b6fc-5a02-853f-93fdaec15430','Chrysochromulina brevifilum','c6e17829-b6fc-5a02-853f-93fdaec15430','Chrysochromulina brevifilum','705c6b09-9883-5bf7-ae67-88cbb8d4eed1','Chrysochromulina breuifil','5594b6fe-cad9-4006-99d2-e0ec0a236293','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Chrysochromulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5598ddb5-e151-40ee-8517-1f4432de7cc3','','','15513aa3-e2ee-5f3e-a8bd-5493d9625765','Pseudophaeophleospora C. Nakash., Videira & Crous','C. Nakash., Videira & Crous',0,0,'6c31f6ce-d385-5f33-89ea-fe370709ad62','Pseudophaeophleospora','6c31f6ce-d385-5f33-89ea-fe370709ad62','Pseudophaeophleospora','6c31f6ce-d385-5f33-89ea-fe370709ad62','Pseudophaeophleospora','5598ddb5-e151-40ee-8517-1f4432de7cc3','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudophaeophleospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5598e949-e14b-4fc7-bae8-e2c2e9511ba9','','','4ad58bc2-ba5f-5d13-880d-edc84229faeb','Sagenotriphora','',0,0,'4ad58bc2-ba5f-5d13-880d-edc84229faeb','Sagenotriphora','4ad58bc2-ba5f-5d13-880d-edc84229faeb','Sagenotriphora','4ad58bc2-ba5f-5d13-880d-edc84229faeb','Sagenotriphora','5598e949-e14b-4fc7-bae8-e2c2e9511ba9','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triphoridae|Sagenotriphora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('559cb0f1-bc74-4464-8b72-ee8301f49e7f','','','1aa027b5-9285-5677-b3d8-74cf328fa3e9','Acacia riceana Hensl.','Hensl.',0,0,'1ccd3068-b69a-5e0c-afec-b57bcabf9885','Acacia riceana','1ccd3068-b69a-5e0c-afec-b57bcabf9885','Acacia riceana','e1b3ce3d-e818-5552-bfa5-b574e0fd0278','Acacia ricean','559cb0f1-bc74-4464-8b72-ee8301f49e7f','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5598fb33-96d6-4230-aa05-c01871c30f5c','','','4d30ba7e-8251-5604-9d7a-bd976e2abc41','Ruhlandiella truncata (P.H.B. Talbot) E. Rubio, R. Tena, Ormad & A. Suárez','(P.H.B. Talbot) E. Rubio, R. Tena, Ormad & A. Suárez',0,0,'6d55cc4f-1a40-5ab0-a7ce-1c182961f09f','Ruhlandiella truncata','6d55cc4f-1a40-5ab0-a7ce-1c182961f09f','Ruhlandiella truncata','a00183e9-083a-5ad0-a56a-d4b3352fa411','Ruhlandiella truncat','5598fb33-96d6-4230-aa05-c01871c30f5c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Ruhlandiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55a3348b-31ae-478b-bf3c-4aa1335e5706','','','6b158b7b-6176-5d6e-8500-84da8f2ef6ef','Phellinus conchatus (Pers.) Quél.','(Pers.) Quél.',0,0,'1ae73006-b9fa-5470-b2d0-2685d663562d','Phellinus conchatus','1ae73006-b9fa-5470-b2d0-2685d663562d','Phellinus conchatus','a216df62-e980-522e-84ef-9ca140027c42','Phellinus conchat','0e4cbe2b-c5a2-4628-9798-891ab59e855c','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('559ea3f2-27f4-454b-b829-92594d9957b1','','','fb83b363-fd89-54b4-91d3-9f0c5c4d3588','Wendlandia','',0,0,'fb83b363-fd89-54b4-91d3-9f0c5c4d3588','Wendlandia','fb83b363-fd89-54b4-91d3-9f0c5c4d3588','Wendlandia','fb83b363-fd89-54b4-91d3-9f0c5c4d3588','Wendlandia','559ea3f2-27f4-454b-b829-92594d9957b1','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Wendlandia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('559fd119-79e6-476d-bc7b-ac5a78d495a5','','','b56a2552-9a4e-568b-bc65-7b916db9d026','Draba Dill. ex L.','Dill. ex L.',0,0,'8dba19ba-77d7-52a6-ab24-b01a27753cea','Draba','8dba19ba-77d7-52a6-ab24-b01a27753cea','Draba','8dba19ba-77d7-52a6-ab24-b01a27753cea','Draba','559fd119-79e6-476d-bc7b-ac5a78d495a5','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Draba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('55a7499e-5bff-4896-9d64-4d5523d3824d','','','2a1691ca-d8bd-5df1-8c17-64b832b34bce','Callitriche aucklandica R.Mason','R.Mason',0,0,'ba9869b4-a545-5e6f-b55f-c3db83b1b465','Callitriche aucklandica','ba9869b4-a545-5e6f-b55f-c3db83b1b465','Callitriche aucklandica','df4705e4-d1e7-58e1-835b-52567264d670','Callitriche aucklandic','55a7499e-5bff-4896-9d64-4d5523d3824d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Callitriche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55a588c8-4ea0-46c9-a256-6713804eaff2','','','12d19bd4-e400-5aa9-9d8d-df0ab1417068','Ourisia calycina Colenso','Colenso',0,0,'b459f1f6-298e-5609-8eab-e61cab0e79e8','Ourisia calycina','b459f1f6-298e-5609-8eab-e61cab0e79e8','Ourisia calycina','9f46cc45-b781-5fbe-a215-54bdb7563f07','Ourisia calycin','55a588c8-4ea0-46c9-a256-6713804eaff2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55a9936d-0d56-4db6-af19-926f63cb9c28','','','a4d4ef6a-e89f-5477-be42-37e079aaf779','Paracornulum sinclairae Bergquist & Fromont, 1988','Bergquist & Fromont, 1988',1988,0,'b9bac241-9385-50c8-a61d-2b474c9a9ee8','Paracornulum sinclairae','b9bac241-9385-50c8-a61d-2b474c9a9ee8','Paracornulum sinclairae','91ad4449-266b-5b81-a14c-14fe7faa773a','Paracornulum sinclair','55a9936d-0d56-4db6-af19-926f63cb9c28','Animalia|Porifera|Demospongiae|Poecilosclerida|Acarnidae|Paracornulum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55ae4be6-c5c7-463a-9640-4aaa532f4304','','','4f3c0ed3-906e-5b70-a625-e8db6afb347d','Lamennaisia','',0,0,'4f3c0ed3-906e-5b70-a625-e8db6afb347d','Lamennaisia','4f3c0ed3-906e-5b70-a625-e8db6afb347d','Lamennaisia','4f3c0ed3-906e-5b70-a625-e8db6afb347d','Lamennaisia','55ae4be6-c5c7-463a-9640-4aaa532f4304','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Lamennaisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('55ab2c1e-3e08-4e99-90f8-88e55e9b4958','','','a2d5df7e-f95e-53fc-a851-512de62f710b','Apocuma species 1','',0,0,'89903c10-b793-5411-9222-f7e1c834c3e1','Apocuma','89903c10-b793-5411-9222-f7e1c834c3e1','Apocuma','89903c10-b793-5411-9222-f7e1c834c3e1','Apocuma','55ab2c1e-3e08-4e99-90f8-88e55e9b4958','Animalia|Arthropoda|Malacostraca|Cumacea|Bodotriidae|Apocuma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('55aae96c-a46d-45b3-97bd-b5707533277a','','','d9db396a-3832-5cad-b56a-d6ec322afa4f','Lecythidales','',0,0,'d9db396a-3832-5cad-b56a-d6ec322afa4f','Lecythidales','d9db396a-3832-5cad-b56a-d6ec322afa4f','Lecythidales','d9db396a-3832-5cad-b56a-d6ec322afa4f','Lecythidales','56f4f66d-b219-446a-91f0-6a4447787a3f','Plantae|Tracheophyta|Magnoliopsida|Lecythidales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('55aab56e-62e3-4ace-9d0e-b57553c79d7a','','','6bca441c-c2f6-5bb1-8c5b-7014529a5c73','Microbacterium species','',0,0,'3c8e3192-ec20-5a75-a299-91f059ee6a9d','Microbacterium','3c8e3192-ec20-5a75-a299-91f059ee6a9d','Microbacterium','3c8e3192-ec20-5a75-a299-91f059ee6a9d','Microbacterium','55aab56e-62e3-4ace-9d0e-b57553c79d7a','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Microbacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('55ad7a8c-ad9c-4ca0-a140-64786480f7de','','','da2db2af-7570-50ca-bc1d-00b7a27fdf8f','Microbotryum dianthorum (Liro) H. Scholz & I. Scholz','(Liro) H. Scholz & I. Scholz',0,0,'8dcc5b7f-3974-5135-bdc6-42b53b361798','Microbotryum dianthorum','8dcc5b7f-3974-5135-bdc6-42b53b361798','Microbotryum dianthorum','8bae0b8a-5fd8-5fbe-99ee-fb2ec3ea87a6','Microbotryum dianthor','55ad7a8c-ad9c-4ca0-a140-64786480f7de','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55b63965-b173-40a5-bb9e-2051d950db67','','','e64faf36-7ca2-5ad1-86e5-c75ff09add81','Roya','',0,0,'e64faf36-7ca2-5ad1-86e5-c75ff09add81','Roya','e64faf36-7ca2-5ad1-86e5-c75ff09add81','Roya','e64faf36-7ca2-5ad1-86e5-c75ff09add81','Roya','55b63965-b173-40a5-bb9e-2051d950db67','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Mesotaeniaceae|Roya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('55b5bf54-6b7a-47d6-b1b0-af1f03adb3fa','','','c34f691c-d5e8-5fa9-a615-cc0bb5639bc1','Helicometra','',0,0,'c34f691c-d5e8-5fa9-a615-cc0bb5639bc1','Helicometra','c34f691c-d5e8-5fa9-a615-cc0bb5639bc1','Helicometra','c34f691c-d5e8-5fa9-a615-cc0bb5639bc1','Helicometra','55b5bf54-6b7a-47d6-b1b0-af1f03adb3fa','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Helicometra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('55b14876-0b8f-47c7-b8d6-9207760315c4','','','38b9d1f1-8a91-580c-9ced-0024b95589c8','Revertospermata','',0,0,'38b9d1f1-8a91-580c-9ced-0024b95589c8','Revertospermata','38b9d1f1-8a91-580c-9ced-0024b95589c8','Revertospermata','38b9d1f1-8a91-580c-9ced-0024b95589c8','Revertospermata','55b14876-0b8f-47c7-b8d6-9207760315c4','Animalia|Platyhelminthes|Neoophora|||','','kingdom|phylum|class|order|family|genus','infraclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('55b4d01b-140f-4d33-a9cb-a65807b9515e','','','f5dc0579-8307-5a40-adee-4e527dd63c83','Hebe hectorii (Hook.f.) Cockayne & Allan','(Hook.f.) Cockayne & Allan',0,0,'a986ad43-0f44-573c-b4bc-030efee477f3','Hebe hectorii','a986ad43-0f44-573c-b4bc-030efee477f3','Hebe hectorii','fab6c614-fd74-501e-8691-49bbcc05a525','Hebe hector','7afb76ee-5fdc-43b6-a5dd-53eeb30805fd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55b20e06-fe71-4ff7-abea-f47c85c84e72','','','4893ea15-91cc-51bc-8df6-1a7baa5004c7','Placidium lacinulatum var. atrans Breuss','Breuss',0,0,'beaf25f9-f0fb-5396-8a42-ce465afbd887','Placidium lacinulatum atrans','9ae3aa16-10c7-524e-be4b-cf4418db8803','Placidium lacinulatum var. atrans','90259fa8-bf72-52bd-b3e5-8acca3f6f2a0','Placidium lacinulat atrans','55b20e06-fe71-4ff7-abea-f47c85c84e72','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Placidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('55b312b2-638e-49a2-9aae-f81f72fb1202','','','8216b2a8-61cc-53af-9ebb-7ccadca08849','Phlyctis megalospora (P.James) D.J.Galloway & Guzmán','(P.James) D.J.Galloway & Guzmán',0,0,'e6eeb7a2-a07a-56a4-9a39-cdfe334024d8','Phlyctis megalospora','e6eeb7a2-a07a-56a4-9a39-cdfe334024d8','Phlyctis megalospora','db91b696-16d1-5b51-bb53-9af1ee8e9ee1','Phlyctis megalospor','55b312b2-638e-49a2-9aae-f81f72fb1202','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Phlyctidaceae|Phlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55c31e02-6ed6-42b9-b569-b743c12c47d9','','','a4fd9521-40d2-58b8-b244-56e2d0ff4832','Desmococcus vulgaris Brand.','Brand.',0,0,'792227c4-7ba2-5c86-9b23-fe58c047cd99','Desmococcus vulgaris','792227c4-7ba2-5c86-9b23-fe58c047cd99','Desmococcus vulgaris','cdfb75d1-127a-5b8b-83a4-07ffd5d85871','Desmococcus uulgar','','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Desmococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55c9d583-65fb-47c7-a037-28e66445188a','','','b4452360-a7a6-544e-bfd2-ff256501d16c','Osmoporus Singer','Singer',0,0,'af1256a8-ad5d-5db3-bae0-ac9299468d61','Osmoporus','af1256a8-ad5d-5db3-bae0-ac9299468d61','Osmoporus','af1256a8-ad5d-5db3-bae0-ac9299468d61','Osmoporus','cec72daf-6a0d-4ee2-a088-e5c44782dab5','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Osmoporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('55c5699b-4720-41c3-befb-8228efcb1427','','','6bb9cb5c-83eb-539a-b37a-ee94450dc5fe','Lachnopylis floribunda (Benth.) C.A.Sm.','(Benth.) C.A.Sm.',0,0,'18ec6f8b-df8b-5d3b-b64e-c98b77e9e278','Lachnopylis floribunda','18ec6f8b-df8b-5d3b-b64e-c98b77e9e278','Lachnopylis floribunda','87a0d3ab-dd92-5dd5-9255-c0d9ea078985','Lachnopylis floribund','d62612b0-6913-4169-9f76-e19fda810097','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Stilbaceae|Lachnopylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57429f66-a7fb-4abe-bd84-0cb1b80fc2ff','','','13f52f24-a3f0-51ff-8cea-9017bb9c30c6','Retusa','',0,0,'13f52f24-a3f0-51ff-8cea-9017bb9c30c6','Retusa','13f52f24-a3f0-51ff-8cea-9017bb9c30c6','Retusa','13f52f24-a3f0-51ff-8cea-9017bb9c30c6','Retusa','57429f66-a7fb-4abe-bd84-0cb1b80fc2ff','Animalia|Mollusca|Gastropoda|Cephalaspidea|Retusidae|Retusa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('55c507de-144e-4e7d-bbf4-f24e9aadb364','','','366587f0-e2de-538a-8d67-55c9dc54e3d5','Pterygosomatidae','',0,0,'366587f0-e2de-538a-8d67-55c9dc54e3d5','Pterygosomatidae','366587f0-e2de-538a-8d67-55c9dc54e3d5','Pterygosomatidae','366587f0-e2de-538a-8d67-55c9dc54e3d5','Pterygosomatidae','55c507de-144e-4e7d-bbf4-f24e9aadb364','Animalia|Arthropoda|Arachnida|Trombidiformes|Pterygosomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5742fb48-0f4f-4113-b604-9befb1434792','','','2352528d-8ea4-5a8e-8bd2-9dc7f78c9d12','Sphaerellothecium Zopf','Zopf',0,0,'76226b69-4ba4-5687-885c-95cad5b0ba6a','Sphaerellothecium','76226b69-4ba4-5687-885c-95cad5b0ba6a','Sphaerellothecium','76226b69-4ba4-5687-885c-95cad5b0ba6a','Sphaerellothecium','5742fb48-0f4f-4113-b604-9befb1434792','Fungi||Ascomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerellothecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('55cdd326-ca8f-41cb-a76c-c65cec34743b','','','15ca6db9-9a02-5b72-9d84-7a1ac3c4b194','Metatrichia Ing','Ing',0,0,'b58beda3-9f0d-5441-815f-24230424ebcb','Metatrichia','b58beda3-9f0d-5441-815f-24230424ebcb','Metatrichia','b58beda3-9f0d-5441-815f-24230424ebcb','Metatrichia','55cdd326-ca8f-41cb-a76c-c65cec34743b','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Metatrichia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5743fcbd-151e-4297-80ed-bd8f043fd684','','','0acf3b9d-4c73-5461-a92c-22bb929a8c39','Charopa pseudocoma suter, 1894','',0,0,'f6ea01db-0c85-5193-a8e1-2b8b75e0a9cc','Charopa pseudocoma','f6ea01db-0c85-5193-a8e1-2b8b75e0a9cc','Charopa pseudocoma','be35da82-cafe-59c8-b7a7-ad12005b6386','Charopa pseudocom','5743fcbd-151e-4297-80ed-bd8f043fd684','Animalia|Mollusca|Cephalopoda|Octopoda|Vitreledonellidae|Charopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('55ced92f-14d8-4fcd-a460-ede8990a0069','','','81730213-abfe-5735-8204-3e647adbff8b','Izatha mesoschista Meyrick, 1931','Meyrick, 1931',1931,0,'d3f04187-a396-5508-bebc-eb7862694460','Izatha mesoschista','d3f04187-a396-5508-bebc-eb7862694460','Izatha mesoschista','d9d763c2-e130-5069-bf96-b73882f5a9e2','Izatha mesoschist','55ced92f-14d8-4fcd-a460-ede8990a0069','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5747d4cf-eb7a-4e75-a1d4-12150000adf5','','','c9581891-d8f7-56de-913c-3e5fbeda5f8e','Antipodosis granvillensis Jaschhof, 2016','Jaschhof, 2016',2016,0,'f7ff564f-d902-5319-9d0f-20fa9e71f252','Antipodosis granvillensis','f7ff564f-d902-5319-9d0f-20fa9e71f252','Antipodosis granvillensis','39f59b07-eaf4-55fb-ba01-d45fe78ad5ef','Antipodosis granuillens','5747d4cf-eb7a-4e75-a1d4-12150000adf5','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Antipodosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('574436ec-bec0-48eb-a86d-2eb0dd201aa7','','','e8334c37-e4a3-5fe9-b032-d3bbde112995','Setaria P.Beauv.','P.Beauv.',0,0,'c1bd8d0f-5ad0-5c40-be0e-52eb77c35960','Setaria','c1bd8d0f-5ad0-5c40-be0e-52eb77c35960','Setaria','c1bd8d0f-5ad0-5c40-be0e-52eb77c35960','Setaria','574436ec-bec0-48eb-a86d-2eb0dd201aa7','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Setaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5748ad80-3066-4bf6-b58e-40a109a81a4f','','','9a5cb35f-cc33-523e-9453-7ffa611b39be','Gentiana bellidifolia Hook.f.','Hook.f.',0,0,'6f5b230c-5de1-5438-8b1e-a52a390aabcc','Gentiana bellidifolia','6f5b230c-5de1-5438-8b1e-a52a390aabcc','Gentiana bellidifolia','d043aff5-2a9a-515d-bb27-f212e3c331ea','Gentiana bellidifol','740089f0-ce23-4ded-95ff-31d73104d832','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57478c13-e15a-4ac7-9978-e042508b8c02','','','b6773555-22b7-5f83-b7b3-ccec1aa108bf','Thiotricha lindsayi Philpott, 1927','Philpott, 1927',1927,0,'47f85eaf-6eed-52ea-9a57-b08ceb247637','Thiotricha lindsayi','47f85eaf-6eed-52ea-9a57-b08ceb247637','Thiotricha lindsayi','6f92eec7-4e37-5dcb-90eb-f5b6bf88e135','Thiotricha lindsay','57478c13-e15a-4ac7-9978-e042508b8c02','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Thiotricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('574b6a20-a4ea-49eb-84a2-7ba0080c1cd2','','','f99d8af1-b8fd-5e71-939b-de46b30995bd','Uredo obtusa F. Strauss','F. Strauss',0,0,'9b574709-4c06-5208-bdad-5df408dae5b5','Uredo obtusa','9b574709-4c06-5208-bdad-5df408dae5b5','Uredo obtusa','bd22e940-ae79-5a3a-b3f8-b35ef224c7d4','Uredo obtus','a8b8508e-c707-4456-b262-6668a55eeb4e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('574f78a3-6f39-4719-9e9c-e1fda2528043','','','ff17ea81-f72f-50c0-95c0-c644eaef47c3','Funaria tasmanica Müll.Hal. & Hampe','Müll.Hal. & Hampe',0,0,'1de83331-082d-5fa3-8ec3-fa5757925e5e','Funaria tasmanica','1de83331-082d-5fa3-8ec3-fa5757925e5e','Funaria tasmanica','f9253efe-03ac-577d-85d2-d4ce29b4a39a','Funaria tasmanic','7fe60a05-49d8-43c0-b3c6-bc42c6ad83e7','Plantae||Bryopsida|Funariales|Funariaceae|Funaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5751d00a-078a-4f8c-96d3-58b804df742a','','','3305fdbd-7b75-5042-9c99-468058c6dffa','Psilospora Rabenh.','Rabenh.',0,0,'37267173-8063-5fe7-86e9-06ec67299eb0','Psilospora','37267173-8063-5fe7-86e9-06ec67299eb0','Psilospora','37267173-8063-5fe7-86e9-06ec67299eb0','Psilospora','4dab7c31-b03e-4061-9508-de907eaeb3a6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Ascodichaenaceae|Psilospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5754fc80-8fe8-4b5b-a331-d653c053bd08','','','79eadac6-50b5-58ae-b491-1724125da5a6','Calospora Sacc.','Sacc.',0,0,'cce2c910-78a7-5b3f-ba55-439679ffaab8','Calospora','cce2c910-78a7-5b3f-ba55-439679ffaab8','Calospora','cce2c910-78a7-5b3f-ba55-439679ffaab8','Calospora','656b3d06-3ca7-433e-ac25-7abdb30ec403','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Sydowiellaceae|Calospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('575dc4d4-8e6f-4915-aecc-354c5198a919','','','690c9430-f9c7-5883-98c8-e9dfe6941f81','Polyclinum','',0,0,'690c9430-f9c7-5883-98c8-e9dfe6941f81','Polyclinum','690c9430-f9c7-5883-98c8-e9dfe6941f81','Polyclinum','690c9430-f9c7-5883-98c8-e9dfe6941f81','Polyclinum','575dc4d4-8e6f-4915-aecc-354c5198a919','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Polyclinum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('575a8fcf-4c68-4047-9330-b1557b5f35de','','','e9a77b8a-87f3-50d2-86f7-25bccd43a54d','Perichaena Fr.','Fr.',0,0,'1f87916d-6eca-5964-8c25-43c852270e06','Perichaena','1f87916d-6eca-5964-8c25-43c852270e06','Perichaena','1f87916d-6eca-5964-8c25-43c852270e06','Perichaena','575a8fcf-4c68-4047-9330-b1557b5f35de','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Perichaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('575b09c9-1fb8-456f-8163-c9d4d19a0c40','','','526ea9a1-c26a-5018-a7fb-9a263cd0fcc5','Hydrocotyle novae-zeelandiae var. involucrata (Colenso) Allan','(Colenso) Allan',0,0,'9c82e63e-40a6-5cfa-9d93-8c63c72884dd','Hydrocotyle novae-zeelandiae involucrata','19f2d591-c018-5e43-8cc2-a75c7ef1c053','Hydrocotyle novae-zeelandiae var. involucrata','8e85e9ed-29f3-5c14-996c-cca927497e89','Hydrocotyle nouae-zeelandi inuolucrat','575b09c9-1fb8-456f-8163-c9d4d19a0c40','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('575fb52d-fa08-40a3-821f-37873fd2b6ea','','','16b30d04-860d-5ba6-be0e-2df68f7d7b4b','Pseudegestula transenna (Suter, 1904)','(Suter, 1904)',1904,0,'05b32c36-5d54-599c-915f-ddc485dc062a','Pseudegestula transenna','05b32c36-5d54-599c-915f-ddc485dc062a','Pseudegestula transenna','3edad5b5-38ac-5c29-b9af-76f9608ffd68','Pseudegestula transenn','575fb52d-fa08-40a3-821f-37873fd2b6ea','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Pseudegestula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('575fee60-55f5-4c91-ad88-709595932168','','','b891af4f-2d1d-5389-9410-406c0395cc8a','Persicaria maculosa Gray','Gray',0,0,'9185bd53-0fcb-5bf5-8664-dde2b3ecc3ca','Persicaria maculosa','9185bd53-0fcb-5bf5-8664-dde2b3ecc3ca','Persicaria maculosa','25063225-89e2-5836-a38d-9dd15e09128f','Persicaria maculos','575fee60-55f5-4c91-ad88-709595932168','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Persicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('575f3639-3e66-4c49-a8ae-fc7bf79defde','','','dd62f164-232c-5b03-94e4-e4a5e3933a4c','Lamniformes','',0,0,'dd62f164-232c-5b03-94e4-e4a5e3933a4c','Lamniformes','dd62f164-232c-5b03-94e4-e4a5e3933a4c','Lamniformes','dd62f164-232c-5b03-94e4-e4a5e3933a4c','Lamniformes','575f3639-3e66-4c49-a8ae-fc7bf79defde','Animalia|Chordata|Chondrichthyes|Lamniformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('575fa196-1305-47af-8985-e8bb8829d30c','','','5dce8e65-8817-5def-b08d-43efa62945f0','Rumex crispus L.','L.',0,0,'a865433e-843f-552f-9045-deff6111f7f1','Rumex crispus','a865433e-843f-552f-9045-deff6111f7f1','Rumex crispus','66a23237-fc25-513f-a950-c272a1973047','Rumex crisp','575fa196-1305-47af-8985-e8bb8829d30c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Rumex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5766a877-ef41-4e3c-baa4-40738a8ddd1b','','','3d1ffb28-37e3-5e97-8f76-b03d7ced39c9','Leptothyrium medium var. castanicola Cooke','Cooke',0,0,'3a50312a-a04b-5f6e-bc48-6d37cca12f66','Leptothyrium medium castanicola','1a21ad66-a2ae-5804-8b0d-d375b4761d1a','Leptothyrium medium var. castanicola','67b1ccb2-88c0-50dd-9422-65bd1dcbc17b','Leptothyrium medi castanicol','5766a877-ef41-4e3c-baa4-40738a8ddd1b','Fungi|Ascomycota||||Leptothyrium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5765549f-6330-4cac-8da3-492ea2914bec','','','fcb4537d-3b3a-53da-afe8-9ef002bd1301','Lepista panaeolus (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'ad5114ea-efab-5032-b3dc-a322501b7954','Lepista panaeolus','ad5114ea-efab-5032-b3dc-a322501b7954','Lepista panaeolus','717f3fb5-c088-52c1-a44a-ff2685b02c9d','Lepista panaeol','d243ad8f-ecfd-42ad-91b9-5e039bf67fa1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clitocybaceae|Lepista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5767978d-ac42-4901-b1e4-a85ffe59fcde','','','bb017a0f-561f-531a-8338-67f0c95baceb','Scheloribates zealandicus Hammer, 1967','Hammer, 1967',1967,0,'57cd2db5-8b11-5af2-997b-41f7d510cc6e','Scheloribates zealandicus','57cd2db5-8b11-5af2-997b-41f7d510cc6e','Scheloribates zealandicus','ebba9c4f-b4f7-55bd-82fd-6cb1e6622de9','Scheloribates zealandic','5767978d-ac42-4901-b1e4-a85ffe59fcde','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Scheloribatidae|Scheloribates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('576fb604-ea68-4630-a5f2-1019ffa4f1ed','','','b60e10aa-e725-5139-96dd-63783388506d','Festuca decumbens L.','L.',0,0,'33373d65-192a-5af3-864a-fddb2efa5a11','Festuca decumbens','33373d65-192a-5af3-864a-fddb2efa5a11','Festuca decumbens','33373d65-192a-5af3-864a-fddb2efa5a11','Festuca decumbens','f827c582-dd46-405c-8bc8-542d7688211e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('576b73fd-9000-4573-84a6-28e71a710875','','','e1391d60-92bd-563c-8127-3d325a55d581','Suberites affinis Brondsted, 1923','Brondsted, 1923',1923,0,'f8d82654-b0a0-566e-999f-03f8c49ce838','Suberites affinis','f8d82654-b0a0-566e-999f-03f8c49ce838','Suberites affinis','5b42962a-0319-5e03-9b6c-318626784f88','Suberites affin','576b73fd-9000-4573-84a6-28e71a710875','Animalia|Porifera|Demospongiae|Hadromerida|Suberitidae|Suberites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('576d5780-bdb5-45f8-abc4-dda74a8c22c9','','','659695dd-0886-566b-b58a-39d73a766188','Dentipellis Donk','Donk',0,0,'1f42ad74-b7bf-577a-af40-89695f0d2276','Dentipellis','1f42ad74-b7bf-577a-af40-89695f0d2276','Dentipellis','1f42ad74-b7bf-577a-af40-89695f0d2276','Dentipellis','576d5780-bdb5-45f8-abc4-dda74a8c22c9','Fungi|Basidiomycota|Agaricomycetes|Russulales|Hericiaceae|Dentipellis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('576da9d4-a571-4991-b926-c68bccf4faf2','','','62d9023f-acfc-5ba3-9b70-02c641cf8e46','Calymella microphylla (R.Br.) C.Presl','(R.Br.) C.Presl',0,0,'b321bb25-94fc-515b-a874-f91d714012aa','Calymella microphylla','b321bb25-94fc-515b-a874-f91d714012aa','Calymella microphylla','761adc36-7260-5998-842d-ee2373c7da55','Calymella microphyll','9ff5d002-97e8-4af5-ba8b-a75d48f297ab','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Calymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57746434-aac0-450d-a03e-4a35660b78c5','','','3a31d0c0-0331-57b4-abf8-a5782c6495bc','Pseudomonas cepacia (ex Burkholder 1950) Palleroni & Holmes 1981','',0,0,'2abb3021-fbe7-5e15-ac45-7ae63f8fa572','Pseudomonas cepacia','2abb3021-fbe7-5e15-ac45-7ae63f8fa572','Pseudomonas cepacia','99c211a7-7a7c-570b-bcc5-7698f6ab68d3','Pseudomonas cepac','c3a976ee-85b3-43ca-b4e3-f1f8cac1ce7d','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('5773e704-c7dd-4fea-8fdb-52d5c30234fe','','','f4542bfe-3f37-5d9e-8fd7-d878aecb65bd','Cortinarius vitreopileatus var. similissimus E. Horak & Peintner','E. Horak & Peintner',0,0,'215e727f-8284-5223-8711-2b54302cd43a','Cortinarius vitreopileatus similissimus','200320cb-386f-59fc-934a-011436eafc8e','Cortinarius vitreopileatus var. similissimus','66af54f0-012e-588e-8c8c-e4fd42758ced','Cortinarius uitreopileat similissim','44645eb5-86ff-4229-90b5-875686d68ce3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('57722f17-9396-4420-9337-fbce1313fc69','','','e4715eeb-b84f-53b2-9f3a-d1483871d74f','Haloragis depressa sensu (A.Cunn.) Walp.','',0,0,'65ec95a7-5c9c-5343-a2a3-81739c5ad2a2','Haloragis depressa','65ec95a7-5c9c-5343-a2a3-81739c5ad2a2','Haloragis depressa','1ff41190-b85a-5d07-a10e-f9a26c77e1dc','Haloragis depress','d649a24f-768a-4399-a0ba-9b3a45e3272e','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Haloragis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5775da62-6b0b-4de4-80e0-367ec259f9fe','','','31b74c92-2ad8-58ff-95c4-599527498eb3','Lecidea endochlora (Hook.f. & Taylor) Tuck.','(Hook.f. & Taylor) Tuck.',0,0,'c9792042-e3c4-55d8-af8e-067ff3838b4a','Lecidea endochlora','c9792042-e3c4-55d8-af8e-067ff3838b4a','Lecidea endochlora','760c15f5-89be-51bc-b9aa-a17be6bac923','Lecidea endochlor','5775da62-6b0b-4de4-80e0-367ec259f9fe','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57774908-5a94-4b92-9e5f-7ae99a963fdb','','','50bbd9dd-8794-5582-846e-556f683eb058','Impatiens roylei Walp.','Walp.',0,0,'7c45dee8-2a0a-572f-8294-2a34569a9835','Impatiens roylei','7c45dee8-2a0a-572f-8294-2a34569a9835','Impatiens roylei','f8f77d93-0097-5261-be32-d1b42d5fc9af','Impatiens royle','7e8acc28-f54b-49a5-8eda-e2f686efba9c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Balsaminaceae|Impatiens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5779dd7e-8782-408a-ac5f-4c820103cccf','','','10bc96a4-e6c8-518e-99a4-1e95a005ee5b','Bowdleria caudata (Buller, 1894)','(Buller, 1894)',1894,0,'ec158980-2feb-530d-8df3-f46ff65357fc','Bowdleria caudata','ec158980-2feb-530d-8df3-f46ff65357fc','Bowdleria caudata','c11e7f05-7a01-50ea-8598-75aea1ea9e60','Bowdleria caudat','5779dd7e-8782-408a-ac5f-4c820103cccf','Animalia|Chordata|Aves|Passeriformes|Sylviidae|Bowdleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57780905-05eb-4f84-937b-b1927bcae4ce','','','286ddb02-2a28-57a6-afe4-e32d75e8b93a','Gloeosporium betulae Fuckel','Fuckel',0,0,'2630ff4a-ba89-5591-b6a3-15db615028b4','Gloeosporium betulae','2630ff4a-ba89-5591-b6a3-15db615028b4','Gloeosporium betulae','36434892-743e-5e25-8b65-da05f346e3bd','Gloeosporium betul','0b7b46ce-2650-478f-bd1e-eb0483041adc','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('577f73f9-c617-4248-a893-0426561a082d','','','04eaecde-1022-5117-a526-f3e95b1fc99e','Geranium robertianum L.','L.',0,0,'4950b385-4f33-5d91-b06c-240743c00f93','Geranium robertianum','4950b385-4f33-5d91-b06c-240743c00f93','Geranium robertianum','142dba25-a157-5b7d-b932-d08ffdbb9403','Geranium robertian','577f73f9-c617-4248-a893-0426561a082d','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('577f66e9-8dca-4e79-a794-2a69ccbf1335','','','961143e6-59d5-5e3f-a76d-8c5b58376a4f','Lissonota','',0,0,'961143e6-59d5-5e3f-a76d-8c5b58376a4f','Lissonota','961143e6-59d5-5e3f-a76d-8c5b58376a4f','Lissonota','961143e6-59d5-5e3f-a76d-8c5b58376a4f','Lissonota','577f66e9-8dca-4e79-a794-2a69ccbf1335','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Lissonota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('577f1d67-1807-419c-8e6a-2adb7f00ae42','','','0efc3eb9-a917-5c09-9858-bb757b8b7eee','Mycomicrothelia inaequalis (Fabre) D. Hawksw.','(Fabre) D. Hawksw.',0,0,'7e20db10-33ce-575f-9c89-1bead35eb675','Mycomicrothelia inaequalis','7e20db10-33ce-575f-9c89-1bead35eb675','Mycomicrothelia inaequalis','ee78ee97-bc19-5565-9d5e-8382975f4c11','Mycomicrothelia inaequal','577f1d67-1807-419c-8e6a-2adb7f00ae42','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Arthopyreniaceae|Mycomicrothelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a3857c5-f24a-4ebd-baca-c4d88ce0e8cd','','','4715c7b8-0dbc-5676-86e7-c2dce3ba224a','Eunotia pectinalis (Kuetzing) Rabenhorst','(Kuetzing) Rabenhorst',0,0,'5e2d69f9-7d3f-53ce-86be-4a99b3b76ab4','Eunotia pectinalis','5e2d69f9-7d3f-53ce-86be-4a99b3b76ab4','Eunotia pectinalis','84a52798-8d39-5a7d-b48c-9bd1c60b7db5','Eunotia pectinal','5a3857c5-f24a-4ebd-baca-c4d88ce0e8cd','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a40a1a7-ecf9-4373-8db7-4463bcf82dfa','','','26d0b850-00f4-5d02-94a8-e16f38d712e0','Pentapogon R.Br.','R.Br.',0,0,'53a54677-cc07-5b7f-8112-ff85faa909b7','Pentapogon','53a54677-cc07-5b7f-8112-ff85faa909b7','Pentapogon','53a54677-cc07-5b7f-8112-ff85faa909b7','Pentapogon','5a40a1a7-ecf9-4373-8db7-4463bcf82dfa','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pentapogon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a415e58-7c00-412a-aa1a-996b25a483bf','','','a2aa3a1a-8a44-5005-b2c3-c44b21e2daf7','Euchiton involucratus (G.Forst.) Anderb.','(G.Forst.) Anderb.',0,0,'b8ee19cd-2a7b-5298-831b-9a467c82631a','Euchiton involucratus','b8ee19cd-2a7b-5298-831b-9a467c82631a','Euchiton involucratus','4e125e3f-4791-547a-923c-dbbe0173b0b2','Euchiton inuolucrat','6f9b8de7-caf1-4b33-8065-31f816abcd5d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a3dd199-c64d-44e3-aa89-e7a761d3ee2f','','','eff985ca-a461-5750-88c0-d645f20d6284','Thelephora muscigena Pers.','Pers.',0,0,'b049c716-7226-595c-942f-e0d76c40fc36','Thelephora muscigena','b049c716-7226-595c-942f-e0d76c40fc36','Thelephora muscigena','9782c0af-3cad-5a1d-a846-25e1d10216ae','Thelephora muscigen','dccf4e36-30b3-4682-84e5-8c23d31b45b7','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a46acbb-9575-4ba3-b0bd-3b68b4a1ff91','','','fffdba00-6606-52a8-bf1b-a2a08c454392','serovar Barley yellow dwarf virus—PAV','',0,0,'','','','','','','','Virus|||Tolivirales|Luteoviridae|Luteovirus','','kingdom|phylum|class|order|family|genus','serovar','0','0','0','ICVN',0);
INSERT INTO core VALUES('5a49fe3d-9507-4d36-be9c-658759e10dce','','','3e83205b-a288-5059-a8fd-b8c8245a4eea','Eupines (Byraxis) sanguinea (Broun, 1880)','(Broun, 1880)',1880,0,'06d7e512-205e-5938-81da-6789e28d3105','Eupines sanguinea','06d7e512-205e-5938-81da-6789e28d3105','Eupines sanguinea','fe8b6e56-e39c-5896-b748-5d19e547a39b','Eupines sanguine','5a49fe3d-9507-4d36-be9c-658759e10dce','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a4a3c9a-c48d-42e4-ba5f-1e8567009489','','','4de825e3-90ef-5728-b328-56a448c0f947','Sphaeria erythrospora Riess','Riess',0,0,'6c019bc2-7ae1-5d5c-bc4a-f3f44bd88dbc','Sphaeria erythrospora','6c019bc2-7ae1-5d5c-bc4a-f3f44bd88dbc','Sphaeria erythrospora','bab3728d-d72f-5ed8-afdf-ac8d92ea3674','Sphaeria erythrospor','b1253a38-1755-465e-9e0e-b540759c2a11','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a43d08a-7d31-49f7-abe4-a821772133c1','','','b3c537c2-b897-5973-91cf-b6c3c861e023','Plocamium cartilagineum (L.) P.S.Dixon','(L.) P.S.Dixon',0,0,'9e7f68a6-c051-5206-84e5-8bb5728a620e','Plocamium cartilagineum','9e7f68a6-c051-5206-84e5-8bb5728a620e','Plocamium cartilagineum','09db8667-136d-5df9-959b-8c49220b2a44','Plocamium cartilagine','5a43d08a-7d31-49f7-abe4-a821772133c1','Plantae|||Plocamiales|Plocamiaceae|Plocamium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a4f8692-a048-4d3a-a7fa-3eefd0fb5a7e','','','c0328c8e-80ab-5ba5-9823-83c715703f85','Crystallotesta','',0,0,'c0328c8e-80ab-5ba5-9823-83c715703f85','Crystallotesta','c0328c8e-80ab-5ba5-9823-83c715703f85','Crystallotesta','c0328c8e-80ab-5ba5-9823-83c715703f85','Crystallotesta','5a4f8692-a048-4d3a-a7fa-3eefd0fb5a7e','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Crystallotesta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a52bb5f-1b93-4ce4-95d4-08cf37632884','','','5e91783e-6590-5949-9b83-e1c5917e9952','Asobara antipoda Ashmead, 1900','Ashmead, 1900',1900,0,'4149cbc2-b987-5cdc-9420-16f7fdb51352','Asobara antipoda','4149cbc2-b987-5cdc-9420-16f7fdb51352','Asobara antipoda','4796f884-0316-5543-8c1f-c237948808fa','Asobara antipod','5a52bb5f-1b93-4ce4-95d4-08cf37632884','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Asobara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a52a80e-57b2-4fbb-b303-1939c5fe6dd9','','','2f0fc900-df96-52bc-bc8e-08e6f805d13e','Nodophthalmidium simplex (Cushman & Todd, 1947)','(Cushman & Todd, 1947)',1947,0,'08b3c1ec-6d86-536d-a713-4b3701b3d657','Nodophthalmidium simplex','08b3c1ec-6d86-536d-a713-4b3701b3d657','Nodophthalmidium simplex','08b3c1ec-6d86-536d-a713-4b3701b3d657','Nodophthalmidium simplex','5a52a80e-57b2-4fbb-b303-1939c5fe6dd9','Chromista|Foraminifera|Polythalamea|Miliolida|Nubeculariidae|Nodophthalmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a5228a1-2ea1-4ade-9bde-d49c3bd07156','','','4dd098ef-e1dd-5ca3-bd1d-36feb0bde7b7','Erotylinae','',0,0,'4dd098ef-e1dd-5ca3-bd1d-36feb0bde7b7','Erotylinae','4dd098ef-e1dd-5ca3-bd1d-36feb0bde7b7','Erotylinae','4dd098ef-e1dd-5ca3-bd1d-36feb0bde7b7','Erotylinae','5a5228a1-2ea1-4ade-9bde-d49c3bd07156','Animalia|Arthropoda|Insecta|Coleoptera|Erotylidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a50e68e-79b7-4d63-8676-e5c1dea52159','','','ad1922a2-7470-5c9a-900b-12555d0b2c56','Xanthomonas vasicola pv. vasculorum (Cobb 1894) Lang et al., 2017','(Cobb 1894) Lang et al., 2017',1894,0,'e3500a71-12bb-5422-889e-751091d45b3f','Xanthomonas vasicola vasculorum','f8dcd712-fe47-580c-988b-a48733fece47','Xanthomonas vasicola pv. vasculorum','368e3048-f298-52d6-9d7c-8341581266b9','Xanthomonas uasicol uasculor','f8a6e2d7-2022-43a1-a8ac-927dd77fbb91','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('5a53bb08-58f0-4b14-821a-d243054458c7','','','8a2ce982-a53b-5d87-b6b7-a11bb0485f55','Karenia papilonacea Haywood & steidinger','Haywood',0,0,'b2eab74e-41da-5929-bf5d-4de917604b7b','Karenia papilonacea','b2eab74e-41da-5929-bf5d-4de917604b7b','Karenia papilonacea','67fd5e75-e296-5017-8fa5-87436a244ac6','Karenia papilonace','5a53bb08-58f0-4b14-821a-d243054458c7','Chromista|Myzozoa|Peridinea|Gonyaulacida|Kareniidae|Karenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5a560379-2d59-4ad6-9faf-179a91377184','','','8a20704e-9954-53c7-b393-9bc2510326f3','Didymograptus latus T.S. Hall, 1907','T.S. Hall, 1907',1907,0,'d506055d-7d1f-5c5f-a228-e35f128b3e04','Didymograptus latus','d506055d-7d1f-5c5f-a228-e35f128b3e04','Didymograptus latus','1113e9cd-3b47-59d2-bf8f-32ebc656afbf','Didymograptus lat','5a560379-2d59-4ad6-9faf-179a91377184','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a562f62-af7e-4945-a065-910c5bb66407','','','7c5a7829-b35b-50b5-a048-3c29467f3637','Ustilago agropyri McAlpine','McAlpine',0,0,'7d64325c-d98d-553b-85cf-f0ac727642ad','Ustilago agropyri','7d64325c-d98d-553b-85cf-f0ac727642ad','Ustilago agropyri','21f87298-bd31-5a6e-82a9-d6186ddf882b','Ustilago agropyr','5a562f62-af7e-4945-a065-910c5bb66407','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a56a222-15c4-4460-8a28-e85d2696e4c1','','','a883f6a3-4530-5369-8182-6d7a489d0c59','Tyromyces spathulatus sensu G. Cunn.','',0,0,'b8760dfb-f16f-5abf-99a3-04319776ae84','Tyromyces spathulatus','b8760dfb-f16f-5abf-99a3-04319776ae84','Tyromyces spathulatus','3f7930c3-c81d-5835-81d6-4f050daab632','Tyromyces spathulat','f598030c-c72d-48c2-801b-4e09f36e1de0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5a5a3d44-0813-4ebb-bd04-c65a341ac2b7','','','b6934a0f-cc2c-5754-8f29-5442af01dbfa','Calloporina angustipora (Hincks, 1885)','(Hincks, 1885)',1885,0,'124f855c-2d53-5d9d-ad89-7fe07317cbb2','Calloporina angustipora','124f855c-2d53-5d9d-ad89-7fe07317cbb2','Calloporina angustipora','f9c50859-ffd9-560a-9377-1ade05ca9d88','Calloporina angustipor','5a5a3d44-0813-4ebb-bd04-c65a341ac2b7','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporellidae|Calloporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a632780-0d40-4d6a-abfa-2c020bbdec5c','','','175417b3-cf32-53ab-b9fe-dadcb7aee663','Dendrosporium Plakidas & Edgerton ex J.L. Crane','Plakidas & Edgerton ex J.L. Crane',0,0,'74bd4a2e-160e-5777-91db-a8fea31263db','Dendrosporium','74bd4a2e-160e-5777-91db-a8fea31263db','Dendrosporium','74bd4a2e-160e-5777-91db-a8fea31263db','Dendrosporium','5a632780-0d40-4d6a-abfa-2c020bbdec5c','Fungi|Ascomycota||||Dendrosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('5a5c9364-ac2e-45e7-a409-5b0d4403fab6','','','02e5b3dc-4a08-566e-a5c6-f78c3086f457','Dyocibicides biserialis Cushman & Valentine, 1930','Cushman & Valentine, 1930',1930,0,'8b78fcb5-3fec-5240-a456-c014c02e802d','Dyocibicides biserialis','8b78fcb5-3fec-5240-a456-c014c02e802d','Dyocibicides biserialis','62f5a259-64d8-5169-9772-8cdc060149e3','Dyocibicides biserial','5a5c9364-ac2e-45e7-a409-5b0d4403fab6','Chromista|Foraminifera|Polythalamea|Rotaliida|Cibicidae|Dyocibicides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a5df882-8d65-4704-8aac-c53d13ba70d4','','','abae937b-be22-511f-b313-774c07c19a28','Lophodermium herbarum (Fr.) Fuckel','(Fr.) Fuckel',0,0,'a57bb383-a7a7-57b3-aeb5-4fc0e8526ee3','Lophodermium herbarum','a57bb383-a7a7-57b3-aeb5-4fc0e8526ee3','Lophodermium herbarum','71624c7d-c411-51c8-9c3c-c386d1041c3f','Lophodermium herbar','5a5df882-8d65-4704-8aac-c53d13ba70d4','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a6795b8-bcf7-4c4e-98fe-3247cc1ebc43','','','d0294fb5-c21a-58e0-bd21-d0e7cde1202f','Mussaenda philippica A.Rich.','A.Rich.',0,0,'e2bc7713-bf44-54fe-a38c-b0eca58cc629','Mussaenda philippica','e2bc7713-bf44-54fe-a38c-b0eca58cc629','Mussaenda philippica','f51f73d6-48b1-546a-be28-f8e669f16f72','Mussaenda philippic','5a6795b8-bcf7-4c4e-98fe-3247cc1ebc43','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Mussaenda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a69c6f4-aff9-49eb-9bc1-1e1ed8f7b33e','','','50d5e7eb-ce73-5265-b88a-f143cde8f464','Septoria rufomaculans Berk.','Berk.',0,0,'09be82a2-ce83-53b8-9dc5-07dbcb568932','Septoria rufomaculans','09be82a2-ce83-53b8-9dc5-07dbcb568932','Septoria rufomaculans','09be82a2-ce83-53b8-9dc5-07dbcb568932','Septoria rufomaculans','8392d8c8-a78d-4498-869b-983ad5f1ece0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a670368-e9ae-4526-9f96-5d2c72e73fcc','','','fb2cb0cf-9e68-5b40-bc03-b0837dc9f438','Polyclinum michaelseni Brewin, 1956','Brewin, 1956',1956,0,'8433cdf2-2b48-51e1-9906-b4f4c57eb951','Polyclinum michaelseni','8433cdf2-2b48-51e1-9906-b4f4c57eb951','Polyclinum michaelseni','8071967e-46be-5e3b-8d60-cd5f6d34a909','Polyclinum michaelsen','5a670368-e9ae-4526-9f96-5d2c72e73fcc','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Polyclinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a6ed9f4-4528-4662-b018-24051092b30a','','','63134448-87f8-5a1e-a473-5881cb6e986a','Macrophoma eugeniae Tassi','Tassi',0,0,'11ae1c75-a06b-544c-8b6c-559fbfc106e7','Macrophoma eugeniae','11ae1c75-a06b-544c-8b6c-559fbfc106e7','Macrophoma eugeniae','3f91161d-12ae-5383-a142-e61981391daf','Macrophoma eugeni','5a6ed9f4-4528-4662-b018-24051092b30a','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Macrophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a6a1737-2c36-496d-8d20-5984db855d68','','','323ec72b-6329-5d52-887e-9f5ef5408f18','Asteriginoidea','',0,0,'323ec72b-6329-5d52-887e-9f5ef5408f18','Asteriginoidea','323ec72b-6329-5d52-887e-9f5ef5408f18','Asteriginoidea','323ec72b-6329-5d52-887e-9f5ef5408f18','Asteriginoidea','5a6a1737-2c36-496d-8d20-5984db855d68','Chromista|Foraminifera|Polythalamea|Rotaliida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a6a0633-d545-4956-acdc-6c2112335eff','','','ae77924e-9505-5113-9e8d-a4b82a849702','Proterocosma Meyrick, 1886','Meyrick, 1886',1886,0,'9462c619-0e7c-530b-be0a-a0cefe0e0d4f','Proterocosma','9462c619-0e7c-530b-be0a-a0cefe0e0d4f','Proterocosma','9462c619-0e7c-530b-be0a-a0cefe0e0d4f','Proterocosma','5a6a0633-d545-4956-acdc-6c2112335eff','Animalia|Arthropoda|Insecta|Lepidoptera|Cosmopterigidae|Proterocosma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a6b7b37-0585-4bd2-b76f-e5796be34bcc','','','caa72818-6c2d-5d46-af2a-ee513b539ddb','Gliocladium roseum Bainier','Bainier',0,0,'c2a66235-e73f-52c4-97a6-52b90d6fd40e','Gliocladium roseum','c2a66235-e73f-52c4-97a6-52b90d6fd40e','Gliocladium roseum','4a85254f-7490-52e1-9609-068d78437115','Gliocladium rose','054a6919-afc1-43e3-ace8-0ff0fe61baf7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Gliocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a729f4e-96f5-42de-ab3e-19c139585cab','','','81e0366c-30ad-593c-b870-a006fd9a5cf3','Bryum creberrimum Taylor','Taylor',0,0,'3043517e-367f-5aa1-bf2c-66b8733caf13','Bryum creberrimum','3043517e-367f-5aa1-bf2c-66b8733caf13','Bryum creberrimum','3147ba70-bdc7-5a36-a170-5505d2bb9e24','Bryum creberrim','5a729f4e-96f5-42de-ab3e-19c139585cab','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a77fa0d-93f4-4aeb-9ba8-25358083b566','','','74f53c8f-5f31-5381-8b83-d014903e2254','Cosmarium angulosum Bréb. var. angulosum','',0,0,'3d8bf93f-c255-50fe-89a1-a1324386ed47','Cosmarium angulosum angulosum','318e39d9-fee6-5a7e-9cee-5153d2408d29','Cosmarium angulosum var. angulosum','2101e412-b860-55b5-b344-38e6aa7219e6','Cosmarium angulos angulos','5a77fa0d-93f4-4aeb-9ba8-25358083b566','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a7326e7-0da0-45b2-842a-4a20ad4f25e5','','','725a7971-8fda-5585-aeec-965ababf153b','Echinostelium de Bary','de Bary',0,0,'8bb5b012-2bf5-5c59-9561-b8ef4e6d6f29','Echinostelium','8bb5b012-2bf5-5c59-9561-b8ef4e6d6f29','Echinostelium','8bb5b012-2bf5-5c59-9561-b8ef4e6d6f29','Echinostelium','5a7326e7-0da0-45b2-842a-4a20ad4f25e5','Protozoa|Eumycetozoa|Myxomycetes|Echinosteliales|Echinosteliaceae|Echinostelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a73fe3e-98c8-4e91-aece-ffd4068464e2','','','cd6ca49b-e402-5e70-a8df-76f14f118a00','Neidium Pfitzer','Pfitzer',0,0,'d8b3ec11-6248-5d35-893c-e0896b1ab787','Neidium','d8b3ec11-6248-5d35-893c-e0896b1ab787','Neidium','d8b3ec11-6248-5d35-893c-e0896b1ab787','Neidium','5a73fe3e-98c8-4e91-aece-ffd4068464e2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Neidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a7cc775-9a8c-4c99-a2b1-61ddffa1fcb6','','','5cdd0179-b08f-5dc9-99ed-029888386493','Xanthidium smithii W. Archer','W. Archer',0,0,'272adcbf-b315-577b-8d0e-f90ec07bc9f1','Xanthidium smithii','272adcbf-b315-577b-8d0e-f90ec07bc9f1','Xanthidium smithii','c91b8898-59d3-5af5-ac23-89bf4752553b','Xanthidium smith','5a7cc775-9a8c-4c99-a2b1-61ddffa1fcb6','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a7be6ea-fc03-42c0-8a28-2587876a5804','','','0ddb0333-b5aa-5b5e-9772-599a71471c2a','Dinobryon cylindricum O.E. Imhof','O.E. Imhof',0,0,'8b901ef2-2431-5c27-8d7a-c7b34c88ff4d','Dinobryon cylindricum','8b901ef2-2431-5c27-8d7a-c7b34c88ff4d','Dinobryon cylindricum','b33c96c8-3696-55b6-933d-36bc868aa58f','Dinobryon cylindric','5a7be6ea-fc03-42c0-8a28-2587876a5804','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Dinobryon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a7afaa7-3b28-4470-82e8-c1aebe440f25','','','86508df9-cb8c-5ebf-a57e-541dd3187f47','Cirrenalia donnae B. Sutton','B. Sutton',0,0,'eea1e0b7-3527-591d-af23-915776eaffac','Cirrenalia donnae','eea1e0b7-3527-591d-af23-915776eaffac','Cirrenalia donnae','b72ad7c1-8730-5022-8ed0-25ea3c4d49d4','Cirrenalia donn','5a7afaa7-3b28-4470-82e8-c1aebe440f25','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Cirrenalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59e4178c-f01a-4e42-9937-94a28442ab8f','','','e3939ed2-9a7f-572b-a76f-cfa1bd21343c','Rudbeckia L.','L.',0,0,'db0c226b-9976-51e9-8c59-437125ed8222','Rudbeckia','db0c226b-9976-51e9-8c59-437125ed8222','Rudbeckia','db0c226b-9976-51e9-8c59-437125ed8222','Rudbeckia','59e4178c-f01a-4e42-9937-94a28442ab8f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Rudbeckia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('59e56403-2908-4675-a438-9f1c00cbc233','','','969ac05d-942b-5a02-9645-1bbcbdc3daa1','Pinnularia anglica Krammer','Krammer',0,0,'6dd88010-70aa-5c6b-93b5-550cacd60b5b','Pinnularia anglica','6dd88010-70aa-5c6b-93b5-550cacd60b5b','Pinnularia anglica','2fe33e89-6389-5262-a7ee-39d27ce8e965','Pinnularia anglic','59e56403-2908-4675-a438-9f1c00cbc233','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59e390b4-aca2-49e9-9d1e-ce424490d4ec','','','7e532198-1607-5f2d-8f72-1cb7d5220da4','Olearia odorata Petrie','Petrie',0,0,'13c75c98-76bb-5582-abbb-1ce335d259a7','Olearia odorata','13c75c98-76bb-5582-abbb-1ce335d259a7','Olearia odorata','e05f6ab5-b019-556f-9fe1-c906937f0e13','Olearia odorat','59e390b4-aca2-49e9-9d1e-ce424490d4ec','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59ea3df2-98a8-4689-80b9-0d09e65ccbe1','','','a182291d-a66a-552f-ad17-fd215beba9ad','Ammovertellina','',0,0,'a182291d-a66a-552f-ad17-fd215beba9ad','Ammovertellina','a182291d-a66a-552f-ad17-fd215beba9ad','Ammovertellina','a182291d-a66a-552f-ad17-fd215beba9ad','Ammovertellina','59ea3df2-98a8-4689-80b9-0d09e65ccbe1','Chromista|Foraminifera|Polythalamea|Lituolida|Ammodiscidae|Ammovertellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('59e390eb-1611-44a9-8f33-d4b3078bc459','','','767d3eb9-5169-5744-87d6-b55c3a1589d3','Cribrostomoides subglobosus (Cushman, 1910)','(Cushman, 1910)',1910,0,'68635760-b7a1-5c52-ad7f-a4632247fa27','Cribrostomoides subglobosus','68635760-b7a1-5c52-ad7f-a4632247fa27','Cribrostomoides subglobosus','b8ea76f8-42d3-599d-b00e-5dec7c2a95ac','Cribrostomoides subglobos','59e390eb-1611-44a9-8f33-d4b3078bc459','Chromista|Foraminifera|Polythalamea|Lituolida|Haplophragmoididae|Cribrostomoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59e8ab96-7b44-481c-ac9b-5a8063f0b1d6','','','eb859c3e-87fe-5f44-9318-8ae5738abde4','Parmastomyces mollissimus (Maire) Pouzar','(Maire) Pouzar',0,0,'cadcf789-c9e8-54f8-9a0a-095f9a77f747','Parmastomyces mollissimus','cadcf789-c9e8-54f8-9a0a-095f9a77f747','Parmastomyces mollissimus','5dcaf661-8d82-53c4-b0cb-826f34c7c99b','Parmastomyces mollissim','59e8ab96-7b44-481c-ac9b-5a8063f0b1d6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Parmastomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59ec3733-afc5-43ab-897b-7aa26685e202','','','f8dc2c71-1b3c-5502-b48a-368bda6a28c4','Drechslera bromi (Died.) Shoemaker','(Died.) Shoemaker',0,0,'3d22c107-73f1-57e7-926c-6084ccf0b59b','Drechslera bromi','3d22c107-73f1-57e7-926c-6084ccf0b59b','Drechslera bromi','f22b42d3-33bf-51cc-9112-2266c4c00df8','Drechslera brom','7e2c201a-63b5-4682-a8fa-45334f008a8b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59f32873-464f-4240-b3ca-126a0952d7ed','','','ce73ded9-70b7-5447-9452-511ba8028401','Myosotis rakiura L.B.Moore','L.B.Moore',0,0,'82bc33c5-b7d0-5e24-8e2c-f3524e1600dd','Myosotis rakiura','82bc33c5-b7d0-5e24-8e2c-f3524e1600dd','Myosotis rakiura','e9a7f2b0-afe2-5123-8708-7c182b2863bd','Myosotis rakiur','59f32873-464f-4240-b3ca-126a0952d7ed','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59eef7d0-a7fd-494b-a59f-62d475c35cd1','','','c60cb602-d4e6-5186-b202-09b5a18151c3','Rhombosolea retiaria Hutton, 1874','Hutton, 1874',1874,0,'ab5064a6-938a-55d1-add9-0a39346a595a','Rhombosolea retiaria','ab5064a6-938a-55d1-add9-0a39346a595a','Rhombosolea retiaria','20ada9be-967c-552a-8190-27b759e24688','Rhombosolea retiar','59eef7d0-a7fd-494b-a59f-62d475c35cd1','Animalia|Chordata|Actinopterygii|Pleuronectiformes|Pleuronectidae|Rhombosolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59f3d668-391a-45b5-be61-bbd9642bce86','','','f9b1645a-ae70-5f66-9f8c-9bda14efd8fe','Glycine violacea Schneev.','Schneev.',0,0,'c428f720-8bde-5b0f-b4f5-d452f7b82385','Glycine violacea','c428f720-8bde-5b0f-b4f5-d452f7b82385','Glycine violacea','2c10c229-696b-51b6-a93b-f82fda93a21b','Glycine uiolace','37696a14-30ac-4c24-a1f1-7791fcb28404','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Glycine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59f5a953-27fd-4e2e-9522-8cbb85ab683f','','','647faeea-ec98-5393-8767-46d42ffd9d00','Luvarus imperialis Rafinesque, 1810','Rafinesque, 1810',1810,0,'c751612c-2880-5855-8d13-f2c79633c65e','Luvarus imperialis','c751612c-2880-5855-8d13-f2c79633c65e','Luvarus imperialis','6b5a7ab9-ef11-5ffc-92e5-f14b255671de','Luvarus imperial','59f5a953-27fd-4e2e-9522-8cbb85ab683f','Animalia|Chordata|Actinopterygii|Perciformes|Luvaridae|Luvarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59f74ae8-6598-4884-9fab-69f17bf8072b','','','7d3d9b5c-a62d-5424-b86c-f706a3e7e8f7','Campylia species NZAC','',0,0,'5a4be1cc-7d8e-5194-ad20-a6f517a40d7d','Campylia','5a4be1cc-7d8e-5194-ad20-a6f517a40d7d','Campylia','5a4be1cc-7d8e-5194-ad20-a6f517a40d7d','Campylia','59f74ae8-6598-4884-9fab-69f17bf8072b','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Campylia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('59fdc782-051f-4ffb-810f-6d7cf9457a6d','','','a1d1cf25-a471-58bf-b6a7-416114a06551','Primnoa species NIWA G. Williams','',0,0,'f2742ab5-a203-565d-8b94-f568898027f8','Primnoa','f2742ab5-a203-565d-8b94-f568898027f8','Primnoa','f2742ab5-a203-565d-8b94-f568898027f8','Primnoa','59fdc782-051f-4ffb-810f-6d7cf9457a6d','Animalia|Cnidaria||Gorgonacea|Primnoidae|Primnoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('59f59998-d8f4-4db2-b321-d5ea5aaf2f0b','','','9cae932f-cb5c-536d-9cee-829896168767','Roussoella neopustulans D.Q. Dai, Jian K. Liu & K.D. Hyde','D.Q. Dai, Jian K. Liu & K.D. Hyde',0,0,'b103072b-bb65-5bfe-954c-715e520f54fb','Roussoella neopustulans','b103072b-bb65-5bfe-954c-715e520f54fb','Roussoella neopustulans','b103072b-bb65-5bfe-954c-715e520f54fb','Roussoella neopustulans','59f59998-d8f4-4db2-b321-d5ea5aaf2f0b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Thyridariaceae|Roussoella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59fae807-f083-470f-85d6-bb5e9206f839','','','d9de32fa-82ee-596e-b964-031bbfe4f83e','Collybiopsis villosipes (Cleland) R.H. Petersen','(Cleland) R.H. Petersen',0,0,'c2ed0f5d-5fb9-52bf-bf35-f040e1f377ee','Collybiopsis villosipes','c2ed0f5d-5fb9-52bf-bf35-f040e1f377ee','Collybiopsis villosipes','3d6f777d-5d84-5511-a4ab-ecbf76d9611e','Collybiopsis uillosip','59fae807-f083-470f-85d6-bb5e9206f839','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Collybiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59fc3288-cc96-43a5-bbdb-9968a91307ef','','','842b32ac-c1d3-5303-a5a7-469a8a14e33f','Migas minor Wilton, 1968','Wilton, 1968',1968,0,'4347ae86-dad9-5d1d-8db2-3884a80c0d93','Migas minor','4347ae86-dad9-5d1d-8db2-3884a80c0d93','Migas minor','4347ae86-dad9-5d1d-8db2-3884a80c0d93','Migas minor','59fc3288-cc96-43a5-bbdb-9968a91307ef','Animalia|Arthropoda|Arachnida|Araneae|Migidae|Migas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a04f744-99f4-4567-be2d-806c6f00ceca','','','65266894-53fb-5eea-8454-7c819d741947','Lyallia Hook.f.','Hook.f.',0,0,'290b9112-fd17-5ae7-973e-807c5f79a251','Lyallia','290b9112-fd17-5ae7-973e-807c5f79a251','Lyallia','290b9112-fd17-5ae7-973e-807c5f79a251','Lyallia','5a04f744-99f4-4567-be2d-806c6f00ceca','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Lyallia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a08f3fa-9a1f-4640-83f7-748a5f1f8d2f','','','a03b76e6-2037-5c17-88b6-fe934a8be772','Cryptochiridae','',0,0,'a03b76e6-2037-5c17-88b6-fe934a8be772','Cryptochiridae','a03b76e6-2037-5c17-88b6-fe934a8be772','Cryptochiridae','a03b76e6-2037-5c17-88b6-fe934a8be772','Cryptochiridae','5a08f3fa-9a1f-4640-83f7-748a5f1f8d2f','Animalia|Arthropoda|Malacostraca|Decapoda|Cryptochiridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a006e34-b02d-4cd3-89bd-102726ef1742','','','580a2e28-4160-57d1-ab9a-f4ed4292e165','Achalcus relictus Parent, 1933','Parent, 1933',1933,0,'d2c59a66-c02b-5356-99f5-2d5de3e4d0b2','Achalcus relictus','d2c59a66-c02b-5356-99f5-2d5de3e4d0b2','Achalcus relictus','34e361b2-9f6e-51ae-bb1d-91f2ad7b6218','Achalcus relict','ba34b7ce-edb8-4e4b-a64a-74545e065784','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Achalcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a05f551-b2af-4aa6-ae7d-9737a07f126d','','','0b3e0e13-e7e0-57a7-8e2d-83ef2399b810','Beenakia dacostae D.A. Reid','D.A. Reid',0,0,'27c91c00-0ad5-5180-94a9-26ab711eb6bb','Beenakia dacostae','27c91c00-0ad5-5180-94a9-26ab711eb6bb','Beenakia dacostae','bef3a300-b658-5841-978c-df43f4f6b96c','Beenakia dacost','5a05f551-b2af-4aa6-ae7d-9737a07f126d','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Clavariadelphaceae|Beenakia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a0b6619-ad61-42b7-a88a-bc8a35a4c4c0','','','5a932959-f7ee-531a-9e7e-0583935d14d8','Aonides trifida Estcourt, 1967','Estcourt, 1967',1967,0,'576c8bbb-a06a-558b-b4f8-a150dbe83aaf','Aonides trifida','576c8bbb-a06a-558b-b4f8-a150dbe83aaf','Aonides trifida','ba406e57-8dcd-567e-ba55-59c611f82dcb','Aonides trifid','5a0b6619-ad61-42b7-a88a-bc8a35a4c4c0','Animalia|Annelida||Spionida|Spionidae|Aonides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a0fa06e-d06b-4f00-8ed0-2ff955d59045','','','f2e91843-3d87-5a12-a3e3-2a04752a1883','Emericella spectabilis M. Chr.','M. Chr.',0,0,'98a1b56e-19cc-5bc3-bad2-bb2a7e191a98','Emericella spectabilis','98a1b56e-19cc-5bc3-bad2-bb2a7e191a98','Emericella spectabilis','abb4508c-dcc6-5f99-85fd-98257019f920','Emericella spectabil','3c5bee17-0ea8-448f-9d2a-24a389babe0b','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Emericella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a0dcd27-b892-49d0-90cc-8d55e530f0a3','','','2eb9485b-afe6-59c8-8587-6b22d23196be','Dichroa febrifuga Lour.','Lour.',0,0,'565387ca-4c1c-5f70-9ae1-e43e339f836b','Dichroa febrifuga','565387ca-4c1c-5f70-9ae1-e43e339f836b','Dichroa febrifuga','a852ef4e-d567-5a8f-b6a6-625ab7c2e2c1','Dichroa febrifug','fb9b0589-a1e8-450e-af04-db08857c33fa','Plantae|Tracheophyta|Magnoliopsida|Cornales|Hydrangeaceae|Dichroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a0b8642-b04c-4c84-b675-96af95c1cd03','','','fa73ea4c-0902-558b-bbee-ab33bc80f224','Sciacharis sericeus (Franz, 1980)','(Franz, 1980)',1980,0,'06b56a34-b301-5d23-bae5-8925205888e5','Sciacharis sericeus','06b56a34-b301-5d23-bae5-8925205888e5','Sciacharis sericeus','1f485292-5cf9-5029-a1b7-a2d045e2e0f6','Sciacharis serice','e2df9e5f-c042-424d-b800-a7299310b633','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a179f07-a6da-407b-9466-0602a3ce8064','','','d9f4a6ff-ece9-560c-9caa-9d3a615045bc','Degelia Arv. & D.J. Galloway','Arv. & D.J. Galloway',0,0,'288f4e86-99c5-5f39-9902-afd2798bd222','Degelia','288f4e86-99c5-5f39-9902-afd2798bd222','Degelia','288f4e86-99c5-5f39-9902-afd2798bd222','Degelia','5a179f07-a6da-407b-9466-0602a3ce8064','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Degelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a1482d9-f363-4f99-bed8-91a3ffb46740','','','24ec7980-6b79-53ef-8d35-91f46a9cd94d','Aleochara watti Klimaszewski, 1997','Klimaszewski, 1997',1997,0,'bd936e11-0ed5-5814-a528-a28935366ffe','Aleochara watti','bd936e11-0ed5-5814-a528-a28935366ffe','Aleochara watti','847414fd-b946-5164-8e45-ba13c9b00369','Aleochara watt','5a1482d9-f363-4f99-bed8-91a3ffb46740','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aleochara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a175ff9-110c-465c-baae-272e9e014635','','','1e6d3fde-8cf5-5b1e-95b1-8995998125a7','Parahebe cheesemanii (Benth.) W.R.B.Oliv. subsp. cheesemanii','',0,0,'43a83866-44a4-557e-a44b-67f391fdff23','Parahebe cheesemanii cheesemanii','7d267071-0eb9-5577-b24c-bdb155688a31','Parahebe cheesemanii subsp. cheesemanii','20c05b70-6a36-5900-b092-923d15e9935e','Parahebe cheeseman cheeseman','5c606b2c-62d1-4303-ae4a-9a5c5c18e1f7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a15323f-8412-49ed-bf29-b99e94afbfd1','','','4de11674-3a4e-5ae2-a580-eec10ff21889','Thamnomyces bacillum Mont.','Mont.',0,0,'d101c7e8-7eec-55d5-a5ae-2cf4b5671666','Thamnomyces bacillum','d101c7e8-7eec-55d5-a5ae-2cf4b5671666','Thamnomyces bacillum','4f419f5d-379c-5aee-befa-e96a4c81a048','Thamnomyces bacill','d233b579-0aef-4334-9469-ae1b220605ac','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Thamnomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a205ab7-c19b-44f4-ada2-753393517403','','','8aa070a3-9c96-5c9e-b98e-61c865c0a6ef','Bacillus stearothermophilus Donk, 1920','Donk, 1920',1920,0,'28ebf475-3095-5927-8e66-2855e752d24e','Bacillus stearothermophilus','28ebf475-3095-5927-8e66-2855e752d24e','Bacillus stearothermophilus','31179f1c-97a6-538a-aaf0-56e2c01e9b67','Bacillus stearothermophil','ae3518bc-0f56-46c2-958f-cff3b47fdfc5','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('5a19d695-1a82-4958-9a37-a081fe9373d8','','','30cf0356-7f09-5bed-98c0-ddeb5e689e95','Nesoptychias Kirkaldy, 1910','Kirkaldy, 1910',1910,0,'cf28110f-0f28-550d-b1cc-c9ec19c88fc3','Nesoptychias','cf28110f-0f28-550d-b1cc-c9ec19c88fc3','Nesoptychias','cf28110f-0f28-550d-b1cc-c9ec19c88fc3','Nesoptychias','5a19d695-1a82-4958-9a37-a081fe9373d8','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Nesoptychias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a1d9795-a0bb-44f5-a470-ac059d6d3383','','','efdf229c-fb94-5c01-ac41-c0fef3cefbb5','Cosmarium exiguum var. maius (Nordst.) Willi Krieg. & Gerloff','(Nordst.) Willi Krieg. & Gerloff',0,0,'1a67302b-be7e-52d1-835f-76b66120e4a7','Cosmarium exiguum maius','9c092911-68f2-58b8-af25-9700aba4b4c4','Cosmarium exiguum var. maius','06311c6f-6399-56e4-ac3a-dc360fd6e7f3','Cosmarium exigu ma','5a1d9795-a0bb-44f5-a470-ac059d6d3383','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a288c74-32e5-4f5c-b1f1-39739976106a','','','19ad2bd3-ea52-5f6a-8836-1bee7f0e23b9','Tulostoma mammosum P. Micheli ex Fr.','P. Micheli ex Fr.',0,0,'ea921793-d4d2-50f4-abf7-1875d1d5836e','Tulostoma mammosum','ea921793-d4d2-50f4-abf7-1875d1d5836e','Tulostoma mammosum','64e6ca99-647c-5938-b4af-deed58862550','Tulostoma mammos','6dcf0271-2b81-4d60-80fb-a490db93c044','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Tulostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5a2a015e-dd2c-4dac-80f3-6b3b28465746','','','ec4c080c-7604-5f6f-8449-e14e9fc50d81','Hypnum homomallum (Hampe) Müll.Hal.','(Hampe) Müll.Hal.',0,0,'a99e681b-78c8-56d9-815c-315578d96a83','Hypnum homomallum','a99e681b-78c8-56d9-815c-315578d96a83','Hypnum homomallum','af2d0140-ecd1-5c4f-8f03-b333064dcc81','Hypnum homomall','93cf2150-d94f-4a7f-94ef-0d47086db56c','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a21e521-a2fe-4f15-8903-dbf3dfbaacc0','','','811f05f9-47d3-54e8-853e-a91be5a151ad','Hypocrea toro Dingley','Dingley',0,0,'90488113-83e5-58ed-9787-9e4c10d9507b','Hypocrea toro','90488113-83e5-58ed-9787-9e4c10d9507b','Hypocrea toro','ac864db6-2d35-5711-a662-bdab94f4292e','Hypocrea tor','5a21e521-a2fe-4f15-8903-dbf3dfbaacc0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a22e1a8-1915-453a-934a-bccf53033f03','','','f665f96c-3adf-5581-809a-e249504a603c','Puccinia urticata var. urticae-flaccae (Hasler) Zwetko','(Hasler) Zwetko',0,0,'aff47a66-f5b7-56b5-9c26-6c04419a0c94','Puccinia urticata urticae-flaccae','26e23b5d-4394-5315-a44a-7fc596282bef','Puccinia urticata var. urticae-flaccae','2ab4abc7-6b30-5eeb-b453-9a399a2f2aa3','Puccinia urticat urticae-flacc','5a22e1a8-1915-453a-934a-bccf53033f03','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a2e48eb-61ad-4815-a2e4-74f1b2c9c34b','','','3dd5e60d-2f76-598f-a7a4-4fc0fe58d47c','Halteriidae','',0,0,'3dd5e60d-2f76-598f-a7a4-4fc0fe58d47c','Halteriidae','3dd5e60d-2f76-598f-a7a4-4fc0fe58d47c','Halteriidae','3dd5e60d-2f76-598f-a7a4-4fc0fe58d47c','Halteriidae','5a2e48eb-61ad-4815-a2e4-74f1b2c9c34b','Chromista|Ciliophora|Spirotrichea|Halteriida|Halteriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a321a25-8a77-414c-a2f3-7b323322a83c','','','d9a6f9b3-27ed-55c0-bf71-c6edaa5f950a','Leptographium procerum (W.B. Kendr.) M.J. Wingf.','(W.B. Kendr.) M.J. Wingf.',0,0,'447c9f11-a874-5311-8207-1c7c44da97d4','Leptographium procerum','447c9f11-a874-5311-8207-1c7c44da97d4','Leptographium procerum','fe8d9b03-f599-5656-9633-55f1e2254144','Leptographium procer','5a321a25-8a77-414c-a2f3-7b323322a83c','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Leptographium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a2c24b3-5bcc-4fa1-88d1-e8962bab839b','','','2073fcc3-b999-5f95-8015-78bb2f1a0010','Nelumbo Adans','Adans',0,0,'bbf01257-93aa-586c-998d-5e4d5bdb109f','Nelumbo','bbf01257-93aa-586c-998d-5e4d5bdb109f','Nelumbo','bbf01257-93aa-586c-998d-5e4d5bdb109f','Nelumbo','5a2c24b3-5bcc-4fa1-88d1-e8962bab839b','Plantae|Tracheophyta|Magnoliopsida|Proteales|Nelumbonaceae|Nelumbo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a363add-a323-4831-a0b5-396da16455d3','','','47d885bc-de62-5bfc-81ea-2dba0a01ea62','Lathrobium longipenne (Broun, 1912)','(Broun, 1912)',1912,0,'9d40b527-dcc1-5068-a275-d1046313292f','Lathrobium longipenne','9d40b527-dcc1-5068-a275-d1046313292f','Lathrobium longipenne','f783a131-3a7e-5738-9e58-8669201f4641','Lathrobium longipenn','5a363add-a323-4831-a0b5-396da16455d3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Lathrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58b5c359-8f2e-4644-8ba3-bca572751863','','','0ab0f288-1e94-5bc1-a614-e74d0d448e5b','Derodontidae','',0,0,'0ab0f288-1e94-5bc1-a614-e74d0d448e5b','Derodontidae','0ab0f288-1e94-5bc1-a614-e74d0d448e5b','Derodontidae','0ab0f288-1e94-5bc1-a614-e74d0d448e5b','Derodontidae','58b5c359-8f2e-4644-8ba3-bca572751863','Animalia|Arthropoda|Insecta|Coleoptera|Derodontidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a36b186-3c1d-4c95-adf0-95382945f739','','','e813d7ef-4e08-58f1-8171-f0d7c57d24f2','Anachloris Meyrick, 1885','Meyrick, 1885',1885,0,'c43a1d09-54e1-524c-9f50-b345dbf81d91','Anachloris','c43a1d09-54e1-524c-9f50-b345dbf81d91','Anachloris','c43a1d09-54e1-524c-9f50-b345dbf81d91','Anachloris','5a36b186-3c1d-4c95-adf0-95382945f739','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Anachloris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('58bca8c8-34b4-42ab-991b-1e0a3a8be596','','','4fcf6f07-5a46-5bc0-bbb5-4ebabce0535c','Austrostipa scabra subsp. falcata (Hughes) S.W.L.Jacobs & J.Everett','(Hughes) S.W.L.Jacobs & J.Everett',0,0,'677a2c65-72a1-55dc-920d-23b02b40bc5c','Austrostipa scabra falcata','96d64ba2-5557-55df-9681-948ab99e32ab','Austrostipa scabra subsp. falcata','00a0e2df-391a-5542-8798-c9b42f6c0854','Austrostipa scabr falcat','58bca8c8-34b4-42ab-991b-1e0a3a8be596','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austrostipa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('58b95e7f-e838-4aaa-b758-68e97ee57b30','','','a7c3ff0d-88a0-5efc-a84c-88c789ecbbc4','Chortoglyphus arcuatus (Troupeau, 1879)','(Troupeau, 1879)',1879,0,'9ad106c9-9e6b-5190-b932-d603a9c7ef58','Chortoglyphus arcuatus','9ad106c9-9e6b-5190-b932-d603a9c7ef58','Chortoglyphus arcuatus','2a2cbfcb-6b7a-5e5c-9bb6-d7d725a6112b','Chortoglyphus arcuat','58b95e7f-e838-4aaa-b758-68e97ee57b30','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Chortoglyphidae|Chortoglyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58b8b2a0-66e7-45e7-929b-be564134f464','','','fb95cec3-cf81-5da9-9e14-c4af2da4b355','Taenarthrus minor Johns, 2010','Johns, 2010',2010,0,'2eaf2c71-d1e1-59a8-8906-f867a5171201','Taenarthrus minor','2eaf2c71-d1e1-59a8-8906-f867a5171201','Taenarthrus minor','2eaf2c71-d1e1-59a8-8906-f867a5171201','Taenarthrus minor','58b8b2a0-66e7-45e7-929b-be564134f464','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Taenarthrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58b7be45-e98d-42c0-8cd5-cddf4dca42e8','','','81d775e2-19c9-57a5-ac32-5d7b9c53b2a5','Lophodermium sphaerioides (Alb. & Schwein.) Rehm','(Alb. & Schwein.) Rehm',0,0,'36a2c89c-ca9e-533b-845b-08b83a85017c','Lophodermium sphaerioides','36a2c89c-ca9e-533b-845b-08b83a85017c','Lophodermium sphaerioides','b4240cd7-a386-56e2-8445-85e87b33b31e','Lophodermium sphaerioid','58b7be45-e98d-42c0-8cd5-cddf4dca42e8','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58c15446-b2e5-408f-9fb5-71afb41cec85','','','5d011fb3-14bd-56e3-bf8d-73cf7ad70871','Crossyne Salisb.','Salisb.',0,0,'11d4e4cf-f5fa-5a40-b08b-6c8867edacf6','Crossyne','11d4e4cf-f5fa-5a40-b08b-6c8867edacf6','Crossyne','11d4e4cf-f5fa-5a40-b08b-6c8867edacf6','Crossyne','58c15446-b2e5-408f-9fb5-71afb41cec85','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Crossyne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('58c478a1-8eb5-4fdb-a9ff-7d8f987d682a','','','8d80807f-fc9d-5629-96f4-a4e8860f9d9a','Amphora rhombica Kitton','Kitton',0,0,'7a03d8d4-d243-5be1-868e-5352e5318bfd','Amphora rhombica','7a03d8d4-d243-5be1-868e-5352e5318bfd','Amphora rhombica','585c9f29-1d85-5413-968e-29a6a234136e','Amphora rhombic','58c478a1-8eb5-4fdb-a9ff-7d8f987d682a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58c6a34c-2dae-43cc-9058-b9eb905ccb86','','','e6068a2f-fc0e-54a6-8c4d-f287d584f8ce','Pelagodroma marina albiclunis Murphy & Irving','Murphy & Irving',0,0,'7a5e9bde-dd01-53cc-b463-9b58860b664b','Pelagodroma marina albiclunis','7a5e9bde-dd01-53cc-b463-9b58860b664b','Pelagodroma marina albiclunis','f0544bc4-a987-5108-8d33-34ed0a94adb6','Pelagodroma marin albiclun','eff548f8-efbb-4119-b0b3-dc0391800c8c','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Pelagodroma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('58bd5275-ad7f-4721-9128-ace51a42b0ed','','','b8c3f237-b95d-579f-917a-83e5d00043b2','Pinus cembroides Zucc. var. cembroides','',0,0,'6c1b3808-cc6a-5bb5-877b-1ec8fe0a449d','Pinus cembroides cembroides','45e2ecd2-a220-5f83-b3cc-2890f491529e','Pinus cembroides var. cembroides','cd007ec0-bc35-5d63-abf9-68cecd35d0b6','Pinus cembroid cembroid','58bd5275-ad7f-4721-9128-ace51a42b0ed','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('58cb9353-0d98-468c-82e3-0b68076fc0d7','','','394942c4-46fa-5fd3-b937-e6c592313f3b','Salmonella Lignieres 1900','Lignieres 1900',1900,0,'6eda5f80-0fd5-54f4-a4a0-cb855bbd82ef','Salmonella','6eda5f80-0fd5-54f4-a4a0-cb855bbd82ef','Salmonella','6eda5f80-0fd5-54f4-a4a0-cb855bbd82ef','Salmonella','58cb9353-0d98-468c-82e3-0b68076fc0d7','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Salmonella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('58ca417c-8d93-48aa-bd26-66418bc2e0b3','','','a96186d1-8e85-524f-b96d-65678ba14dc0','Surirella fimbriata Hustedt','Hustedt',0,0,'869ca463-21b0-5d66-b18a-0f3aaedaaa69','Surirella fimbriata','869ca463-21b0-5d66-b18a-0f3aaedaaa69','Surirella fimbriata','9193c7a4-6540-52d6-a6f1-2fc45e50b444','Surirella fimbriat','58ca417c-8d93-48aa-bd26-66418bc2e0b3','Chromista|Ochrophyta|Bacillariophyceae|Surirellales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58c8e553-73b4-45e8-aa63-26e54e31e176','','','584784f4-abc4-5239-87d5-70225cef7534','Gromilus veneris veneris (Kirsch, 1877)','(Kirsch, 1877)',1877,0,'339914c6-12ff-5842-9d8a-c9358c3b7836','Gromilus veneris veneris','339914c6-12ff-5842-9d8a-c9358c3b7836','Gromilus veneris veneris','2a26259a-8697-5249-92cd-43bdf5d613ce','Gromilus uener uener','58c8e553-73b4-45e8-aa63-26e54e31e176','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('58cf7478-1092-46c2-84a6-85d0206f28ba','','','7a92b885-8d8f-5373-aa5f-c501a3010eb1','Senecio multinerve Colenso','Colenso',0,0,'c3baece7-5716-523d-9f2b-1994d3b8ca57','Senecio multinerve','c3baece7-5716-523d-9f2b-1994d3b8ca57','Senecio multinerve','d5af12c6-68c0-56b8-83e6-eae55583e7a0','Senecio multineru','9ebc101c-e572-476c-b148-97a0210439a4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58d5ee01-bf3a-446a-a1cd-0f4c1e72fff5','','','652e42b4-ff2d-5ff9-b8e4-676735d98059','Daphnis','',0,0,'652e42b4-ff2d-5ff9-b8e4-676735d98059','Daphnis','652e42b4-ff2d-5ff9-b8e4-676735d98059','Daphnis','652e42b4-ff2d-5ff9-b8e4-676735d98059','Daphnis','58d5ee01-bf3a-446a-a1cd-0f4c1e72fff5','Animalia|Arthropoda|Insecta|Lepidoptera|Sphingidae|Daphnis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('58d67bd0-db58-4f89-8250-18636c2deb57','','','ef72b5c8-48ed-59f8-9519-9044bac3a946','Didemnum','',0,0,'ef72b5c8-48ed-59f8-9519-9044bac3a946','Didemnum','ef72b5c8-48ed-59f8-9519-9044bac3a946','Didemnum','ef72b5c8-48ed-59f8-9519-9044bac3a946','Didemnum','58d67bd0-db58-4f89-8250-18636c2deb57','Animalia|Tunicata|Ascidiacea|Enterogona|Didemnidae|Didemnum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('58d5e53a-0cde-40b7-a923-537db376502b','','','afad99bd-aa32-509e-8229-698c68f62bd8','Triphleba rufithorax Schmitz, 1939','Schmitz, 1939',1939,0,'670802d1-2735-53c8-8c0a-2c188a4ea20c','Triphleba rufithorax','670802d1-2735-53c8-8c0a-2c188a4ea20c','Triphleba rufithorax','670802d1-2735-53c8-8c0a-2c188a4ea20c','Triphleba rufithorax','58d5e53a-0cde-40b7-a923-537db376502b','Animalia|Arthropoda|Insecta|Diptera|Phoridae|''Triphleba''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58d5c5d1-ec3f-4947-96aa-d83c57687ad6','','','7072ed48-419c-579d-8477-60ef09425667','Serpulidae','',0,0,'7072ed48-419c-579d-8477-60ef09425667','Serpulidae','7072ed48-419c-579d-8477-60ef09425667','Serpulidae','7072ed48-419c-579d-8477-60ef09425667','Serpulidae','58d5c5d1-ec3f-4947-96aa-d83c57687ad6','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('58d2f923-105b-4478-8031-fe1336da34b4','','','ecb969e4-12f6-592f-813b-c76910595f08','Trachelomonas paludosa','',0,0,'ecb969e4-12f6-592f-813b-c76910595f08','Trachelomonas paludosa','ecb969e4-12f6-592f-813b-c76910595f08','Trachelomonas paludosa','e1feb8b9-2ebd-584f-87a5-ba3485365ba2','Trachelomonas paludos','58d2f923-105b-4478-8031-fe1336da34b4','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58db56b3-197c-4490-9ba4-3a989a12e64b','','','3f609f3e-dd1c-5093-9452-5300040c4f9d','Radula erigens (M.A.M.Renner & Braggins) M.A.M.Renner','(M.A.M.Renner & Braggins) M.A.M.Renner',0,0,'b7149c12-2f6e-5407-987a-b0b5070328b8','Radula erigens','b7149c12-2f6e-5407-987a-b0b5070328b8','Radula erigens','b7149c12-2f6e-5407-987a-b0b5070328b8','Radula erigens','1e15aa9e-2c99-4651-a8c3-66bacca61b19','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58d7655d-3924-4fa9-92ef-d395a1e03084','','','22e6b474-bb72-5416-a04e-b6ae6ef21d3b','Hippodonta lueneburgensis (Grunow) Lange-Bertalot, Metzeltin & Witkowski','(Grunow) Lange-Bertalot, Metzeltin & Witkowski',0,0,'299ccaee-1023-5e13-8caf-159fc512e2bf','Hippodonta lueneburgensis','299ccaee-1023-5e13-8caf-159fc512e2bf','Hippodonta lueneburgensis','ada40c43-b967-5f80-8b13-e94d29b1e38e','Hippodonta lueneburgens','58d7655d-3924-4fa9-92ef-d395a1e03084','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Hippodonta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58dc8d3f-f467-4ca0-b20a-5b4e05290339','','','eb15c8b3-1774-5ef7-ad70-b72b5e935aa0','Rutstroemia bolaris (Batsch) Rehm','(Batsch) Rehm',0,0,'ae177ae2-8b6b-5693-8cd2-0949a1073207','Rutstroemia bolaris','ae177ae2-8b6b-5693-8cd2-0949a1073207','Rutstroemia bolaris','483e25e7-a004-5481-8990-c6e15cc25aff','Rutstroemia bolar','58dc8d3f-f467-4ca0-b20a-5b4e05290339','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Rutstroemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58e0976d-45e1-4470-a055-90d2a26b995e','','','7d712b05-9347-5a1f-b8df-9e403829726f','Echinoparyphium recurvatum (Linstow, 1873)','(Linstow, 1873)',1873,0,'32ca86fa-691f-5698-aa60-7bd3e24b387c','Echinoparyphium recurvatum','32ca86fa-691f-5698-aa60-7bd3e24b387c','Echinoparyphium recurvatum','d52ce311-3fd9-52a4-b98f-73e27f30e390','Echinoparyphium recuruat','58e0976d-45e1-4470-a055-90d2a26b995e','Animalia|Platyhelminthes|Neoophora|Echinostomida|Echinostomatidae|Echinoparyphium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58e36380-d72c-48fa-90c2-887057a542e1','','','93877843-112d-538b-b922-94b1e076185d','Myosotis goyenii subsp. infima Meudt & Heenan','Meudt & Heenan',0,0,'2a9bcf85-2b31-5173-a468-4038b193b616','Myosotis goyenii infima','1c046a58-0e71-5382-a202-ca9c19658060','Myosotis goyenii subsp. infima','42fc9d88-84c1-5ae4-b90e-3aedb6f0f6fa','Myosotis goyen infim','58e36380-d72c-48fa-90c2-887057a542e1','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('58e94243-efb0-4e10-b960-3f9870f6b20b','','','86001468-c792-5a6c-ab0c-b7edb24cc34c','Hypoxylon deustum (Hoffm.) Grev.','(Hoffm.) Grev.',0,0,'002315c9-5066-5a20-88c9-faffa3a743b7','Hypoxylon deustum','002315c9-5066-5a20-88c9-faffa3a743b7','Hypoxylon deustum','613b7a9b-49db-5ed8-ad9d-09f7d9a0df58','Hypoxylon deust','b1ee863f-47a0-4b2c-b499-d4b71815cc69','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58ea0095-b17e-44be-b172-609a6325bf00','','','327982c4-6dad-5e85-8b73-d7306c21e02c','Ptyelus subtactus Walker, 1858','Walker, 1858',1858,0,'178e4f14-b803-5f44-972d-1626a141c4a3','Ptyelus subtactus','178e4f14-b803-5f44-972d-1626a141c4a3','Ptyelus subtactus','08088bdf-8a1e-5a04-ae5a-54946fc57c7f','Ptyelus subtact','bd6aae0f-0f32-4374-89de-dcc1b1b2353e','Animalia|Arthropoda|Insecta|Hemiptera|Cercopidae|Ptyelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58e63a51-baed-4a01-a5cd-a907a17f7563','','','bdb96507-52d6-5085-9a45-d55d0dcc6a2c','Hypocrea lutea (Tode) Petch','(Tode) Petch',0,0,'aa77a317-be2e-5ed0-ae28-2eb3d9748d9c','Hypocrea lutea','aa77a317-be2e-5ed0-ae28-2eb3d9748d9c','Hypocrea lutea','7580213a-ba0e-5cc3-a059-40fe01e91bcf','Hypocrea lute','b0c0bb5d-836c-4968-870a-18fd0568aabf','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58e84198-c304-4690-b1ff-d9538de7f4da','','','5b150f98-42ff-5586-9c22-e871943ee530','Gaultheria depressa var. microphylla (Hook.f.) Cheeseman','(Hook.f.) Cheeseman',0,0,'24048fe1-db18-55a6-8f1c-f39c35d79bcf','Gaultheria depressa microphylla','0eec0a8e-2a50-5d02-8da0-51c49926433a','Gaultheria depressa var. microphylla','a954722f-4b61-5798-9967-08c8d056e2af','Gaultheria depress microphyll','93c67764-0b69-465b-9546-9fcc4e9a51ad','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('58f08b8e-ea6a-445c-92b5-06527d0d11ec','','','92f30f9d-501d-54b2-87f6-3b47fa5b1914','Lycoperdon fragile Dicks.','Dicks.',0,0,'07493e85-7e9e-58c3-899e-af6c3bb7ec9d','Lycoperdon fragile','07493e85-7e9e-58c3-899e-af6c3bb7ec9d','Lycoperdon fragile','29db247c-4858-5738-891a-7effd8410d72','Lycoperdon fragil','30b84e51-ae86-4d7e-aced-3f72b9cf7d26','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58f10e2d-d2b9-4aff-82af-b2aa392650a9','','','7c071c13-79e5-598a-b64e-df2d8b472913','Claveupodes','',0,0,'7c071c13-79e5-598a-b64e-df2d8b472913','Claveupodes','7c071c13-79e5-598a-b64e-df2d8b472913','Claveupodes','7c071c13-79e5-598a-b64e-df2d8b472913','Claveupodes','58f10e2d-d2b9-4aff-82af-b2aa392650a9','Animalia|Arthropoda|Arachnida|Trombidiformes|Eupodidae|Claveupodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('58efe82a-99ff-4d30-be16-576d31d066b4','','','19cc948c-770c-5e1d-9570-2eb9df85bc83','Puccinellia rupestris (With.) Fernald & Weath.','(With.) Fernald & Weath.',0,0,'be527351-b63b-5fa3-97d7-3b52383bb50d','Puccinellia rupestris','be527351-b63b-5fa3-97d7-3b52383bb50d','Puccinellia rupestris','a4c9e7c9-b009-5ba0-95b8-7a8aef83f19d','Puccinellia rupestr','58efe82a-99ff-4d30-be16-576d31d066b4','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Puccinellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58ec1a82-b017-4010-9cf8-e438bd0cfd30','','','3bc2a2ee-e6ae-5183-bb71-14b6c0b35235','Agaricus cartilagineus Bull. ex Pers.','Bull. ex Pers.',0,0,'d0ecd4f9-f500-58e4-aeec-de1dedd7b47b','Agaricus cartilagineus','d0ecd4f9-f500-58e4-aeec-de1dedd7b47b','Agaricus cartilagineus','ff3caa81-bb3f-5acc-a8ca-51b62fd4674f','Agaricus cartilagine','863a60e6-bd0b-489a-b52c-d99a5be6ed87','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('58f2f020-eb4f-48a8-b5d3-44a7d8a838ea','','','4c427322-7c21-5bf2-beea-050128bc725c','Algidia interrupta','',0,0,'4c427322-7c21-5bf2-beea-050128bc725c','Algidia interrupta','4c427322-7c21-5bf2-beea-050128bc725c','Algidia interrupta','073d9667-ba69-53a9-a3ce-23515f1b605c','Algidia interrupt','58f2f020-eb4f-48a8-b5d3-44a7d8a838ea','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Algidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58f976e7-bce7-4fbf-8296-36c2686d54b3','','','8ec1302b-a91f-5b0a-a15b-0ca15afc3b6b','Gynoplistia notabilis Alexander, 1926','Alexander, 1926',1926,0,'5658b0c0-a99f-5ac9-990a-94eaa45f93dd','Gynoplistia notabilis','5658b0c0-a99f-5ac9-990a-94eaa45f93dd','Gynoplistia notabilis','071716be-8e96-5f47-86a2-9deb0ebcc74c','Gynoplistia notabil','58f976e7-bce7-4fbf-8296-36c2686d54b3','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58f292fd-445e-42da-a652-50543c954542','','','d54d5734-82ab-5f6a-853e-e0b884309ad3','Leiospermum D.Don','D.Don',0,0,'19157d55-071a-57b9-bb8c-334fd9b53fcf','Leiospermum','19157d55-071a-57b9-bb8c-334fd9b53fcf','Leiospermum','19157d55-071a-57b9-bb8c-334fd9b53fcf','Leiospermum','58f292fd-445e-42da-a652-50543c954542','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Saxifragaceae|Leiospermum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5993596a-f906-43f4-923e-493e0833f918','','','de45531b-ae71-5365-ba00-ceecdeee7c64','Gomphocythere','',0,0,'de45531b-ae71-5365-ba00-ceecdeee7c64','Gomphocythere','de45531b-ae71-5365-ba00-ceecdeee7c64','Gomphocythere','de45531b-ae71-5365-ba00-ceecdeee7c64','Gomphocythere','5993596a-f906-43f4-923e-493e0833f918','Animalia|Arthropoda|Ostracoda|Podocopida|Limnocytheridae|Gomphocythere','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('58fdbc70-dcd0-4ee6-a71f-5b1206b42e85','','','fc9a360a-587a-5d70-8887-1d22eb4aba8b','Goodyera discolor Ker Gawl.','Ker Gawl.',0,0,'c2b3033d-91a8-5d42-8a15-bffb3defb2bd','Goodyera discolor','c2b3033d-91a8-5d42-8a15-bffb3defb2bd','Goodyera discolor','c2b3033d-91a8-5d42-8a15-bffb3defb2bd','Goodyera discolor','7d531203-a4e7-4888-8a39-c145ee12dff9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Goodyera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5994994d-2618-444c-846b-7f77e7c4a406','','','39d011e7-7880-503f-ac66-9151bb656d71','Limacina bulimoides (d''Orbigny, 1836)','(d''Orbigny, 1836)',1836,0,'93cf652b-ec79-5553-a3a4-b2d3c54359c5','Limacina bulimoides','93cf652b-ec79-5553-a3a4-b2d3c54359c5','Limacina bulimoides','6a53788b-0797-55ae-9d80-b6ff7fae609e','Limacina bulimoid','5994994d-2618-444c-846b-7f77e7c4a406','Animalia|Mollusca|Gastropoda|Thecosomata|Limacinidae|Limacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58fc0a06-a01b-47ac-92a2-aee4cddea8d1','','','d64a4dd2-ac56-5b55-ba5e-13d61f9f71fa','Helminthosporium hawaiiense Bugnic.','Bugnic.',0,0,'50adf8a1-7e7d-5a56-8101-7bf51a36749c','Helminthosporium hawaiiense','50adf8a1-7e7d-5a56-8101-7bf51a36749c','Helminthosporium hawaiiense','121112a3-6ab9-55f7-a077-e736ac6861e5','Helminthosporium hawaiiens','34c63656-8590-4ba5-a315-d79315bbc291','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59961c2b-e198-43e0-8c09-13f3d2bc2a0b','','','42d0833b-41bd-56aa-b9ba-74b838b75f89','Staurotheca','',0,0,'42d0833b-41bd-56aa-b9ba-74b838b75f89','Staurotheca','42d0833b-41bd-56aa-b9ba-74b838b75f89','Staurotheca','42d0833b-41bd-56aa-b9ba-74b838b75f89','Staurotheca','59961c2b-e198-43e0-8c09-13f3d2bc2a0b','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Staurotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('599d6682-18ed-4c2e-8b9e-089e2783c967','','','c540d739-9505-54a7-93d3-f330df816be2','Phlebopus (R. Heim) Singer','(R. Heim) Singer',0,0,'bba5f27e-68fb-5aab-8cd7-6d58cb226162','Phlebopus','bba5f27e-68fb-5aab-8cd7-6d58cb226162','Phlebopus','bba5f27e-68fb-5aab-8cd7-6d58cb226162','Phlebopus','599d6682-18ed-4c2e-8b9e-089e2783c967','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletinellaceae|Phlebopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('59964b5e-09b4-459c-ab3d-76ab7fd1fe28','','','807dfb81-db57-5517-940e-fa5fdc7096d5','Nectricladiella Crous & C.L. Schoch','Crous & C.L. Schoch',0,0,'84ffc94d-d71b-5c8a-b90a-2121d9e09693','Nectricladiella','84ffc94d-d71b-5c8a-b90a-2121d9e09693','Nectricladiella','84ffc94d-d71b-5c8a-b90a-2121d9e09693','Nectricladiella','d618c1d6-620c-490e-9f59-52d16a900df3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectricladiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('59a19074-f322-4c61-a69e-1d27eb6c4fbf','','','316c05a0-391e-57e1-9799-9e5448b8a969','Sebacina species','',0,0,'c52eb127-ea64-5813-8665-1b2d7f536019','Sebacina','c52eb127-ea64-5813-8665-1b2d7f536019','Sebacina','c52eb127-ea64-5813-8665-1b2d7f536019','Sebacina','','Fungi|Basidiomycota|Agaricomycetes|Sebacinales|Sebacinaceae|Sebacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('59a1db3e-23c5-4035-b34d-1bad95766b13','','','25faaa01-25d0-57a8-814c-db1879e5d66c','Blumeria Golovin ex Speer','Golovin ex Speer',0,0,'e2cfa82e-ed7e-546a-a3c4-1239a137765b','Blumeria','e2cfa82e-ed7e-546a-a3c4-1239a137765b','Blumeria','e2cfa82e-ed7e-546a-a3c4-1239a137765b','Blumeria','59a1db3e-23c5-4035-b34d-1bad95766b13','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Blumeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('59a5dee9-54a7-4230-8405-7094b15b7086','','','20cc028b-cd4a-545e-9d56-2eb1ae37b154','Podonectria larvaespora (Cooke & Massee) Rossman','(Cooke & Massee) Rossman',0,0,'bc820f2f-da11-5033-a6ba-df5ace17b2c0','Podonectria larvaespora','bc820f2f-da11-5033-a6ba-df5ace17b2c0','Podonectria larvaespora','2ed14fed-59f7-5189-be1a-1fc16e466417','Podonectria laruaespor','59a5dee9-54a7-4230-8405-7094b15b7086','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Podonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59a1d2bf-a9d1-4dcb-b4c9-740fe94e9fc6','','','8f46f88e-361f-5919-aea5-508ac2b38110','Discula campestris (Pass.) Arx','(Pass.) Arx',0,0,'d5a02f7f-29f6-5773-83f4-f349f761e803','Discula campestris','d5a02f7f-29f6-5773-83f4-f349f761e803','Discula campestris','7e731aa9-9466-5d4e-a2f4-55222ea8e6d8','Discula campestr','59a1d2bf-a9d1-4dcb-b4c9-740fe94e9fc6','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Discula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59a8324b-f576-4ea8-b783-efe2da7f69f9','','','552ffd28-33a3-56b6-84eb-440a938a504f','Agonimia Zahlbr.','Zahlbr.',0,0,'440b7318-f969-5b8b-b019-3a974bd737f0','Agonimia','440b7318-f969-5b8b-b019-3a974bd737f0','Agonimia','440b7318-f969-5b8b-b019-3a974bd737f0','Agonimia','59a8324b-f576-4ea8-b783-efe2da7f69f9','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Agonimia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('59a87ce9-bf7d-46fa-a445-32489a3b7fef','','','82ec1fe5-b012-5130-9030-61914e1a7a06','Corticium acerinum Pers.','Pers.',0,0,'954502d1-7406-5211-b5f8-0d48cc419605','Corticium acerinum','954502d1-7406-5211-b5f8-0d48cc419605','Corticium acerinum','38adc18c-3f11-565a-b17b-309c90ef557b','Corticium acerin','5bac2534-ba0a-4aa2-b3a3-098f1190aba7','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59a8c5e1-90ab-4b02-b887-1ca9d8198ca8','','','11188061-cda7-5da2-b5a0-d309dbea9c09','Pythium middletonii Sparrow','Sparrow',0,0,'066020db-38cf-5662-88b0-aa6fb08be974','Pythium middletonii','066020db-38cf-5662-88b0-aa6fb08be974','Pythium middletonii','9daed497-7251-5dc8-bfc0-ed8767cbbbce','Pythium middleton','6cae0f87-fd7e-4881-94ab-36106820727f','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59ad8d10-4f96-45fe-9038-4d10ebf1baee','','','33e91e9b-3cc6-54c9-9d0e-43ab481998f8','Leptonotis perplexus (Suter, 1907)','(Suter, 1907)',1907,0,'7be9ed6d-a92c-571d-bc60-7bec6dc65a8e','Leptonotis perplexus','7be9ed6d-a92c-571d-bc60-7bec6dc65a8e','Leptonotis perplexus','1c6fbb6e-e0fa-53b0-a90f-ed60b758f05e','Leptonotis perplex','59ad8d10-4f96-45fe-9038-4d10ebf1baee','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hipponicidae|Leptonotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59adfb08-1174-4d00-9e06-c42e5af23b0b','','','e015b96e-2b9c-596d-b138-572d64a38c2c','Leptoceras menziesii (R.Br.) Lindl.','(R.Br.) Lindl.',0,0,'16879ade-2732-55b8-a59c-814326c93361','Leptoceras menziesii','16879ade-2732-55b8-a59c-814326c93361','Leptoceras menziesii','f7105547-abf4-5b8c-8ba1-9a5470b54b3c','Leptoceras menzies','59adfb08-1174-4d00-9e06-c42e5af23b0b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Leptoceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59b33939-4377-4abc-968c-2ddd7fbace01','','','c2ac0166-1a61-5a2d-aa25-34125aaf97fa','Helminthotheca Zinn','Zinn',0,0,'21d4221c-266a-5a94-a0f6-62c325c4753d','Helminthotheca','21d4221c-266a-5a94-a0f6-62c325c4753d','Helminthotheca','21d4221c-266a-5a94-a0f6-62c325c4753d','Helminthotheca','59b33939-4377-4abc-968c-2ddd7fbace01','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helminthotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('59b5ec34-8302-4744-beb6-bb85fbb1c9ee','','','1c52c5ad-bd00-5436-a9aa-bc4f375f7e99','Miastor Meinert, 1864','Meinert, 1864',1864,0,'4b4e7494-8b5d-5c64-b5ac-6187344556d2','Miastor','4b4e7494-8b5d-5c64-b5ac-6187344556d2','Miastor','4b4e7494-8b5d-5c64-b5ac-6187344556d2','Miastor','59b5ec34-8302-4744-beb6-bb85fbb1c9ee','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Miastor','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('59b28b86-668e-4551-b17e-de4d0c9e29d3','','','16fa9775-79b8-53cb-b890-e67eb2ea4afc','Liriomyza flavolateralis (Watt, 1923)','(Watt, 1923)',1923,0,'58377f3c-319d-5854-9390-b9a1dc4bb844','Liriomyza flavolateralis','58377f3c-319d-5854-9390-b9a1dc4bb844','Liriomyza flavolateralis','68022102-eb1b-521e-9a9c-68819ac01dd8','Liriomyza flauolateral','59b28b86-668e-4551-b17e-de4d0c9e29d3','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Liriomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59ba90db-e539-4f81-9de4-1370e3a239f3','','','e2a67a07-d26a-5b6e-b9bc-7e860a8aa8c0','Hemimycena lactea (Pers.) Singer','(Pers.) Singer',0,0,'4349c8ac-e9b0-5743-9922-9378557ba35e','Hemimycena lactea','4349c8ac-e9b0-5743-9922-9378557ba35e','Hemimycena lactea','3b87d2bd-f503-5a05-8500-b0f021591753','Hemimycena lacte','59ba90db-e539-4f81-9de4-1370e3a239f3','Fungi|Basidiomycota|Agaricomycetes|Agaricales||Hemimycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59ba18a1-3463-42bb-9512-0f87ac4c7f69','','','7342926c-564d-52ea-8e94-ed37fedc25bc','Amandinea M. Choisy ex Scheid. & M. Mayrhofer','M. Choisy ex Scheid. & M. Mayrhofer',0,0,'3feacf34-0353-55c0-b700-d73d9ac23708','Amandinea','3feacf34-0353-55c0-b700-d73d9ac23708','Amandinea','3feacf34-0353-55c0-b700-d73d9ac23708','Amandinea','59ba18a1-3463-42bb-9512-0f87ac4c7f69','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('59b9dbe8-386b-4f0d-8d56-47070538d0f5','','','bd480e26-670b-5dd6-871d-4b4545db21af','Stigmaeus confusus Wood, 1967','Wood, 1967',1967,0,'11d904ed-0a88-5179-9d48-bb260e8c1962','Stigmaeus confusus','11d904ed-0a88-5179-9d48-bb260e8c1962','Stigmaeus confusus','ce31b07a-e3bf-5737-9011-7216c288fdc8','Stigmaeus confus','59b9dbe8-386b-4f0d-8d56-47070538d0f5','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Stigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('59b8c920-9d44-430f-bf7a-f88bbc135bc1','','','e84bee7a-45c7-5267-a309-4d7fc95b62f4','Grimmia austropulvinata Müll.Hal.','Müll.Hal.',0,0,'ab352ffb-3390-5257-a9bf-817e79ddb54f','Grimmia austropulvinata','ab352ffb-3390-5257-a9bf-817e79ddb54f','Grimmia austropulvinata','14fc7501-0b44-5139-a9a9-600691430b20','Grimmia austropuluinat','','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59c3804f-be1f-49e4-9e0e-0afa2cdc7221','','','b3bca983-0c92-5dca-aee4-2c54a84b0b19','Dasytricheta kapuniana Paśnik, 2007','Paśnik, 2007',2007,0,'c8c06050-6677-5dba-bcb8-fca7f7434051','Dasytricheta kapuniana','c8c06050-6677-5dba-bcb8-fca7f7434051','Dasytricheta kapuniana','1966a123-b285-5807-a2a7-626656097cc3','Dasytricheta kapunian','59c3804f-be1f-49e4-9e0e-0afa2cdc7221','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Dasytricheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59baba90-4d79-48d2-8c92-db027930d0fb','','','82b36d0d-fea5-5de4-a751-10751491e88c','Hesperantha vaginata (Sweet) Goldblatt','(Sweet) Goldblatt',0,0,'c7f71056-059e-596b-a80e-c97bbc3d336f','Hesperantha vaginata','c7f71056-059e-596b-a80e-c97bbc3d336f','Hesperantha vaginata','ba179c89-bee2-59ee-8c49-7ee7c63e295f','Hesperantha uaginat','59baba90-4d79-48d2-8c92-db027930d0fb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Hesperantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59c14ece-72f7-480f-bb2b-96696b0a4486','','','9712805c-5b97-5bc0-a4b6-de7bf25ccfb8','Corylophus species','',0,0,'662a8c9a-2773-5e8a-aec0-f26190638d47','Corylophus','662a8c9a-2773-5e8a-aec0-f26190638d47','Corylophus','662a8c9a-2773-5e8a-aec0-f26190638d47','Corylophus','59c14ece-72f7-480f-bb2b-96696b0a4486','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|Corylophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('59c09f60-944b-4645-82be-a329fd08d211','','','6f04b71d-9156-5df6-99d8-d3f8d13309eb','Syarinidae','',0,0,'6f04b71d-9156-5df6-99d8-d3f8d13309eb','Syarinidae','6f04b71d-9156-5df6-99d8-d3f8d13309eb','Syarinidae','6f04b71d-9156-5df6-99d8-d3f8d13309eb','Syarinidae','59c09f60-944b-4645-82be-a329fd08d211','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Syarinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('59bdae33-04b7-4c9b-b94a-c807414755c1','','','fd978153-f40c-5777-aa9a-a85900c69caf','Drapetes Banks ex Lam.','Banks ex Lam.',0,0,'6e7150ca-dd74-5a6f-8d85-746c8549998a','Drapetes','6e7150ca-dd74-5a6f-8d85-746c8549998a','Drapetes','6e7150ca-dd74-5a6f-8d85-746c8549998a','Drapetes','59bdae33-04b7-4c9b-b94a-c807414755c1','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Drapetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('59c2c382-fa89-4064-bff7-e82f0faf91f3','','','d3207654-f765-5427-9324-44937a95c0c3','Euryalinida','',0,0,'d3207654-f765-5427-9324-44937a95c0c3','Euryalinida','d3207654-f765-5427-9324-44937a95c0c3','Euryalinida','d3207654-f765-5427-9324-44937a95c0c3','Euryalinida','59c2c382-fa89-4064-bff7-e82f0faf91f3','Animalia|Echinodermata|Ophiuroidea|Euryalinida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('59c52f16-5021-4be1-9f85-0884db57d9f3','','','a2312a0b-1391-5e55-bca3-469453d6a61b','Amorosiaceae Thambugala & K.D. Hyde','Thambugala & K.D. Hyde',0,0,'f8bc684c-d811-5f0e-9c95-734db3f7d301','Amorosiaceae','f8bc684c-d811-5f0e-9c95-734db3f7d301','Amorosiaceae','f8bc684c-d811-5f0e-9c95-734db3f7d301','Amorosiaceae','59c52f16-5021-4be1-9f85-0884db57d9f3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Amorosiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('59ca4756-1451-4b58-81f5-8ce02aa7eee4','','','2dd295b3-546c-5caf-b96a-e188894e1832','Fimbristylis squarrosa Vahl','Vahl',0,0,'e966cf33-66c4-5474-916e-a04f8f84e8f5','Fimbristylis squarrosa','e966cf33-66c4-5474-916e-a04f8f84e8f5','Fimbristylis squarrosa','5dd63923-1d64-54aa-9def-93cb00239700','Fimbristylis squarros','59ca4756-1451-4b58-81f5-8ce02aa7eee4','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Fimbristylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59c664f9-2ac5-4190-a611-aa881286a3a3','','','48a10521-ea41-5ff8-ba79-389d33f7b893','Carinastele coronata B. Marshall, 1988','B. Marshall, 1988',1988,0,'56128368-91cc-5e20-988c-5d77cc06eab9','Carinastele coronata','56128368-91cc-5e20-988c-5d77cc06eab9','Carinastele coronata','90c54355-f5e9-50a8-a913-f559647cfcd2','Carinastele coronat','59c664f9-2ac5-4190-a611-aa881286a3a3','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Carinastele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59c965e6-e269-49a3-93cc-c44e16093493','','','aa3b816a-7813-52b1-a9c1-496d01e6838d','Amphiophiura bakeri McKnight, 2003','McKnight, 2003',2003,0,'d3cb9891-3476-5b78-8b14-f11e908ec264','Amphiophiura bakeri','d3cb9891-3476-5b78-8b14-f11e908ec264','Amphiophiura bakeri','d0a5fc7d-59bd-56f8-9230-a1acc8933eed','Amphiophiura baker','59c965e6-e269-49a3-93cc-c44e16093493','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Amphiophiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59ce9e14-5f01-406e-bf1f-1db918e080ec','','','fcb57241-350f-5c77-805d-770c9c6851af','Poria asiatica (Pilát) Overh.','(Pilát) Overh.',0,0,'d64950f2-130e-5a6e-a5c2-0163d61bda1a','Poria asiatica','d64950f2-130e-5a6e-a5c2-0163d61bda1a','Poria asiatica','b74316f3-bb14-5edd-b6da-6a59a62ab03a','Poria asiatic','11882d2d-6722-4d0d-9e51-ad83e86d5811','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59d6e7d3-f019-4f72-bc2f-5e96578d3e25','','','322f5db0-e548-52a2-ba5c-820915cb60bd','Hyphydrus elegans (Montrouzier, 1860)','(Montrouzier, 1860)',1860,0,'a038c2b7-e7e5-5c8e-a3e2-3988a0157df8','Hyphydrus elegans','a038c2b7-e7e5-5c8e-a3e2-3988a0157df8','Hyphydrus elegans','a038c2b7-e7e5-5c8e-a3e2-3988a0157df8','Hyphydrus elegans','59d6e7d3-f019-4f72-bc2f-5e96578d3e25','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|Hyphydrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59d3d519-1257-4ee7-a689-ace3d1f2c41b','','','84586ff5-a2a0-5554-af43-9bb5086b323c','Oopterus probus Broun, 1903','Broun, 1903',1903,0,'45f66568-0766-56f7-b830-e78baac5743d','Oopterus probus','45f66568-0766-56f7-b830-e78baac5743d','Oopterus probus','6f2eb17b-024b-5d49-bf66-65b3f67b18d4','Oopterus prob','59d3d519-1257-4ee7-a689-ace3d1f2c41b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59d4d5c1-f36c-429d-8e70-9d0bbfc77092','','','e0aa921c-acf3-5edb-be3c-bba0e17b852e','Doliolina muelleri Krohn, 1852','Krohn, 1852',1852,0,'d41cfdfc-f6e8-5609-8daa-3d32badeb6fe','Doliolina muelleri','d41cfdfc-f6e8-5609-8daa-3d32badeb6fe','Doliolina muelleri','c38d438a-6449-5ba9-9a91-bd5ae1deef73','Doliolina mueller','59d4d5c1-f36c-429d-8e70-9d0bbfc77092','Animalia|Tunicata|Thaliacea|Doliolida|Doliolidae|Doliolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59d576d3-638b-4c53-8cfb-c7dd7c089005','','','08467738-c52d-5dd0-8933-4b8a89807d90','Piggotia fraxini Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'63b3274e-bbb3-59ff-a72b-6cdaf316af13','Piggotia fraxini','63b3274e-bbb3-59ff-a72b-6cdaf316af13','Piggotia fraxini','e0810555-d1db-527d-abea-312c3cc54cab','Piggotia fraxin','29cbcbbd-e732-46f9-b258-1d3f315b259e','Fungi|Ascomycota||||Piggotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59db9308-3bb4-418f-82ca-5be0f1c9fc2b','','','bcfc4f3e-8eee-5c13-b01b-243c30ece975','Heteroscyphus tridentatus (Mitt.) J.J.Engel & R.M.Schust.','(Mitt.) J.J.Engel & R.M.Schust.',0,0,'fee72725-fa0d-5a7d-b927-5acb9a47db93','Heteroscyphus tridentatus','fee72725-fa0d-5a7d-b927-5acb9a47db93','Heteroscyphus tridentatus','d4828034-967b-5e16-84ad-1d894b0fbe9d','Heteroscyphus tridentat','766cc537-f4d6-4934-8665-4b7c7b51cf4c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('586371a5-640c-48d2-8af0-4e745386ad3e','','','ecbe092d-8d0e-5ef8-810d-afe5e61b441c','Onychiurus ambulans inermis Agren, 1903','Agren, 1903',1903,0,'3a5fd641-6932-5177-b5d8-00eda5ca7003','Onychiurus ambulans inermis','3a5fd641-6932-5177-b5d8-00eda5ca7003','Onychiurus ambulans inermis','3bb6a3a7-1ad7-581d-8d6c-95ae8110385e','Onychiurus ambulans inerm','586371a5-640c-48d2-8af0-4e745386ad3e','Animalia|Arthropoda|Collembola|Arthropleona|Onychiuridae|Onychiurus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('59df1cb7-06ff-4d98-9109-b40f7d8394af','','','65ef31e1-922c-5946-8a9c-9a44da3c46f1','Tracheleuglypha dentata (Vejdovsky, 1882)','(Vejdovsky, 1882)',1882,0,'068dc482-28bd-57fe-b5b8-8a357c7cc0d2','Tracheleuglypha dentata','068dc482-28bd-57fe-b5b8-8a357c7cc0d2','Tracheleuglypha dentata','a432a4ab-aebe-59f4-9a8c-8368b29a9177','Tracheleuglypha dentat','59df1cb7-06ff-4d98-9109-b40f7d8394af','Chromista|Cercozoa|Imbricatea|Euglyphida|Euglyphidae|Tracheleuglypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59e21f4e-c175-4de1-a2e9-b4f8a11350bb','','','07707f1f-91bd-5c13-b4e5-2039377672c5','Thysanothecium hyalinum (Taylor) Nyl.','(Taylor) Nyl.',0,0,'3879c1c4-4172-56f6-9f2d-d9fb73f0efbf','Thysanothecium hyalinum','3879c1c4-4172-56f6-9f2d-d9fb73f0efbf','Thysanothecium hyalinum','ee8ca305-533d-56b7-92a9-dac9a681013e','Thysanothecium hyalin','5c2f0450-72af-45f6-9fe7-96934955b3cc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Thysanothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('586adba7-a2bf-4113-9514-0cdcc908c264','','','749465f1-d543-5413-874b-23d536400653','Phycomorpha metachrysa Meyrick, 1914','Meyrick, 1914',1914,0,'28f96893-2f01-5435-af2b-04782667f2ee','Phycomorpha metachrysa','28f96893-2f01-5435-af2b-04782667f2ee','Phycomorpha metachrysa','722cd5cb-5ce5-5717-9112-81f57915cd1a','Phycomorpha metachrys','586adba7-a2bf-4113-9514-0cdcc908c264','Animalia|Arthropoda|Insecta|Lepidoptera|Copromorphidae|Phycomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58694de5-779c-4b7a-b571-26b3b2dbb761','','','7f0c7063-d26b-578c-8e7c-7fc8248242e1','Lomaria procera var. α Hook.f.','',0,0,'69eeecb7-927e-53b0-aa30-8d5007fee576','Lomaria procera','69eeecb7-927e-53b0-aa30-8d5007fee576','Lomaria procera','9af855b9-e8ea-59f2-9d3c-3661f28f61d1','Lomaria procer','eba728e8-ebe4-45ed-ab09-66db6dc2586d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('586597ee-f35e-407d-86ec-4a5c764af773','','','e058cdcf-fada-50fb-92fe-4b8189a78b54','Pterodroma axillaris (Salvin, 1893)','(Salvin, 1893)',1893,0,'d642c9e7-c0bd-5b20-b9e8-0852691727fa','Pterodroma axillaris','d642c9e7-c0bd-5b20-b9e8-0852691727fa','Pterodroma axillaris','f2658358-3cbd-542d-ba9f-36ec956db881','Pterodroma axillar','586597ee-f35e-407d-86ec-4a5c764af773','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58722376-640c-4213-8f73-0ff6d59524c8','','','df9a5956-044c-51fd-99da-9ab2e1bf0a21','Lantanophaga pusillidactyla (Walker, 1864)','(Walker, 1864)',1864,0,'fd83e175-5172-5e35-b40e-f041de69f981','Lantanophaga pusillidactyla','fd83e175-5172-5e35-b40e-f041de69f981','Lantanophaga pusillidactyla','e49c562e-36d1-5a7d-8fd8-58e32979969b','Lantanophaga pusillidactyl','58722376-640c-4213-8f73-0ff6d59524c8','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Lantanophaga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5871d1cc-d7c6-4af6-b1ea-9caa2faa8b91','','','bc2585f1-dd9a-5ff4-b9f8-a22c010eecbd','Maorinus brookesi (Franz, 1975)','(Franz, 1975)',1975,0,'699d9f2b-0f5f-58dd-a51c-ee64a5c77a34','Maorinus brookesi','699d9f2b-0f5f-58dd-a51c-ee64a5c77a34','Maorinus brookesi','b135e1d0-dde7-5dfd-b6b6-b442da5bebef','Maorinus brookes','5871d1cc-d7c6-4af6-b1ea-9caa2faa8b91','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58725f33-ba69-4d34-a0d7-e4d9292143f2','','','c760bdcf-566f-5890-ac65-de4d817349cc','Merimbla Pitt','Pitt',0,0,'70cf81ef-77ae-516d-8b28-b646864ddaa0','Merimbla','70cf81ef-77ae-516d-8b28-b646864ddaa0','Merimbla','70cf81ef-77ae-516d-8b28-b646864ddaa0','Merimbla','58725f33-ba69-4d34-a0d7-e4d9292143f2','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Merimbla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('586e62cd-4b79-47f7-9d69-af3f6a4a9570','','','4fe7d747-cada-51a1-a31f-33168b04a52a','Pristoderus discedens (Sharp, 1877)','(Sharp, 1877)',1877,0,'8438c392-297a-5424-9038-63de7d8c36a1','Pristoderus discedens','8438c392-297a-5424-9038-63de7d8c36a1','Pristoderus discedens','8438c392-297a-5424-9038-63de7d8c36a1','Pristoderus discedens','586e62cd-4b79-47f7-9d69-af3f6a4a9570','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('587421af-dd1d-473f-a30e-340935e4d57d','','','2414a897-b4af-5b9c-a5cd-ff1a4f8ab953','Dromiina','',0,0,'2414a897-b4af-5b9c-a5cd-ff1a4f8ab953','Dromiina','2414a897-b4af-5b9c-a5cd-ff1a4f8ab953','Dromiina','2414a897-b4af-5b9c-a5cd-ff1a4f8ab953','Dromiina','587421af-dd1d-473f-a30e-340935e4d57d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('587c2f1e-74b4-4b04-b914-7f73a2979723','','','2c4ac624-3bdb-5009-b901-928559dd25ac','Leptostroma eupatorii Allesch.','Allesch.',0,0,'28b9d483-4c7c-55a3-a84f-b3a5a599c8f2','Leptostroma eupatorii','28b9d483-4c7c-55a3-a84f-b3a5a599c8f2','Leptostroma eupatorii','b58837c3-67e0-5614-abac-760771dac6af','Leptostroma eupator','51570570-792b-482a-946e-7ea0cc2f7c6c','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Leptostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5876123d-7858-4d4d-9e35-c33800f1da22','','','8be1bf64-761b-5af9-b78b-cc272923c6b7','Epelidochiton','',0,0,'8be1bf64-761b-5af9-b78b-cc272923c6b7','Epelidochiton','8be1bf64-761b-5af9-b78b-cc272923c6b7','Epelidochiton','8be1bf64-761b-5af9-b78b-cc272923c6b7','Epelidochiton','5876123d-7858-4d4d-9e35-c33800f1da22','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Epelidochiton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('58780771-f864-415f-bf6f-e97e73a22972','','','0c21ae23-5638-5d14-a665-fd001bc48359','Acanthochondria','',0,0,'0c21ae23-5638-5d14-a665-fd001bc48359','Acanthochondria','0c21ae23-5638-5d14-a665-fd001bc48359','Acanthochondria','0c21ae23-5638-5d14-a665-fd001bc48359','Acanthochondria','58780771-f864-415f-bf6f-e97e73a22972','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Chondracanthidae|Acanthochondria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('587ebaf3-a4c4-4418-93d8-090c8029c3e1','','','ddbc93e5-f339-56b4-9c2f-dddcc50b7ea5','Leontopodium japonicum (Thunb.) H.Lév.','(Thunb.) H.Lév.',0,0,'3814df48-63c8-5a6c-9519-0973423465e4','Leontopodium japonicum','3814df48-63c8-5a6c-9519-0973423465e4','Leontopodium japonicum','9ede21bf-170d-5df2-bcb3-a23b3ff04af6','Leontopodium iaponic','587ebaf3-a4c4-4418-93d8-090c8029c3e1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leontopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5883f70e-4ab6-4eb7-9c6a-45f514e1255f','','','a9801d80-65e7-557c-9a88-bb553f542bc6','Lactarius hepaticus Plowr.','Plowr.',0,0,'c6eadb6d-fa63-5c47-b1fe-4f1b415639e5','Lactarius hepaticus','c6eadb6d-fa63-5c47-b1fe-4f1b415639e5','Lactarius hepaticus','fb605e96-cb1d-54d5-ae23-471c5a1da7a2','Lactarius hepatic','5883f70e-4ab6-4eb7-9c6a-45f514e1255f','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5883bf9b-f0a0-43bf-bb58-26092a8ccbbd','','','b098b9e8-1ae5-5e6b-8070-9f0a7f3923bc','Sematophyllum demissum (Wilson) Mitt.','(Wilson) Mitt.',0,0,'c2ca8e74-c50e-5643-97fc-6d6a509c3db2','Sematophyllum demissum','c2ca8e74-c50e-5643-97fc-6d6a509c3db2','Sematophyllum demissum','3fdaab2e-8d17-5d24-973e-31bb3fe9fe31','Sematophyllum demiss','5883bf9b-f0a0-43bf-bb58-26092a8ccbbd','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Sematophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('587db765-366f-4cf5-b5de-e8f236f09c49','','','8fc32c29-580b-53ce-9627-a450a01a4ab0','Oudemansiella australis G. Stev. & G.M. Taylor','G. Stev. & G.M. Taylor',0,0,'7eced622-2038-5ee5-a794-23f1c05a7569','Oudemansiella australis','7eced622-2038-5ee5-a794-23f1c05a7569','Oudemansiella australis','45c27c2e-476d-52c1-a193-d29a986ec37c','Oudemansiella austral','587db765-366f-4cf5-b5de-e8f236f09c49','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Oudemansiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5886d77a-b585-4e65-ab5e-8cb29310ea5d','','','71eaeb83-588a-5fc5-ba71-b8f73bbb9533','Rubus parvus Buchanan','Buchanan',0,0,'70a2cd8e-58ca-5cf0-a081-fa8f6336a16b','Rubus parvus','70a2cd8e-58ca-5cf0-a081-fa8f6336a16b','Rubus parvus','cbeef154-9845-5a5e-8bd2-dab8e7ba5f96','Rubus paru','5886d77a-b585-4e65-ab5e-8cb29310ea5d','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('588a420b-8c2a-47e3-8b2c-d4427fe8119d','','','eb5d7854-4e21-52a0-9d0a-e33d8aa7dc36','Rhodocybe maleolens E. Horak','E. Horak',0,0,'ddbad816-a30b-5e12-beae-b2d8c95f08d5','Rhodocybe maleolens','ddbad816-a30b-5e12-beae-b2d8c95f08d5','Rhodocybe maleolens','ddbad816-a30b-5e12-beae-b2d8c95f08d5','Rhodocybe maleolens','588a420b-8c2a-47e3-8b2c-d4427fe8119d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Rhodocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58898be1-0a23-4c70-914b-a08d1870324a','','','afd8ac1a-e141-503d-8190-cb997c2db817','Nannfeldtiomyces sparganii (Lagerh.) Vánky','(Lagerh.) Vánky',0,0,'c59b4285-7eb4-5360-a3a9-9771c61333bd','Nannfeldtiomyces sparganii','c59b4285-7eb4-5360-a3a9-9771c61333bd','Nannfeldtiomyces sparganii','1b561cd8-0a47-5cd4-9bfb-297f98cafb81','Nannfeldtiomyces spargan','58898be1-0a23-4c70-914b-a08d1870324a','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Doassansiaceae|Nannfeldtiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('588a7a62-5851-4527-a815-e3337fa69133','','','90e02e06-3762-59f1-9b64-e3daf27f00a4','Festuca arundinacea Schreb.','Schreb.',0,0,'10e3e87a-e684-5e5a-98a6-46130d537cc0','Festuca arundinacea','10e3e87a-e684-5e5a-98a6-46130d537cc0','Festuca arundinacea','3974bd78-df89-59f5-bf5c-e200583787f6','Festuca arundinace','9df82d5f-dbe6-4e99-b9b1-98a70ccc05a8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('588bac9e-d372-4cde-91da-95510c518eec','','','2336c0a8-db41-5046-bbc0-5a4ebaf675b5','Juncus bufonius L.','L.',0,0,'ea03f696-19f8-54e3-a9f8-7a343ebdf270','Juncus bufonius','ea03f696-19f8-54e3-a9f8-7a343ebdf270','Juncus bufonius','5afacbea-a024-5fb2-a8c2-6f75148a4bcd','Juncus bufon','588bac9e-d372-4cde-91da-95510c518eec','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('588da818-a0e6-4701-995d-4c8b057b1658','','','d5e97388-7cef-51d0-8814-003a2743e7be','Trichotria tetractis similis (Stenroos, 1898)','(Stenroos, 1898)',1898,0,'5971cc29-b28b-558a-897b-31325ed0f78b','Trichotria tetractis similis','5971cc29-b28b-558a-897b-31325ed0f78b','Trichotria tetractis similis','31b42cd1-f18c-529d-89e1-d2fbbc8fbf7e','Trichotria tetract simil','588da818-a0e6-4701-995d-4c8b057b1658','Animalia|Gnathifera|Rotifera|Ploimida|Trichotriidae|Trichotria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('58925f69-81af-455a-a971-3219c5f977ff','','','837d9cc9-3ad8-5473-beae-9435802feebc','Leucania unica Walker, 1856','Walker, 1856',1856,0,'67f213f9-8967-563d-b051-19c51e1c8d4a','Leucania unica','67f213f9-8967-563d-b051-19c51e1c8d4a','Leucania unica','d2b46a16-e326-5747-a828-53b404eecc2a','Leucania unic','a5e0b2db-dde5-4a9a-a932-bccf882a9293','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Leucania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58911391-0cd4-4cc2-96aa-a07b8eeb8676','','','91324956-0935-5a69-8c4f-65ca52f63969','Fungitarsonemus tawa Lin & Zhang, 2005','Lin & Zhang, 2005',2005,0,'0f116003-f773-50ca-b008-4a35637ebc2e','Fungitarsonemus tawa','0f116003-f773-50ca-b008-4a35637ebc2e','Fungitarsonemus tawa','7eea2d40-1840-5cd8-99b9-3252b24cd05e','Fungitarsonemus taw','58911391-0cd4-4cc2-96aa-a07b8eeb8676','Animalia|Arthropoda|Arachnida|Trombidiformes|Tarsonemidae|Fungitarsonemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('589317f2-8ede-48d1-a45b-858dc090f57b','','','6e1be617-9e8f-5de4-a1e6-401f27d6032f','Corticium serum var. juniperi Bourdot & Galzin','Bourdot & Galzin',0,0,'9ac41974-f1ad-5936-a156-26d840d88b12','Corticium serum juniperi','6d892565-bfe4-54e9-bcac-dd93b461d82b','Corticium serum var. juniperi','05dc3f3b-5927-5e82-9140-31b14ad312c2','Corticium ser iuniper','9e8d5bf9-434b-43c6-99de-0bf11d5b6822','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5893032a-fdd1-4318-b504-b51b2d353fb3','','','1c462a68-7c38-5353-b229-803efec044cf','Mahura accola Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'72328fc3-ca37-5072-9e00-8fb13e659262','Mahura accola','72328fc3-ca37-5072-9e00-8fb13e659262','Mahura accola','e57e0fd3-a992-5510-98e6-48de3e49b7b5','Mahura accol','5893032a-fdd1-4318-b504-b51b2d353fb3','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Mahura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('589a66c7-c7a0-4042-9e7e-5e8977bf0fd4','','','cf10e437-ef51-51e2-8d2b-f7dc7490e378','Moraea bicolor Steud.','Steud.',0,0,'2fd78c9b-2270-5e8e-962b-f733ccb0e7e0','Moraea bicolor','2fd78c9b-2270-5e8e-962b-f733ccb0e7e0','Moraea bicolor','2fd78c9b-2270-5e8e-962b-f733ccb0e7e0','Moraea bicolor','273578f0-05b1-4871-bed9-027aacf7cdf2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Moraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('589cf13a-db96-4991-9289-adf32c4223c5','','','46e96ead-7250-51a1-b975-0812e162ba9d','Nuncia (Micronuncia) roeweri seditosa Forster, 1954','Forster, 1954',1954,0,'cfc42583-5ceb-5afa-a9a8-f1e6a836965f','Nuncia roeweri seditosa','cfc42583-5ceb-5afa-a9a8-f1e6a836965f','Nuncia roeweri seditosa','0648947a-93dc-55f3-b07a-da1e2e3da2b0','Nuncia roewer seditos','589cf13a-db96-4991-9289-adf32c4223c5','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5897e235-cc12-4417-81c5-b6b56238f5c3','','','477f770d-52ca-592b-bde9-660e8de9c0cb','Nanotanaupodus gracehallae Zhang & Fan, 2007','Zhang & Fan, 2007',2007,0,'4c285ee4-d2c6-54ae-9311-a121c0db64cd','Nanotanaupodus gracehallae','4c285ee4-d2c6-54ae-9311-a121c0db64cd','Nanotanaupodus gracehallae','33b53081-e68c-55d4-bbcb-a5bcdca9d144','Nanotanaupodus gracehall','5897e235-cc12-4417-81c5-b6b56238f5c3','Animalia|Arthropoda|Arachnida|Trombidiformes|Allotanaupodidae|Nanotanaupodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58a0c55c-3555-4661-a40f-3a1df4d89b7a','','','243fe87a-3d84-5943-bd31-8035ad55a7a8','Fagus antarctica G.Forst.','G.Forst.',0,0,'b203f8dc-0ed3-5df4-affd-2933dcce410c','Fagus antarctica','b203f8dc-0ed3-5df4-affd-2933dcce410c','Fagus antarctica','a918d06c-c76c-5d20-acd9-a76cd907c01a','Fagus antarctic','915ab02c-d77e-4168-a31b-2c9ee833d68f','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Fagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58a2ca15-1d5f-48ca-90fd-9face97b6eb1','','','b71bb72a-0fb9-549d-8ac2-7f3b56d99e5e','Glenentela Broun, 1893','Broun, 1893',1893,0,'c29b31d6-f21a-54bb-b948-d061871a5f73','Glenentela','c29b31d6-f21a-54bb-b948-d061871a5f73','Glenentela','c29b31d6-f21a-54bb-b948-d061871a5f73','Glenentela','58a2ca15-1d5f-48ca-90fd-9face97b6eb1','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Glenentela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('58a5babf-7c8e-45ea-b334-a80bae8c2d64','','','c8f83383-c0a8-5d0e-b6ab-521b936d8535','Phalacrocorax varius varius Gmelin, 1789 Gmelin 1789, 1789','Gmelin, 1789',1789,0,'4b2cc312-455c-532e-a5c1-252c1f50685f','Phalacrocorax varius varius','4b2cc312-455c-532e-a5c1-252c1f50685f','Phalacrocorax varius varius','0108129b-b23a-58cc-9627-1d8eb1c75e92','Phalacrocorax uar uar','58a5babf-7c8e-45ea-b334-a80bae8c2d64','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Phalacrocorax','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('58a06633-0e99-4546-bb74-c8c85d669a8f','','','87bebd38-2914-5561-bd9d-e62c74720f84','Peziza fructigena Bull.','Bull.',0,0,'b2d2b95e-c974-5f6a-a502-d94b646b4ccd','Peziza fructigena','b2d2b95e-c974-5f6a-a502-d94b646b4ccd','Peziza fructigena','677d5e74-70de-556b-afd5-1078fe16c251','Peziza fructigen','9c705b09-84b6-4b1a-a20e-4fdacb88fc78','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58a0b35e-228e-47c6-ad9a-fb657e39fe0d','','','088ea6f0-e2b4-50c5-9a26-e9399afb4d68','Pycreus sanguinolentus (Vahl) Nees','(Vahl) Nees',0,0,'2032fead-0d13-5b84-82bf-d8382e762d1d','Pycreus sanguinolentus','2032fead-0d13-5b84-82bf-d8382e762d1d','Pycreus sanguinolentus','48a4126d-4476-53aa-90c9-b88f7ecfdddc','Pycreus sanguinolent','d12cb2d6-0b43-4f25-8d8c-4ad34daa5535','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Pycreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58a8ce62-8986-4136-8f8b-3809b578d34a','','','ff12b69a-c75c-5c31-9b95-d17ab3b6d0b8','Octospora phagospora (Flageolet & Lorton) Dennis & Itzerott','(Flageolet & Lorton) Dennis & Itzerott',0,0,'6dc55cd2-e910-5b11-a0a8-0d1c3d766898','Octospora phagospora','6dc55cd2-e910-5b11-a0a8-0d1c3d766898','Octospora phagospora','eb8f54fd-4aaa-5987-b1c6-b125bc658b5e','Octospora phagospor','58a8ce62-8986-4136-8f8b-3809b578d34a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Octospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58abb5dd-160b-48df-8ea9-c562450c6ff5','','','3f008340-aa46-55fa-91b4-f217e595d455','Microseris pygmaea Raoul','Raoul',0,0,'e6b046d2-80b1-5074-9142-698b1ac7d4fe','Microseris pygmaea','e6b046d2-80b1-5074-9142-698b1ac7d4fe','Microseris pygmaea','d2cd847b-3a99-585f-a772-b08592c4b26d','Microseris pygmae','97be1892-6406-4770-86f7-fc9176a82d7a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Microseris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58ab0759-7199-4e6d-adba-b38b3077eb4d','','','c8fa53de-2342-5ec1-a2c6-3e104d3b8f6c','Anisodontea capensis (L.) D.M.Bates','(L.) D.M.Bates',0,0,'b9219a20-0ed7-53c9-a271-d477316a0f30','Anisodontea capensis','b9219a20-0ed7-53c9-a271-d477316a0f30','Anisodontea capensis','1fbc60ac-9fad-53e4-b9b3-8c9b83417db0','Anisodontea capens','58ab0759-7199-4e6d-adba-b38b3077eb4d','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Anisodontea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('594e36bf-164e-4815-aa2f-9d0051f327bd','','','0cb9006d-e982-5044-b7f6-fc3d83bc3634','Lithomelissa','',0,0,'0cb9006d-e982-5044-b7f6-fc3d83bc3634','Lithomelissa','0cb9006d-e982-5044-b7f6-fc3d83bc3634','Lithomelissa','0cb9006d-e982-5044-b7f6-fc3d83bc3634','Lithomelissa','594e36bf-164e-4815-aa2f-9d0051f327bd','Chromista|Radiozoa|Polycystinea|Nassellaria|Lophophaenidae|Lithomelissa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('594b879b-9153-47a3-baf1-91b8dbec10a3','','','26690933-f585-509e-ad80-2b15505c2d33','Euconnus takakae Franz, 1975','Franz, 1975',1975,0,'6c43f090-32ce-5c79-b2cd-94a0eac97e15','Euconnus takakae','6c43f090-32ce-5c79-b2cd-94a0eac97e15','Euconnus takakae','ffc2b7d1-5b38-5140-a70b-d061db8af5af','Euconnus takak','a8afd4aa-d571-4163-82da-fe48596db400','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58b2292c-3614-4286-9207-ab684d4f1580','','','df3a253b-cc08-5986-a83d-9e297acd3484','Daldinia australis M. Stadler & J. Fourn.','M. Stadler & J. Fourn.',0,0,'9cfb13a7-8bb9-55c7-b177-bf8c9edac498','Daldinia australis','9cfb13a7-8bb9-55c7-b177-bf8c9edac498','Daldinia australis','42185821-ac3c-5f53-9603-97df2eae5d4e','Daldinia austral','58b2292c-3614-4286-9207-ab684d4f1580','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Daldinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5950b28f-6b26-44ab-b810-02a65943665e','','','7838e738-c797-5ba8-8949-2e1590941879','Pallenopsis pilosa (Hoek, 1881)','(Hoek, 1881)',1881,0,'604a50cd-aa80-507a-8439-af89f9745102','Pallenopsis pilosa','604a50cd-aa80-507a-8439-af89f9745102','Pallenopsis pilosa','bd1dcc6d-5c90-5dd9-8187-065f4a737e0c','Pallenopsis pilos','5950b28f-6b26-44ab-b810-02a65943665e','Animalia|Arthropoda|Pycnogonida|Pantopoda|Pallenopsidae|Pallenopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5952ce71-861f-417f-bbf0-a6721db7b9d1','','','86291704-9714-5a38-9050-7506e8cefcf4','Paphiopedilum fairrieanum (Lindl.) Stein','(Lindl.) Stein',0,0,'071ac79f-6f44-59be-bbb1-28b1ce9d63ff','Paphiopedilum fairrieanum','071ac79f-6f44-59be-bbb1-28b1ce9d63ff','Paphiopedilum fairrieanum','71bd21d8-203f-5deb-81ad-7d3f578a8674','Paphiopedilum fairriean','5952ce71-861f-417f-bbf0-a6721db7b9d1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Paphiopedilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59514bba-2596-426f-b022-48cc6a26826f','','','1e96bf3f-93f4-5ef2-8453-29c33934fa91','Carex uncifolia Cheeseman','Cheeseman',0,0,'e5a48935-2c82-5eae-8be5-c7584c10b280','Carex uncifolia','e5a48935-2c82-5eae-8be5-c7584c10b280','Carex uncifolia','a6c38d3a-d09e-596a-87c0-00415490d7f1','Carex uncifol','59514bba-2596-426f-b022-48cc6a26826f','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5951791f-cc80-46f4-b74a-e57c9bfbc789','','','fd5627ff-f829-5458-b9de-86e6cb3904d5','Puccinia caricis J. Schröt.','J. Schröt.',0,0,'2ca6c312-3456-5a9f-84fc-9ce7a2d9e371','Puccinia caricis','2ca6c312-3456-5a9f-84fc-9ce7a2d9e371','Puccinia caricis','80d9bb1b-d0d4-5dc6-af0f-8687a532bebc','Puccinia caric','176c7d11-70a2-4ced-bcef-7b83d6965285','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('595a3edd-21b3-48ac-b898-4d456b1913a0','','','eaf1f374-0e9c-5c03-ac3b-901aaa38c5f8','Perisporium vulgare Corda','Corda',0,0,'74a9a443-52e2-5453-bfe5-900757f42bf5','Perisporium vulgare','74a9a443-52e2-5453-bfe5-900757f42bf5','Perisporium vulgare','982e435d-266a-5dfc-a3cd-97f873237baf','Perisporium uulgar','5f573624-a027-4aeb-ba02-26d3cdb54ab0','Fungi|Ascomycota||||Perisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59593cc6-ced1-4c56-a625-1ff9ac31b0ac','','','e705be66-97cb-5cd5-ad03-b2ba84d55ac6','Labyrinthula Cienk.','Cienk.',0,0,'5e63839f-6557-5e45-aa53-daf28fd34b92','Labyrinthula','5e63839f-6557-5e45-aa53-daf28fd34b92','Labyrinthula','5e63839f-6557-5e45-aa53-daf28fd34b92','Labyrinthula','59593cc6-ced1-4c56-a625-1ff9ac31b0ac','Chromista|Bigyra|Labyrinthulea|Labyrinthulales|Labyrinthulaceae|Labyrinthula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('59590c1f-2876-4357-ac2a-54e69a08e101','','','d8a46d5c-8513-5518-a460-a94a3129b01c','Inocybe turbata E. Horak','E. Horak',0,0,'a47b0d42-dba2-561e-a589-1ea5756293fa','Inocybe turbata','a47b0d42-dba2-561e-a589-1ea5756293fa','Inocybe turbata','24afbda3-dd59-53f9-9a7f-7810a051e4c2','Inocybe turbat','59590c1f-2876-4357-ac2a-54e69a08e101','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59558414-afb7-4db9-aa8a-f63df5aba649','','','5be56fad-1ee5-5ec9-9467-8789d9174dce','Trichomeriaceae Chomnunti & K.D. Hyde','Chomnunti & K.D. Hyde',0,0,'99d8ad7a-6106-51f7-9945-d7e50e5d0e4f','Trichomeriaceae','99d8ad7a-6106-51f7-9945-d7e50e5d0e4f','Trichomeriaceae','99d8ad7a-6106-51f7-9945-d7e50e5d0e4f','Trichomeriaceae','59558414-afb7-4db9-aa8a-f63df5aba649','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Trichomeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5960fe15-c982-4bbe-8d59-5e269815bdc8','','','938f407f-1a44-540e-9235-1dcae20bdc51','Sarcographa labyrinthica (Ach.) Müll.Arg.','(Ach.) Müll.Arg.',0,0,'e27a17bd-10b3-59aa-a1f7-e3bd5a9b4f6c','Sarcographa labyrinthica','e27a17bd-10b3-59aa-a1f7-e3bd5a9b4f6c','Sarcographa labyrinthica','807b0d9c-bffe-5942-b09c-cdb9e300cca8','Sarcographa labyrinthic','5960fe15-c982-4bbe-8d59-5e269815bdc8','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Sarcographa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('595b057f-f341-4217-a3cf-e9b827770ece','','','0c26089f-3ee9-51ef-884b-5414da425f73','Festuca megalura Nutt.','Nutt.',0,0,'29de3826-e44e-5f14-9399-6f9733d4286f','Festuca megalura','29de3826-e44e-5f14-9399-6f9733d4286f','Festuca megalura','cf694ab5-d5f8-5a19-ba3d-6fad3efa06c6','Festuca megalur','b93f8a07-395f-497e-ae41-6ef575e84b03','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('595bcc00-bf3d-4995-94a9-e112edd35933','','','96adf271-2977-5b11-b884-40ea5b74c84f','Puccinia punctiformis (F. Strauss) Röhl.','(F. Strauss) Röhl.',0,0,'903b4d09-3b3b-540f-b0eb-79b2184f4539','Puccinia punctiformis','903b4d09-3b3b-540f-b0eb-79b2184f4539','Puccinia punctiformis','81aff669-520e-5b8a-9ed4-1065b4f4ae2d','Puccinia punctiform','e01a7c8a-1b5e-4efb-86d8-ae84d2aa2a8b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('596b597e-a8a3-411e-a484-1076fb7d240a','','','f214878e-f3fb-54a1-b413-4c0d139bc76a','Cercospora acalyphae Peck','Peck',0,0,'a04b6fec-18a0-50ee-8f41-54a19b38f7e4','Cercospora acalyphae','a04b6fec-18a0-50ee-8f41-54a19b38f7e4','Cercospora acalyphae','d02bff85-f69d-5b74-8937-57fc25b30cbe','Cercospora acalyph','596b597e-a8a3-411e-a484-1076fb7d240a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5969e9ad-abc2-4f3b-ac32-4fc6a39094f5','','','279eace3-865d-5704-b266-9fcc4dfa80bc','Caprellaporema subantarctica Guerra-García, 2003','Guerra-García, 2003',2003,0,'b74a7b27-d390-5508-9a82-ebc0b5b2517d','Caprellaporema subantarctica','b74a7b27-d390-5508-9a82-ebc0b5b2517d','Caprellaporema subantarctica','a5b132fd-2e74-51bc-98c4-46e14e404e50','Caprellaporema subantarctic','5969e9ad-abc2-4f3b-ac32-4fc6a39094f5','Animalia|Arthropoda|Malacostraca|Amphipoda|Caprellidae|Caprellaporema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5969896b-8d8f-45fd-ad4e-f5e692b1120b','','','0151286c-c161-50b0-944f-47e9fc1f92ba','Goneplacidae','',0,0,'0151286c-c161-50b0-944f-47e9fc1f92ba','Goneplacidae','0151286c-c161-50b0-944f-47e9fc1f92ba','Goneplacidae','0151286c-c161-50b0-944f-47e9fc1f92ba','Goneplacidae','5969896b-8d8f-45fd-ad4e-f5e692b1120b','Animalia|Arthropoda|Malacostraca|Decapoda|Goneplacidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('596fec8f-2788-47c7-8be3-17a5ec308e06','','','54b2c889-2b04-53da-931a-6c2ded34b9c3','Spaniocercoides watti McLellan, 1984','McLellan, 1984',1984,0,'58c352c5-f9cc-5e24-a1e3-e99442d9a604','Spaniocercoides watti','58c352c5-f9cc-5e24-a1e3-e99442d9a604','Spaniocercoides watti','4d7e6664-785c-5bce-a05f-9bead5d24653','Spaniocercoides watt','596fec8f-2788-47c7-8be3-17a5ec308e06','Animalia|Arthropoda|Insecta|Plecoptera|Notonemouridae|Spaniocercoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('596f6bb0-bc9d-4679-9c60-89aaabd9365c','','','68132091-7ddd-5245-9d3a-1a63a3c1c4b4','Epichorista carcharodes Meyrick, 1914','Meyrick, 1914',1914,0,'6bbcd2d6-b3be-5693-98f0-64e0803e64f2','Epichorista carcharodes','6bbcd2d6-b3be-5693-98f0-64e0803e64f2','Epichorista carcharodes','e9b5fc85-e6e4-50c4-a628-29ee2bb20d56','Epichorista carcharod','65a2945c-3595-4608-be12-5e8633090547','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Epichorista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('596d4895-25de-4a29-ba35-818cbc41eafb','','','ebfd7063-c996-5249-8b59-b9bc088798c0','Rutenbergia cirrata Renauld & Cardot','Renauld & Cardot',0,0,'21e54c39-bde3-52f6-bb50-847306dfb362','Rutenbergia cirrata','21e54c39-bde3-52f6-bb50-847306dfb362','Rutenbergia cirrata','b850da4d-0fc7-526d-bd74-0d9bb2a22b80','Rutenbergia cirrat','596d4895-25de-4a29-ba35-818cbc41eafb','Plantae||Bryopsida|Hypnales|Rutenbergiaceae|Rutenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('597924b1-5219-4aa3-b3ba-08554a63e368','','','697e03b9-4af1-5e3a-a2f9-d90051aa9e77','Nordgaardia','',0,0,'697e03b9-4af1-5e3a-a2f9-d90051aa9e77','Nordgaardia','697e03b9-4af1-5e3a-a2f9-d90051aa9e77','Nordgaardia','697e03b9-4af1-5e3a-a2f9-d90051aa9e77','Nordgaardia','597924b1-5219-4aa3-b3ba-08554a63e368','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Nordgaardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('597932f7-287f-40a6-b434-08ff1c9b6179','','','1b070f3b-7393-5e34-b3dd-66d24f1aabdf','Cornucalanus chelifer (I.C. Thompson, 1903)','(I.C. Thompson, 1903)',1903,0,'a4549ebb-5420-5428-961f-5f09c73c9dc7','Cornucalanus chelifer','a4549ebb-5420-5428-961f-5f09c73c9dc7','Cornucalanus chelifer','a4549ebb-5420-5428-961f-5f09c73c9dc7','Cornucalanus chelifer','597932f7-287f-40a6-b434-08ff1c9b6179','Animalia|Arthropoda|Maxilopoda|Calanoida|Phaennidae|Cornucalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5972cfb8-d7d2-4d8b-aa7a-8b6b6ab5fa39','','','4d070c99-d10f-5dd4-b938-db91abb8f889','Physarum nitens (Lister) Ing','(Lister) Ing',0,0,'4f0b1130-cb23-5178-9d4f-578239e0b75d','Physarum nitens','4f0b1130-cb23-5178-9d4f-578239e0b75d','Physarum nitens','4f0b1130-cb23-5178-9d4f-578239e0b75d','Physarum nitens','5972cfb8-d7d2-4d8b-aa7a-8b6b6ab5fa39','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5976175f-4a8d-4382-a71c-bfbf82184975','','','f80254d2-5416-5f86-a8d7-55022f446b54','Eremulus serratus Hammer, 1966','Hammer, 1966',1966,0,'666ce993-7cd9-5016-aa0b-ebc2336e4708','Eremulus serratus','666ce993-7cd9-5016-aa0b-ebc2336e4708','Eremulus serratus','1a96f32a-8e3f-5b06-9a79-b64933c13083','Eremulus serrat','5976175f-4a8d-4382-a71c-bfbf82184975','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Eremulidae|Eremulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5977a015-70ba-4094-a93d-96bd690b2091','','','88bcf8bc-972b-5329-9517-26db4e0a601c','Clitocybe dicolor (Pers.) Murrill','(Pers.) Murrill',0,0,'f7ee951d-adae-5dfc-9562-9f4b6e07d6ab','Clitocybe dicolor','f7ee951d-adae-5dfc-9562-9f4b6e07d6ab','Clitocybe dicolor','f7ee951d-adae-5dfc-9562-9f4b6e07d6ab','Clitocybe dicolor','915ffee4-1eb4-4c9c-85e4-b8fe2e9eda9f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('597e9009-572b-4321-bcaf-9341fc29387a','','','fc66a3ed-b618-5512-819c-e96f437a6390','Atagema carinata (Quoy & Gaimard, 1832)','(Quoy & Gaimard, 1832)',1832,0,'1ee5c155-22c0-5e80-83bb-36a109d0b49c','Atagema carinata','1ee5c155-22c0-5e80-83bb-36a109d0b49c','Atagema carinata','70549fad-b783-59c3-b44e-4619ddc6d7b7','Atagema carinat','597e9009-572b-4321-bcaf-9341fc29387a','Animalia|Mollusca|Gastropoda|Nudibranchia|Discodorididae|Atagema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('597aa293-859c-4e64-b904-b6d7d2296cee','','','be0a999d-d7f1-5776-a6de-4c1d2ca86fa3','Liarea egea tessellata powell, 1954','',0,0,'ff0854f3-192f-513c-8ad7-519591497cb2','Liarea egea tessellata','ff0854f3-192f-513c-8ad7-519591497cb2','Liarea egea tessellata','bb79cd4b-0443-50ab-a8c1-ffda974c4d11','Liarea ege tessellat','597aa293-859c-4e64-b904-b6d7d2296cee','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Liarea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('597fcc02-74d8-4107-b425-6486ec87fef9','','','b7a7ba7f-6018-5cab-bfa1-081d6c82ed13','Phaeoceros laevis (L.) Prosk.','(L.) Prosk.',0,0,'1030b9ca-c967-5f48-a678-42a2b598d003','Phaeoceros laevis','1030b9ca-c967-5f48-a678-42a2b598d003','Phaeoceros laevis','1894c14c-0349-5d3c-8092-2544994a47a2','Phaeoceros laeu','597fcc02-74d8-4107-b425-6486ec87fef9','Plantae|Anthocerotophyta|Anthocerotopsida|Notothyladales|Notothyladaceae|Phaeoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5980b089-4154-47e4-9c5d-6d505ab9b4fd','','','b8185e85-5967-5c1f-b043-aae48962ca94','Macropiper excelsum f. delangei R.O.Gardner','R.O.Gardner',0,0,'fb4b6b76-d67c-50e8-8f06-b9c48f97b509','Macropiper excelsum delangei','5ff45b7f-5c05-5394-90a1-8e0cd086b462','Macropiper excelsum f. delangei','0ec7dc54-5017-5bcb-8c82-26d9e1bedacf','Macropiper excels delange','5980b089-4154-47e4-9c5d-6d505ab9b4fd','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Macropiper','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('598d1e99-2d5c-4cf3-882c-137dac59ca34','','','fff913af-764b-5bc2-a0a2-939fa49addb4','Epipterygium wrightii (Sull.) Lindb.','(Sull.) Lindb.',0,0,'8dd9d80d-5537-587b-a9ae-cb879b9d7f7e','Epipterygium wrightii','8dd9d80d-5537-587b-a9ae-cb879b9d7f7e','Epipterygium wrightii','0a7cc917-3178-56fa-b926-70a4befee36c','Epipterygium wright','598d1e99-2d5c-4cf3-882c-137dac59ca34','Plantae||Bryopsida|Bryales|Mielichhoferiaceae|Epipterygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('598474ab-cbee-4ac1-a93d-0f3f25c4b6ef','','','e6732caf-e9c9-5d38-b906-c8062cfebe4c','Apteryx australis australis Shaw & Nodder','Shaw & Nodder',0,0,'0136d5ab-4ffe-5782-b5c1-8ba0c8cf6941','Apteryx australis australis','0136d5ab-4ffe-5782-b5c1-8ba0c8cf6941','Apteryx australis australis','fb17d111-352e-51c3-90d5-a51c997d1002','Apteryx austral austral','598474ab-cbee-4ac1-a93d-0f3f25c4b6ef','Animalia|Chordata|Aves|Apterygiformes|Apterygidae|Apteryx','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('598c527a-115f-4ee8-aec2-a80eb2d8dff7','','','7ea9449b-631a-5043-a13b-c36a490e2e8f','Typhlodromalus limonicus (Garman & McGregor, 1956)','(Garman & McGregor, 1956)',1956,0,'9fdad7c8-eaed-5dea-8cbc-42c026a2f14f','Typhlodromalus limonicus','9fdad7c8-eaed-5dea-8cbc-42c026a2f14f','Typhlodromalus limonicus','48d7d8dc-99af-53a0-98e9-1aad8c5e5390','Typhlodromalus limonic','598c527a-115f-4ee8-aec2-a80eb2d8dff7','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Typhlodromalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5986fc82-2a48-46c6-a9fc-f01d1caf23b1','','','7efa9e7a-d649-58fc-8827-3c41d7e3799f','Rosa chinensis','',0,0,'7efa9e7a-d649-58fc-8827-3c41d7e3799f','Rosa chinensis','7efa9e7a-d649-58fc-8827-3c41d7e3799f','Rosa chinensis','9c3516f9-2d2a-5a31-bf3b-c55924f0176d','Rosa chinens','5986fc82-2a48-46c6-a9fc-f01d1caf23b1','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59873785-378b-45ee-82c0-f8219e1f46b8','','','61676a4f-e4ca-5ab5-b7b0-aefcc5f88369','Trichomanes erectum Brack.','Brack.',0,0,'ecf2b612-8880-5528-af73-6a583d63b62f','Trichomanes erectum','ecf2b612-8880-5528-af73-6a583d63b62f','Trichomanes erectum','0634240a-832a-5c31-814c-286029b8a7e5','Trichomanes erect','','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5991a98a-a7b2-415d-b849-01c333ad54af','','','5e37852f-996b-50a2-8de7-c5ff2f6a604a','Colacium','',0,0,'5e37852f-996b-50a2-8de7-c5ff2f6a604a','Colacium','5e37852f-996b-50a2-8de7-c5ff2f6a604a','Colacium','5e37852f-996b-50a2-8de7-c5ff2f6a604a','Colacium','5991a98a-a7b2-415d-b849-01c333ad54af','Protozoa|Euglenophyta|Euglenophyceae|Colaciales|Colaciaceae|Colacium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('599135ee-fb0f-40f2-8a53-62f56a04f015','','','6b99ac7e-289e-5e72-8d6e-8112f5c9662a','Larix gmelinii var. principis-rupprechtii (Mayr) Pilg.','(Mayr) Pilg.',0,0,'f1452414-1e41-53b6-a253-d20441335e68','Larix gmelinii principis-rupprechtii','d8fc93fc-df4b-5902-907d-01cbf6ac8899','Larix gmelinii var. principis-rupprechtii','e9962cf8-32f3-5dbc-a063-8cffaf3e82ac','Larix gmelin principis-rupprecht','599135ee-fb0f-40f2-8a53-62f56a04f015','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Larix','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('58181059-133a-44ab-bbc2-d5eb9fb0835b','','','b5d4e3bf-9dc6-5cbc-8e15-38105e207d5c','Polyporus ravenalae Berk. & Broome','Berk. & Broome',0,0,'51935488-88bb-510d-88b6-1e94fdf23301','Polyporus ravenalae','51935488-88bb-510d-88b6-1e94fdf23301','Polyporus ravenalae','ce9bf33e-84f4-5b3d-b92b-d1d66043112b','Polyporus rauenal','593d2b10-87db-402d-966a-2932627a5b1b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('581b5b86-fb5c-4b58-927c-9abf1fc2e015','','','db15ca18-bb30-5680-9743-8fcb1e73934d','Chalinidae','',0,0,'db15ca18-bb30-5680-9743-8fcb1e73934d','Chalinidae','db15ca18-bb30-5680-9743-8fcb1e73934d','Chalinidae','db15ca18-bb30-5680-9743-8fcb1e73934d','Chalinidae','581b5b86-fb5c-4b58-927c-9abf1fc2e015','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('58240026-4476-49f1-8e3a-e1543b98d6b3','','','0ac35b27-5f9a-5a6f-940a-96c0933969fc','Coccochloris','',0,0,'0ac35b27-5f9a-5a6f-940a-96c0933969fc','Coccochloris','0ac35b27-5f9a-5a6f-940a-96c0933969fc','Coccochloris','0ac35b27-5f9a-5a6f-940a-96c0933969fc','Coccochloris','58240026-4476-49f1-8e3a-e1543b98d6b3','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Chroococcaceae|Coccochloris','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('581de260-ecf4-4132-b8a9-a3047e796a47','','','2837d88f-97b8-5024-a234-35d71c3fd08c','Acrosorium ciliolatum (Harv.) Kylin','(Harv.) Kylin',0,0,'90bafbef-c9ec-5e83-abe8-d7b1970f3a78','Acrosorium ciliolatum','90bafbef-c9ec-5e83-abe8-d7b1970f3a78','Acrosorium ciliolatum','db7c9db0-337a-5dcb-8dbf-fb7fa4f125f3','Acrosorium ciliolat','581de260-ecf4-4132-b8a9-a3047e796a47','Plantae|||Ceramiales|Delesseriaceae|Acrosorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58285a73-defa-4247-98bd-12191aa4ffcd','','','c69fbcb6-9937-5d3a-a9ea-7e3977774082','Aloe deltoideodonta Baker','Baker',0,0,'2079876d-9303-52b9-985b-9f8a794f04b7','Aloe deltoideodonta','2079876d-9303-52b9-985b-9f8a794f04b7','Aloe deltoideodonta','0a5cda91-f327-526e-afe5-c2257727599a','Aloe deltoideodont','58285a73-defa-4247-98bd-12191aa4ffcd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5827a567-d88a-494c-bbab-ca9b8a441b1f','','','32e62a0c-08a1-5313-8c36-8a45a8715b83','Tricholoma testaceum G. Stev.','G. Stev.',0,0,'4c1f8c99-8824-5e69-97d8-3a7845ffcc24','Tricholoma testaceum','4c1f8c99-8824-5e69-97d8-3a7845ffcc24','Tricholoma testaceum','8e2d0d16-ede6-544c-a7a3-2d8d947bb3ce','Tricholoma testace','6ef77402-23df-498d-b0dd-a7c54dd91939','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('582a3d82-9087-47e7-a6e2-d79ced61b0e8','','','998aaf08-4360-569a-ad2d-82f5b641d4e0','Dracophyllum prostratum Kirk','Kirk',0,0,'18d09bbb-0e83-5309-9d66-cf9202054a69','Dracophyllum prostratum','18d09bbb-0e83-5309-9d66-cf9202054a69','Dracophyllum prostratum','219a9b9c-9a23-5573-8991-bbd5801dfcb2','Dracophyllum prostrat','582a3d82-9087-47e7-a6e2-d79ced61b0e8','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('582462f9-03e9-45f1-a38c-fb6f8ab31332','','','1c0439fd-26a0-5bd0-bdc0-5bbf68ddda3a','Narcissus cantabricus DC.','DC.',0,0,'3381166c-575d-5686-9948-a4bac4b676fd','Narcissus cantabricus','3381166c-575d-5686-9948-a4bac4b676fd','Narcissus cantabricus','f5d1e77f-44a5-5fd4-a15d-d058c3bdd1ec','Narcissus cantabric','582462f9-03e9-45f1-a38c-fb6f8ab31332','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Narcissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('582e0b99-2c9d-4c45-838f-13df7150dab4','','','5de0ad18-b0fe-5410-8f72-6d819735fde7','Monilinia fructigena Honey','Honey',0,0,'329326d8-a1b6-5ddc-af50-2d69c38bbdad','Monilinia fructigena','329326d8-a1b6-5ddc-af50-2d69c38bbdad','Monilinia fructigena','8cab1149-98c5-5f57-9464-6c957b9f3b2b','Monilinia fructigen','582e0b99-2c9d-4c45-838f-13df7150dab4','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Monilinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('582b25d7-ca66-47ad-8c1a-22d9b432ef10','','','0a46de87-fba1-5706-9641-645586db65fa','Colletotrichum jasminigenum Wikee, K.D. Hyde, L. Cai & McKenzie','Wikee, K.D. Hyde, L. Cai & McKenzie',0,0,'fe9e8ba2-caaf-500a-88cf-5c7aa498f114','Colletotrichum jasminigenum','fe9e8ba2-caaf-500a-88cf-5c7aa498f114','Colletotrichum jasminigenum','f9deabee-c271-51dc-bc58-18a82c8a637a','Colletotrichum iasminigen','582b25d7-ca66-47ad-8c1a-22d9b432ef10','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5831b107-45a2-4156-8e7a-4f381bd1c0f0','','','3ecf5510-2000-59c9-8c24-2e4dc9a1ed6d','Paraugaptilus','',0,0,'3ecf5510-2000-59c9-8c24-2e4dc9a1ed6d','Paraugaptilus','3ecf5510-2000-59c9-8c24-2e4dc9a1ed6d','Paraugaptilus','3ecf5510-2000-59c9-8c24-2e4dc9a1ed6d','Paraugaptilus','5831b107-45a2-4156-8e7a-4f381bd1c0f0','Animalia|Arthropoda|Maxilopoda|Calanoida|Arietellidae|Paraugaptilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('58300cfb-bd2f-47f8-a6ff-215ea093d702','','','19e263e6-6a18-5bba-8a0b-805a068ed86b','Clypeolus dux (Broun, 1893)','(Broun, 1893)',1893,0,'2d594c4e-ab39-52d3-b79f-aa314efea8cd','Clypeolus dux','2d594c4e-ab39-52d3-b79f-aa314efea8cd','Clypeolus dux','2d594c4e-ab39-52d3-b79f-aa314efea8cd','Clypeolus dux','58300cfb-bd2f-47f8-a6ff-215ea093d702','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Clypeolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5831067e-76ca-4564-aa22-5d2cb4494c8a','','','cb9a0494-911c-5743-bf06-a344750d36d4','Russula Pers.','Pers.',0,0,'fc4baadf-1ac6-557f-a902-ba2f2bae51d6','Russula','fc4baadf-1ac6-557f-a902-ba2f2bae51d6','Russula','fc4baadf-1ac6-557f-a902-ba2f2bae51d6','Russula','5831067e-76ca-4564-aa22-5d2cb4494c8a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('583274d7-4ea5-4b2a-9418-b1920341500c','','','a94b7d54-0235-5cb2-ae49-78f22aab9aa5','Juniperus excelsa subsp. polycarpos (K.Koch) Takht.','(K.Koch) Takht.',0,0,'3697868d-025d-5549-b649-e6afd65a97ee','Juniperus excelsa polycarpos','9fddb878-afb6-5163-9a2c-7e54d2e58f74','Juniperus excelsa subsp. polycarpos','e6571ec0-7ccf-53f6-9916-c2142d0e6a3c','Juniperus excels polycarp','583274d7-4ea5-4b2a-9418-b1920341500c','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('58367a80-4de7-4594-948d-7047129401d3','','','d1345ce9-fcbc-538c-8214-8c87dedffe76','Verrucaria serpuloides I.M.Lamb','I.M.Lamb',0,0,'37833f69-5604-5b5e-af0b-2e2bbb5d9589','Verrucaria serpuloides','37833f69-5604-5b5e-af0b-2e2bbb5d9589','Verrucaria serpuloides','556f26a8-8c4d-50a6-b244-33fe7570fd3b','Verrucaria serpuloid','58367a80-4de7-4594-948d-7047129401d3','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5837aa33-e672-4373-9526-c969d26e38d1','','','80563cb7-f8b3-5a8a-9ffc-15c9e15455c9','Ctenognathus novaezelandiae (Fairmaire, 1843)','(Fairmaire, 1843)',1843,0,'c0048585-d286-5b09-a6fc-b11305e4c528','Ctenognathus novaezelandiae','c0048585-d286-5b09-a6fc-b11305e4c528','Ctenognathus novaezelandiae','b29a0b68-d926-5569-8f44-1673d3692894','Ctenognathus nouaezelandi','5837aa33-e672-4373-9526-c969d26e38d1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('584052bd-8590-4ba4-aa7e-a69eefd11988','','','423f7c6f-ae3a-55ca-b0bb-192f77db6930','Histiostoma feroniarum (Dufour, 1839)','(Dufour, 1839)',1839,0,'f651ba78-3758-5f38-899e-161f72fa57a6','Histiostoma feroniarum','f651ba78-3758-5f38-899e-161f72fa57a6','Histiostoma feroniarum','51d7f23d-323f-59b8-b75a-26c9531b691c','Histiostoma feroniar','584052bd-8590-4ba4-aa7e-a69eefd11988','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Histiostomatidae|Histiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5840fce1-d86c-4d94-afac-d406368c27f7','','','2e928a6c-2341-57c3-b324-bdf0f37d54a0','Anzacia scitula (Urquhart, 1893)','(Urquhart, 1893)',1893,0,'79e6fb71-27f1-5d6a-a446-dcf5169d1f1a','Anzacia scitula','79e6fb71-27f1-5d6a-a446-dcf5169d1f1a','Anzacia scitula','33de0b7f-ac39-571d-999b-ed3351a7bbd3','Anzacia scitul','5840fce1-d86c-4d94-afac-d406368c27f7','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|Anzacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58458cc3-6c66-423a-a708-186e8ee8895f','','','c3b37af0-e746-51cd-a8c1-a17905d137aa','Hypoderma deformans Weir','Weir',0,0,'6f2b77b3-706e-5463-a214-2b1f3bde8de7','Hypoderma deformans','6f2b77b3-706e-5463-a214-2b1f3bde8de7','Hypoderma deformans','6f2b77b3-706e-5463-a214-2b1f3bde8de7','Hypoderma deformans','a6244664-8e0a-4b12-bfc4-09557f4976df','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('584167fd-4d55-4e06-a656-88a7b519e522','','','1bb6df10-d5c6-575f-97d8-731e2805e3a9','Scoletoma','',0,0,'1bb6df10-d5c6-575f-97d8-731e2805e3a9','Scoletoma','1bb6df10-d5c6-575f-97d8-731e2805e3a9','Scoletoma','1bb6df10-d5c6-575f-97d8-731e2805e3a9','Scoletoma','584167fd-4d55-4e06-a656-88a7b519e522','Animalia|Annelida|Polychaeta|Eunicida|Lumbrineridae|Scoletoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5847642f-c815-4ceb-98d7-2d2ce02c79b1','','','e7adb38c-38bd-56d7-8edd-e3cd592a6314','Phycopeltis irregularis (Schmidle) Wille','(Schmidle) Wille',0,0,'62fe0294-d236-542a-b764-2274ce8fa39d','Phycopeltis irregularis','62fe0294-d236-542a-b764-2274ce8fa39d','Phycopeltis irregularis','b5a07191-682a-57c0-9955-0940db549f12','Phycopeltis irregular','5847642f-c815-4ceb-98d7-2d2ce02c79b1','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Phycopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('584f3b75-8dec-4520-bd05-23265077ead4','','','05972e0c-ce4f-5385-8b89-1c7fffdbe606','Melicytus crassifolius (Hook.f.) Garn.-Jones','(Hook.f.) Garn.-Jones',0,0,'1ad2c82c-5079-58ed-9d7a-d5d6dd401e30','Melicytus crassifolius','1ad2c82c-5079-58ed-9d7a-d5d6dd401e30','Melicytus crassifolius','59531a70-ec4c-5964-935e-831c678d32bb','Melicytus crassifol','584f3b75-8dec-4520-bd05-23265077ead4','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('584887c1-bdcb-4d27-a337-38669ea1bfcd','','','ab56e63d-c902-5d3c-a353-83149725f545','Endoxocrinus Diplocrinus species McKnight, 1989','Diplocrinus',0,0,'3ec613f0-3bd8-5a21-acf3-c0f3cc5d3c20','Endoxocrinus','3ec613f0-3bd8-5a21-acf3-c0f3cc5d3c20','Endoxocrinus','3ec613f0-3bd8-5a21-acf3-c0f3cc5d3c20','Endoxocrinus','584887c1-bdcb-4d27-a337-38669ea1bfcd','Animalia|Echinodermata|Crinoidea|Isocrinida|Pentacrinitidae|Endoxocrinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('584a29f5-2d12-4246-8976-0df229750f67','','','34de6d4c-57e7-5c81-9097-6e3602002ac4','Phormidium terebriforme (C.Agardh ex Gomont) Anagn. et Komárek','(C.Agardh ex Gomont) Anagn. et Komárek',0,0,'e5955d6d-20cd-5530-bf67-278d58f8494b','Phormidium terebriforme','e5955d6d-20cd-5530-bf67-278d58f8494b','Phormidium terebriforme','ecad3163-1c5f-5d67-9bfd-dbeca0207928','Phormidium terebriform','584a29f5-2d12-4246-8976-0df229750f67','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('58545eef-befc-4a34-8506-005349a8acc4','','','82b8bbb6-2c5b-59d6-bfeb-ce85920d7b1c','Prosopantrum Enderlein, 1912','Enderlein, 1912',1912,0,'95ac5905-4218-5f6d-9385-0d5ae4d65cf4','Prosopantrum','95ac5905-4218-5f6d-9385-0d5ae4d65cf4','Prosopantrum','95ac5905-4218-5f6d-9385-0d5ae4d65cf4','Prosopantrum','58545eef-befc-4a34-8506-005349a8acc4','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Prosopantrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('584d0265-cfbe-439d-b99c-ab9bc0fdc1bb','','','bc4579f5-e51b-59a2-91ad-c7cb22228c7e','Zolus wongi Larochelle & Larivière, 2017','Larochelle & Larivière, 2017',2017,0,'484fb808-ac68-5b17-8787-5da37b059aef','Zolus wongi','484fb808-ac68-5b17-8787-5da37b059aef','Zolus wongi','cb8f346b-8984-5de6-94f4-1c4db1fe56a2','Zolus wong','584d0265-cfbe-439d-b99c-ab9bc0fdc1bb','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('585313fa-3168-4371-8219-698905e04286','','','a37e3100-1b99-5c77-8ab6-6ebb1dc030aa','Genatropis','',0,0,'a37e3100-1b99-5c77-8ab6-6ebb1dc030aa','Genatropis','a37e3100-1b99-5c77-8ab6-6ebb1dc030aa','Genatropis','a37e3100-1b99-5c77-8ab6-6ebb1dc030aa','Genatropis','585313fa-3168-4371-8219-698905e04286','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Genatropis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('585429df-6614-4490-9254-a802d2d48a54','','','9ed6dd18-0b06-5ba6-872d-ea854c89ad50','Fusisporium avenaceum Fr.','Fr.',0,0,'d0d6c811-55fd-56d9-a1cb-1884a9ac3de6','Fusisporium avenaceum','d0d6c811-55fd-56d9-a1cb-1884a9ac3de6','Fusisporium avenaceum','8f5da6eb-d238-53a3-ac6f-a91d1fc7edfc','Fusisporium auenace','2e6db68f-c6ef-4228-97e2-495722600acf','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58572480-46c3-45ea-8f20-765d56609882','','','94d8f180-290b-51b0-b234-6aa136c5ef0a','Adelencyrtoides palustris Noyes, 1988','Noyes, 1988',1988,0,'6caefada-0ec7-5f24-88f4-89f6d7d054fe','Adelencyrtoides palustris','6caefada-0ec7-5f24-88f4-89f6d7d054fe','Adelencyrtoides palustris','86826fe1-eb0c-5690-a160-fdf3b833fe1a','Adelencyrtoides palustr','58572480-46c3-45ea-8f20-765d56609882','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Adelencyrtoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5856a145-2aa5-41b7-b1e0-f14ca163a92e','','','c7ed7fcf-42cb-5329-aab5-fd1949e43203','Rhizopogon niger (Lloyd) Zeller & C.W. Dodge','(Lloyd) Zeller & C.W. Dodge',0,0,'dd8ec8d4-ac07-504e-b504-c7b7d5762130','Rhizopogon niger','dd8ec8d4-ac07-504e-b504-c7b7d5762130','Rhizopogon niger','dd8ec8d4-ac07-504e-b504-c7b7d5762130','Rhizopogon niger','5856a145-2aa5-41b7-b1e0-f14ca163a92e','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('585e0230-5435-4e7c-ad82-8c3fd30d24ed','','','29f6084a-94f1-5268-b9ce-7b7af198259d','Calycina lactea (Sacc.) Baral, R. Galán & Platas','(Sacc.) Baral, R. Galán & Platas',0,0,'9859d7a3-2503-5e26-bfdc-d5add0f305d7','Calycina lactea','9859d7a3-2503-5e26-bfdc-d5add0f305d7','Calycina lactea','7a56d5e8-08e4-5ba9-9b7f-6d308d63211d','Calycina lacte','585e0230-5435-4e7c-ad82-8c3fd30d24ed','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Calycina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5858c085-c649-4ea1-9b24-cf71fb5d1a04','','','d0723f9b-bf4a-5088-9b04-c4ca6674a25f','Hyphoderma incrustatum K.H. Larss.','K.H. Larss.',0,0,'90fd409b-d08b-59c6-bf33-3352a917f777','Hyphoderma incrustatum','90fd409b-d08b-59c6-bf33-3352a917f777','Hyphoderma incrustatum','fdcfe175-3f4f-53b0-85b8-2698b7afb9ef','Hyphoderma incrustat','5858c085-c649-4ea1-9b24-cf71fb5d1a04','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hyphodermataceae|Hyphoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('585fa8a3-9516-4d33-8ba1-499c8d58ca5a','','','5792a5ea-30bc-58be-af2a-23b5b27fe67a','Stenellipsis','',0,0,'5792a5ea-30bc-58be-af2a-23b5b27fe67a','Stenellipsis','5792a5ea-30bc-58be-af2a-23b5b27fe67a','Stenellipsis','5792a5ea-30bc-58be-af2a-23b5b27fe67a','Stenellipsis','585fa8a3-9516-4d33-8ba1-499c8d58ca5a','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Stenellipsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('58600b35-2af5-44bf-ba14-575b5b529747','','','145177f1-bdf7-576e-a29d-6e79f9ee77bf','Fusarium chlamydosporum var. fuscum Gerlach','Gerlach',0,0,'08317168-f1d1-5054-998e-530e0c22f4b3','Fusarium chlamydosporum fuscum','5cea3955-6ff2-5c35-9610-aa469968a9d5','Fusarium chlamydosporum var. fuscum','098956b3-dfa3-5cd3-8f91-53cdaa8647bc','Fusarium chlamydospor fusc','7698408c-4560-46dd-8a16-0908e5eacdba','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('57ce7364-d2ec-464f-a370-634ac9136749','','','40b32629-0304-5983-9d5a-b1a0b2b50e63','Diadesmis gallica W.Smith','W.Smith',0,0,'84f1e293-39a9-54fc-9f17-42f110f58119','Diadesmis gallica','84f1e293-39a9-54fc-9f17-42f110f58119','Diadesmis gallica','12361666-cb89-5656-80e8-1fe2d020f0d7','Diadesmis gallic','57ce7364-d2ec-464f-a370-634ac9136749','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diadesmis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57d2510c-340c-40a4-9e0e-5ade4f6a3dd4','','','6cbb5b80-46b8-5a23-9753-5363707312c7','Sphaeromyxa tripterygii Laird, 1953','Laird, 1953',1953,0,'32d5ba82-3f7a-5a32-82ba-50ed225ad28d','Sphaeromyxa tripterygii','32d5ba82-3f7a-5a32-82ba-50ed225ad28d','Sphaeromyxa tripterygii','23cae6ff-c24b-5da3-91ca-45c2ceb955bd','Sphaeromyxa tripteryg','57d2510c-340c-40a4-9e0e-5ade4f6a3dd4','Animalia|Cnidaria|Myxozoa|Bivalvulida|Sphaeromyxidae|Sphaeromyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57d49a18-be9e-4d31-943d-5f7bc6a23aba','','','1b3be661-13d2-5c26-a97b-cfab84b49837','Tuberose virus','',0,0,'','','','','','','57d49a18-be9e-4d31-943d-5f7bc6a23aba','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('57d0b7b0-20f5-4ecd-a68c-7f42e549941e','','','4149873e-99bf-5d60-b2cd-6cf4aa442ef5','Agauopsis novaezelandiae Bartsch, 1986','Bartsch, 1986',1986,0,'c3d6a1bb-faab-55fe-822f-3268c8d01851','Agauopsis novaezelandiae','c3d6a1bb-faab-55fe-822f-3268c8d01851','Agauopsis novaezelandiae','1a38e3b4-63ed-5ea7-ab42-bd81bb2cef3c','Agauopsis nouaezelandi','57d0b7b0-20f5-4ecd-a68c-7f42e549941e','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Agauopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57da3fa7-ab38-40fb-b085-5fa2549a3115','','','9e2baaa9-5287-56e9-9703-8863797a3a48','Mollisia culmina (Sacc.) Rehm','(Sacc.) Rehm',0,0,'9b973bc6-becb-5b2e-a28d-6cc38c82363f','Mollisia culmina','9b973bc6-becb-5b2e-a28d-6cc38c82363f','Mollisia culmina','27c77e84-3489-52d8-890c-10895a64cf04','Mollisia culmin','57da3fa7-ab38-40fb-b085-5fa2549a3115','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57d8690e-0298-42ac-9248-a49aab7b4bf3','','','5f0c84d9-54b2-543a-88d4-fdda58d5aaf9','Boletus luteus L.','L.',0,0,'40a64b5c-a39a-5a2f-b50f-de4a80eaef25','Boletus luteus','40a64b5c-a39a-5a2f-b50f-de4a80eaef25','Boletus luteus','f0956751-a809-5e56-bff1-2157c0c80c93','Boletus lute','bee90d5a-bfb0-455f-b71d-ad9ddeaf8e35','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57d90010-ec15-4d6e-be01-a13fe9f10066','','','d1f5bc00-c725-5db4-8c97-59324cddd858','Hebe matthewsii (Cheeseman) Cockayne','(Cheeseman) Cockayne',0,0,'53afdf61-c497-5429-862d-7c18295602ea','Hebe matthewsii','53afdf61-c497-5429-862d-7c18295602ea','Hebe matthewsii','0611028c-289d-51c4-8b21-b44790b659bd','Hebe matthews','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57e25c93-8d3e-4985-a328-3444cbd9e384','','','7e599183-4099-5f72-bab2-e0347dc65526','Poria conferta Overh.','Overh.',0,0,'09a1daf1-e63d-548a-a835-e4d5b951646a','Poria conferta','09a1daf1-e63d-548a-a835-e4d5b951646a','Poria conferta','96a63e18-bd4d-5514-9eb6-9854cf8bbc09','Poria confert','57e25c93-8d3e-4985-a328-3444cbd9e384','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57dd8b18-0b50-45c3-bd07-05ab80c58ffb','','','86aed81e-604d-5269-a906-4566797d87e2','Leptospermum scoparium var. parvum Kirk','Kirk',0,0,'bfa919b1-7c3b-5c00-88f9-0282471e4d0e','Leptospermum scoparium parvum','0bf44569-2b97-53fd-89bf-f2523c014baa','Leptospermum scoparium var. parvum','57cadb23-8d6f-5b6b-befd-79db47e3f1d0','Leptospermum scopari paru','f0116f72-d440-4707-8817-aa26da19a72a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('57da590c-c799-48b4-8de7-ed69aa493e44','','','95ea0072-4411-5cb2-a2f0-ff8a722a6cd0','Cladoxycanus Dumbleton, 1966','Dumbleton, 1966',1966,0,'d23155f5-17eb-5382-ba5e-78b5c16a3a82','Cladoxycanus','d23155f5-17eb-5382-ba5e-78b5c16a3a82','Cladoxycanus','d23155f5-17eb-5382-ba5e-78b5c16a3a82','Cladoxycanus','57da590c-c799-48b4-8de7-ed69aa493e44','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Cladoxycanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('57e1255a-1ca0-4268-9e79-42bbf1a0fdee','','','540825bc-df48-516d-aeaa-d21158787bc2','Chroodiscus megalophthalmus (Müll.Arg.) Vězda & Kantvilas','(Müll.Arg.) Vězda & Kantvilas',0,0,'83162949-9277-542b-926d-d4dcd78a530e','Chroodiscus megalophthalmus','83162949-9277-542b-926d-d4dcd78a530e','Chroodiscus megalophthalmus','7ea62158-10cf-5718-b822-0862935b582c','Chroodiscus megalophthalm','27458b82-8392-41cf-99a5-47759a7e7644','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Chroodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57e44a23-cb7e-4d0f-a808-ece5f8e86892','','','7837855f-40fb-54d7-8be9-e1accc6d5d13','Haloragis depressa var. aggregata (Buchanan) Kirk','(Buchanan) Kirk',0,0,'d02fd9ee-8e64-5940-a5a9-1cb1ecc42e7f','Haloragis depressa aggregata','30aa0b6e-bdaa-55ad-a906-7a613b1df177','Haloragis depressa var. aggregata','0a989866-0487-5517-889a-e041d31d8685','Haloragis depress aggregat','d649a24f-768a-4399-a0ba-9b3a45e3272e','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Haloragis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('57e60513-799a-46ec-b391-ce58890e0e09','','','d0050dc7-4be2-5c77-a064-4228de0e10f8','Tecoma ×smithii hort.','',0,0,'f9164c29-b9e8-5a72-b9db-eadfc5461d2d','Tecoma smithii','6713d71a-be77-508c-8db9-16a26d208f5b','Tecoma × smithii','2831bff8-124d-53cc-81d0-46f53268e430','Tecoma smith','57e60513-799a-46ec-b391-ce58890e0e09','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Tecoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('57eae24e-bdab-49f9-9f95-dfac7cb921b0','','','5b7684a8-2bad-55b8-8ca5-90186b579789','Aspidostomatidae','',0,0,'5b7684a8-2bad-55b8-8ca5-90186b579789','Aspidostomatidae','5b7684a8-2bad-55b8-8ca5-90186b579789','Aspidostomatidae','5b7684a8-2bad-55b8-8ca5-90186b579789','Aspidostomatidae','57eae24e-bdab-49f9-9f95-dfac7cb921b0','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Aspidostomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('57ebf0da-70d1-42cb-9d86-1df887605373','','','97a360ea-bd10-5d75-938b-d748bc2da94e','Agastegnus','',0,0,'97a360ea-bd10-5d75-938b-d748bc2da94e','Agastegnus','97a360ea-bd10-5d75-938b-d748bc2da94e','Agastegnus','97a360ea-bd10-5d75-938b-d748bc2da94e','Agastegnus','57ebf0da-70d1-42cb-9d86-1df887605373','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Agastegnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('57ef5f46-4d54-4fd4-8c72-10632e037026','','','60262a6c-4caa-5cc2-b107-542a9cd982fd','Chronocerastes','',0,0,'60262a6c-4caa-5cc2-b107-542a9cd982fd','Chronocerastes','60262a6c-4caa-5cc2-b107-542a9cd982fd','Chronocerastes','60262a6c-4caa-5cc2-b107-542a9cd982fd','Chronocerastes','57ef5f46-4d54-4fd4-8c72-10632e037026','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporellidae|Chronocerastes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('57ec6a55-8adb-45a6-9fe0-2d6910f7a1f6','','','631cdba3-55ad-509c-9bd2-7e8b5d470bc1','Porphyrellus nothofagi McNabb','McNabb',0,0,'00acb5ed-0846-5d03-98de-2b5a39aec223','Porphyrellus nothofagi','00acb5ed-0846-5d03-98de-2b5a39aec223','Porphyrellus nothofagi','921316bc-6dad-5c58-a51f-241e6ea2a7d2','Porphyrellus nothofag','f4be072b-1234-4fa2-ae97-04900c032b9c','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Porphyrellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57ed4720-dd12-44cb-bbd6-8864f874f1c2','','','021162d6-aba7-5715-8b57-fb0b43775f29','Hadramphus stilbocarpae Kuschel, 1971','Kuschel, 1971',1971,0,'b1a28cbe-4287-5e0f-82b9-82646458aea1','Hadramphus stilbocarpae','b1a28cbe-4287-5e0f-82b9-82646458aea1','Hadramphus stilbocarpae','b98baffd-bbf3-5860-b229-f03e3d6d0c3a','Hadramphus stilbocarp','57ed4720-dd12-44cb-bbd6-8864f874f1c2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hadramphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57ee20b6-93c2-4ef0-8c3a-b7316b394643','','','311f9418-494e-59ea-9916-ddce41fad9ee','Podalonia tydei (Le Guillou, 1841)','(Le Guillou, 1841)',1841,0,'a69279cb-801f-515c-befd-e6b368ef2d02','Podalonia tydei','a69279cb-801f-515c-befd-e6b368ef2d02','Podalonia tydei','ff2529b8-8f6d-5b3b-87ba-f89e68525ea9','Podalonia tyde','57ee20b6-93c2-4ef0-8c3a-b7316b394643','Animalia|Arthropoda|Insecta|Hymenoptera|Sphecidae|Podalonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57eb406c-2136-4c5c-bc94-c93ea5e3970c','','','d5e86f01-cbb9-5d3d-a6a0-3066e2b826b8','Pucciniastrum kusanoi Dietel','Dietel',0,0,'0bfbc438-9c01-503a-a88a-b0bfc7f138dc','Pucciniastrum kusanoi','0bfbc438-9c01-503a-a88a-b0bfc7f138dc','Pucciniastrum kusanoi','2fa1bd73-1720-5693-b231-0a864765a417','Pucciniastrum kusano','57eb406c-2136-4c5c-bc94-c93ea5e3970c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Pucciniastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57f5f423-599c-427d-a6a5-2b7aaac62cb9','','','309f9a4f-6e5a-5427-9efd-0628f167b140','Schistobrachia','',0,0,'309f9a4f-6e5a-5427-9efd-0628f167b140','Schistobrachia','309f9a4f-6e5a-5427-9efd-0628f167b140','Schistobrachia','309f9a4f-6e5a-5427-9efd-0628f167b140','Schistobrachia','57f5f423-599c-427d-a6a5-2b7aaac62cb9','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernaeopodidae|Schistobrachia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('57f89f59-a3c0-4f22-b4ca-7e9ded707412','','','32013679-bfd1-5b74-913e-274c74d7b910','Californiomyces trini (Harkn.) U. Braun','(Harkn.) U. Braun',0,0,'95958463-230b-5149-bf2a-f9170f5940d8','Californiomyces trini','95958463-230b-5149-bf2a-f9170f5940d8','Californiomyces trini','9610185b-1778-5fca-87d7-66a2d9a3b5da','Californiomyces trin','ff9b5b88-5cac-471a-a9d3-ec6d907ea9ad','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Californiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57f2a1bf-ffd8-4b5f-ba43-e8b7480bf011','','','6f1e96ba-8e63-51eb-98f1-84f27185fa76','Boccardia pseudonatrix (Day, 1961)','(Day, 1961)',1961,0,'cc685549-a090-5e20-a67b-b562acbc7170','Boccardia pseudonatrix','cc685549-a090-5e20-a67b-b562acbc7170','Boccardia pseudonatrix','cc685549-a090-5e20-a67b-b562acbc7170','Boccardia pseudonatrix','57f2a1bf-ffd8-4b5f-ba43-e8b7480bf011','Animalia|Annelida||Spionida|Spionidae|Boccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57f76c6d-4681-4883-92ab-d418fb928341','','','f1bfa9e8-127f-58c5-a2f6-e22ff2bbefd7','Calcarisporiaceae Jing Z. Sun, Xing Z. Liu & K.D. Hyde','Jing Z. Sun, Xing Z. Liu & K.D. Hyde',0,0,'70c2c593-7134-5fe2-8eb4-808c472f19ca','Calcarisporiaceae','70c2c593-7134-5fe2-8eb4-808c472f19ca','Calcarisporiaceae','70c2c593-7134-5fe2-8eb4-808c472f19ca','Calcarisporiaceae','57f76c6d-4681-4883-92ab-d418fb928341','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Calcarisporiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('57fddd0a-e6a5-4d4d-bd5d-c6d4f6a162c7','','','5a6a0026-28de-5225-82c6-22664bbd37c9','Macquarioppia','',0,0,'5a6a0026-28de-5225-82c6-22664bbd37c9','Macquarioppia','5a6a0026-28de-5225-82c6-22664bbd37c9','Macquarioppia','5a6a0026-28de-5225-82c6-22664bbd37c9','Macquarioppia','57fddd0a-e6a5-4d4d-bd5d-c6d4f6a162c7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pelopidae|Macquarioppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('57fc6a08-ba96-419e-ad4a-88a4ab807700','','','60d2f080-842e-5385-b5ca-009fdffc2ea3','Trimmatostroma bifarium Gadgil & M.A. Dick','Gadgil & M.A. Dick',0,0,'14e485a6-e3ed-56ff-9ccc-b9e9323de8bc','Trimmatostroma bifarium','14e485a6-e3ed-56ff-9ccc-b9e9323de8bc','Trimmatostroma bifarium','845d577f-be98-5cfc-8dba-e9a150ddde77','Trimmatostroma bifari','93eca1ff-ff29-479f-9e35-f68580b5636d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Trimmatostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5807d3ff-0b1a-4ccc-aacb-2a570376bd4a','','','90b5483b-e65d-5903-9c3e-563881807d5e','Xylophilus xenarthrus Broun, 1910','Broun, 1910',1910,0,'044b3f37-ce88-5e28-9b5f-49f9aa057f56','Xylophilus xenarthrus','044b3f37-ce88-5e28-9b5f-49f9aa057f56','Xylophilus xenarthrus','b9f7a7f2-b67d-5b8b-9925-55d5d2613aef','Xylophilus xenarthr','5807d3ff-0b1a-4ccc-aacb-2a570376bd4a','Animalia|Arthropoda|Insecta|Coleoptera|Aderidae|Xylophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5804be15-b13f-4719-bf32-563cf3fb1cb4','','','d6be7751-8f54-530a-af2b-eb1bad41a540','Acanthurus dussumieri Valenciennes, 1835','Valenciennes, 1835',1835,0,'16d18ae7-4152-5c09-8199-fb2fa52bf435','Acanthurus dussumieri','16d18ae7-4152-5c09-8199-fb2fa52bf435','Acanthurus dussumieri','0c00ddbe-7154-5567-8644-d213395cc0e4','Acanthurus dussumier','5804be15-b13f-4719-bf32-563cf3fb1cb4','Animalia|Chordata|Actinopterygii|Perciformes|Acanthuridae|Acanthurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58091626-74e0-4f28-9203-94bd38dd9175','','','71a93519-c88f-5ce5-a5c8-1a6e20e45a8e','Baloskion Raf.','Raf.',0,0,'96e3ffa6-71ee-542e-8a93-ed95cac081fa','Baloskion','96e3ffa6-71ee-542e-8a93-ed95cac081fa','Baloskion','96e3ffa6-71ee-542e-8a93-ed95cac081fa','Baloskion','58091626-74e0-4f28-9203-94bd38dd9175','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Baloskion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('58024033-ed5e-4a94-843d-af2f01686e5a','','','b8d8d6c7-d384-542e-90be-5f81c4688c60','Blastophyllis hombroniana (Mont.) Archino & W.A.Nelson','(Mont.) Archino & W.A.Nelson',0,0,'adb80244-6e2e-5b6f-ae9b-e9587fa76529','Blastophyllis hombroniana','adb80244-6e2e-5b6f-ae9b-e9587fa76529','Blastophyllis hombroniana','737c2477-52b6-5d1a-907d-47be907afcb9','Blastophyllis hombronian','58024033-ed5e-4a94-843d-af2f01686e5a','Plantae|||Gigartinales|Kallymeniaceae|Blastophyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('580bfea4-047f-4838-bb51-52650ae0347b','','','0fa37d39-88a8-5b13-bb35-bbc5d9e031c5','Sabatinca calliarcha Meyrick, 1912','Meyrick, 1912',1912,0,'0b69f593-0269-57cc-a86d-27e59c7074a0','Sabatinca calliarcha','0b69f593-0269-57cc-a86d-27e59c7074a0','Sabatinca calliarcha','c9af979d-726a-5509-bb7c-66c42fd11644','Sabatinca calliarch','580bfea4-047f-4838-bb51-52650ae0347b','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('580d1be3-8bee-45a9-adbd-a6976725db0f','','','869345ee-6265-5100-90b4-8c7b6600a621','Stongylacidon','',0,0,'869345ee-6265-5100-90b4-8c7b6600a621','Stongylacidon','869345ee-6265-5100-90b4-8c7b6600a621','Stongylacidon','869345ee-6265-5100-90b4-8c7b6600a621','Stongylacidon','580d1be3-8bee-45a9-adbd-a6976725db0f','Animalia|Porifera|Demospongiae|Poecilosclerida|Chondropsidae|Stongylacidon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5809fd12-c62b-488d-9e55-f14beb37940f','','','aeeb6ecd-74c6-513e-bc94-b7ac9b929fc8','Placostylus (Maoristylus) ambagiosus ambagiosus Suter, 1906','Suter, 1906',1906,0,'48880370-8977-53b4-8986-634a5ace260b','Placostylus ambagiosus ambagiosus','48880370-8977-53b4-8986-634a5ace260b','Placostylus ambagiosus ambagiosus','9d2a7a54-7da9-5105-a409-3d448ea87d30','Placostylus ambagios ambagios','5809fd12-c62b-488d-9e55-f14beb37940f','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5817b660-c036-45dc-8b59-6aff65d1a9d5','','','1a091ed7-3447-5363-b796-5ce445b1d719','Dematium virescens Pers.','Pers.',0,0,'a19c465f-dda0-5bdb-b86c-525601a2ea2b','Dematium virescens','a19c465f-dda0-5bdb-b86c-525601a2ea2b','Dematium virescens','656d14f4-0dde-564a-a3e0-2a81c8c40cec','Dematium uirescens','f2d924b2-6df6-425e-a191-72cd9e0e9ca1','Fungi|Ascomycota||||Dematium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5901e5aa-d210-46a7-ae5e-65857e538e23','','','5152a8d3-4951-5307-825e-162de9116f31','Camarophyllus lilacinus (Cleland & Cheel) E. Horak','(Cleland & Cheel) E. Horak',0,0,'a6f44fdc-eeb6-595a-924c-029a7ee42d6f','Camarophyllus lilacinus','a6f44fdc-eeb6-595a-924c-029a7ee42d6f','Camarophyllus lilacinus','8de20135-89d7-5b69-a5fd-b30a056d3d7d','Camarophyllus lilacin','6d580dca-8fa1-448d-b91a-fd7ef2bae157','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59018321-ec39-4a24-a015-7def5009d5cc','','','cf7a016d-5bf0-5b50-9157-2d1be2113619','Uredinopsis longimucronata Faull','Faull',0,0,'027a88af-5e02-5bc7-b5b4-769ef89cf46f','Uredinopsis longimucronata','027a88af-5e02-5bc7-b5b4-769ef89cf46f','Uredinopsis longimucronata','690ab12f-c6dd-501c-a2cb-ff77e2a96922','Uredinopsis longimucronat','59018321-ec39-4a24-a015-7def5009d5cc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Uredinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58179575-dba6-4db2-ae37-d053942e1e2c','','','08b405be-744d-565b-862a-d046f774820d','Metamenia species (M 151145)','',0,0,'2701a278-1e95-5d48-9e54-8d5bf9135ea6','Metamenia','2701a278-1e95-5d48-9e54-8d5bf9135ea6','Metamenia','2701a278-1e95-5d48-9e54-8d5bf9135ea6','Metamenia','58179575-dba6-4db2-ae37-d053942e1e2c','Animalia|Mollusca|Aplacophora||Pararrhopaliidae|Metamenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5901b06d-db44-4931-b6b1-952e22a1d700','','','181840bd-58ff-586f-b217-a6ee1371c12a','Cheiloneurus antipodis Noyes, 1988','Noyes, 1988',1988,0,'8b9f8437-905d-5138-b20e-68c7a76df96e','Cheiloneurus antipodis','8b9f8437-905d-5138-b20e-68c7a76df96e','Cheiloneurus antipodis','385afabd-e004-529f-a20f-6e14be2e5b4a','Cheiloneurus antipod','5901b06d-db44-4931-b6b1-952e22a1d700','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Cheiloneurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5901effe-fd98-4ff0-a98b-e223022cef24','','','fb3e672e-53f1-5436-b2b8-58b1ee54be7d','Asetilobus hodgkinsi (Manson, 1965)','(Manson, 1965)',1965,0,'eae56b97-ff8c-5e1c-9c83-c63a3bb41c7e','Asetilobus hodgkinsi','eae56b97-ff8c-5e1c-9c83-c63a3bb41c7e','Asetilobus hodgkinsi','d839472b-1998-5e3c-abf1-2a9a7534ce06','Asetilobus hodgkins','5901effe-fd98-4ff0-a98b-e223022cef24','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Asetilobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59053b42-d365-4c23-a84a-6de05934cece','','','fa3b8f3f-4bd0-59db-a1b9-03d8570d7fb7','Euglena truncata L. Walton','L. Walton',0,0,'1f6a4f22-fa23-5420-9257-a97179a6eeed','Euglena truncata','1f6a4f22-fa23-5420-9257-a97179a6eeed','Euglena truncata','92271f6f-1f6e-53e7-ac65-4c5c0f4d949b','Euglena truncat','59053b42-d365-4c23-a84a-6de05934cece','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59052ae0-debb-4a9a-8fc2-acb3275c7c5d','','','f26d7afe-ca63-5ac5-bbdc-915ca6a45661','Aleuria (Fr.) Gillet','(Fr.) Gillet',0,0,'9fb0bcf0-37b5-5f5e-8a77-526e320151f4','Aleuria','9fb0bcf0-37b5-5f5e-8a77-526e320151f4','Aleuria','9fb0bcf0-37b5-5f5e-8a77-526e320151f4','Aleuria','82ef7e1f-e35a-43bd-ab99-e31a41b952ff','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Aleuria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5907c12e-d510-4635-9340-f8cd22301dff','','','b58482cf-5d59-5895-9ebd-51294d6acfd9','Paralycaea','',0,0,'b58482cf-5d59-5895-9ebd-51294d6acfd9','Paralycaea','b58482cf-5d59-5895-9ebd-51294d6acfd9','Paralycaea','b58482cf-5d59-5895-9ebd-51294d6acfd9','Paralycaea','5907c12e-d510-4635-9340-f8cd22301dff','Animalia|Arthropoda|Malacostraca|Amphipoda|Pronoidae|Paralycaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5903814f-ef4a-4fc1-9285-fe357671d3b8','','','1672f140-72e4-5ac1-bb48-675832cc40f7','Bryometopida','',0,0,'1672f140-72e4-5ac1-bb48-675832cc40f7','Bryometopida','1672f140-72e4-5ac1-bb48-675832cc40f7','Bryometopida','1672f140-72e4-5ac1-bb48-675832cc40f7','Bryometopida','5903814f-ef4a-4fc1-9285-fe357671d3b8','Chromista|Ciliophora|Colpodea|Bryometopida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('590a6890-a949-4f06-9b3f-de3ff64ad467','','','60dade08-5cbd-5347-b9e8-e200c67e8636','Fectola varicosa (Pfeiffer, 1853)','(Pfeiffer, 1853)',1853,0,'65a68b04-a768-5e79-91bd-8079978f5560','Fectola varicosa','65a68b04-a768-5e79-91bd-8079978f5560','Fectola varicosa','8fdb4636-96e9-5955-bd35-68810376213f','Fectola uaricos','590a6890-a949-4f06-9b3f-de3ff64ad467','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Fectola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('590507df-7741-41b1-b51a-db6ccc6856d0','','','dafe907c-0e6a-5296-b36a-625bc395d151','Glebocarcinus amphioetus (Rathbun, 1898)','(Rathbun, 1898)',1898,0,'ce2ce57e-2ac0-51ed-b7f8-7f39d30fa68e','Glebocarcinus amphioetus','ce2ce57e-2ac0-51ed-b7f8-7f39d30fa68e','Glebocarcinus amphioetus','52cdd7bb-3432-5810-b510-f715707c2e1f','Glebocarcinus amphioet','590507df-7741-41b1-b51a-db6ccc6856d0','Animalia|Arthropoda|Malacostraca|Decapoda|Cancridae|Glebocarcinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59122e97-cb54-4855-a434-36d388a8e94b','','','877bed21-d55c-59d5-8471-664fa1e73bdd','Antrodia crassa (P. Karst.) Ryvarden','(P. Karst.) Ryvarden',0,0,'438c4415-a151-59e9-b7f2-d970ff07f06c','Antrodia crassa','438c4415-a151-59e9-b7f2-d970ff07f06c','Antrodia crassa','e460c69c-74e1-5604-9fb1-decb6d3632dd','Antrodia crass','59122e97-cb54-4855-a434-36d388a8e94b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Antrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59129601-b4c7-4278-af96-4537a89bf812','','','f247b610-8727-5ff0-9e73-fc15a0f4f95c','Ascuta cantuaria Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'1f51faf9-9435-50e2-a08f-95f6ea4c4169','Ascuta cantuaria','1f51faf9-9435-50e2-a08f-95f6ea4c4169','Ascuta cantuaria','7742dcd1-1f71-5732-9719-46e5172d2d25','Ascuta cantuar','59129601-b4c7-4278-af96-4537a89bf812','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Ascuta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('590efc4c-b3da-4157-816c-cc4a2a5bd298','','','f2d3b617-71ce-57aa-81c2-7084e21534ba','Oidiodendron pilicola Kobayasi','Kobayasi',0,0,'4b34876a-dc89-5f84-a65e-42621df6edf5','Oidiodendron pilicola','4b34876a-dc89-5f84-a65e-42621df6edf5','Oidiodendron pilicola','56b42064-fc93-5f66-a1d0-5f9419c2f444','Oidiodendron pilicol','590efc4c-b3da-4157-816c-cc4a2a5bd298','Fungi|Ascomycota|Leotiomycetes|Helotiales|Myxotrichaceae|Oidiodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5919fcb7-9ca5-45a1-ad20-292123da81a3','','','c914a1f3-febc-5cad-811d-912aff8768af','Cymodocella','',0,0,'c914a1f3-febc-5cad-811d-912aff8768af','Cymodocella','c914a1f3-febc-5cad-811d-912aff8768af','Cymodocella','c914a1f3-febc-5cad-811d-912aff8768af','Cymodocella','5919fcb7-9ca5-45a1-ad20-292123da81a3','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Cymodocella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('591a4b17-37b0-48be-a106-05f47dbec155','','','abe5777d-e72e-5cd8-a029-9c933398eaf3','Idatiella albisignata Knight, 1938','Knight, 1938',1938,0,'49135b74-90e6-50ae-b4ba-327fbb3d8a4b','Idatiella albisignata','49135b74-90e6-50ae-b4ba-327fbb3d8a4b','Idatiella albisignata','cfb577c3-6f1b-50b7-bae1-4fdfa140e1f2','Idatiella albisignat','43d5b944-f13f-4c0a-8e5e-7e0ab64f4fe9','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Idatiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59195d26-d807-459b-8d2f-75a0d4efb1c5','','','2fcca8f6-ddc6-510a-88e0-9b01c3f20927','Thyroscyphidae','',0,0,'2fcca8f6-ddc6-510a-88e0-9b01c3f20927','Thyroscyphidae','2fcca8f6-ddc6-510a-88e0-9b01c3f20927','Thyroscyphidae','2fcca8f6-ddc6-510a-88e0-9b01c3f20927','Thyroscyphidae','59195d26-d807-459b-8d2f-75a0d4efb1c5','Animalia|Cnidaria|Hydrozoa|Leptothecata|Thyroscyphidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('59143127-4e7d-43a8-b866-89062f34fd78','','','31773bb5-1d51-5dba-90b5-ab88aa8a9d76','Hypohelion P.R. Johnst.','P.R. Johnst.',0,0,'c93c103b-927d-5a95-95f8-5242e2e2571c','Hypohelion','c93c103b-927d-5a95-95f8-5242e2e2571c','Hypohelion','c93c103b-927d-5a95-95f8-5242e2e2571c','Hypohelion','59143127-4e7d-43a8-b866-89062f34fd78','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypohelion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('59160b39-c087-423e-bf07-b72d159eaf00','','','d81448bb-0900-5187-971e-06395967b276','Melosira dickiei (Thwaites) Kützing','(Thwaites) Kützing',0,0,'ac0e945c-2c5c-5377-8057-f0571d482ade','Melosira dickiei','ac0e945c-2c5c-5377-8057-f0571d482ade','Melosira dickiei','0b944821-7883-51f5-be7a-6ac1a113056c','Melosira dickie','59160b39-c087-423e-bf07-b72d159eaf00','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Melosiraceae|Melosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('591ba8a6-d19f-41c9-8c6e-d94c1ea00adc','','','b6f8e859-0139-5047-854a-e26996df9b7d','Campylaspis species 4','',0,0,'c58deeb9-dcb2-5bde-999f-c63048c366bc','Campylaspis','c58deeb9-dcb2-5bde-999f-c63048c366bc','Campylaspis','c58deeb9-dcb2-5bde-999f-c63048c366bc','Campylaspis','591ba8a6-d19f-41c9-8c6e-d94c1ea00adc','Animalia|Arthropoda|Malacostraca|Cumacea|Nannastacidae|Campylaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('59201433-9e4a-42f0-ab85-b1946e6e5473','','','73f7a9c4-ffc0-554f-bb84-84b2f65f89b3','Boletus neoformosus E. Horak','E. Horak',0,0,'9de27976-fd69-5ec7-b5c6-b04eaab3c228','Boletus neoformosus','9de27976-fd69-5ec7-b5c6-b04eaab3c228','Boletus neoformosus','d3f730cf-d9b0-5dd0-8659-b79ef813b640','Boletus neoformos','82226ca8-4a65-4471-aac6-31171f3bf5b9','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5929f9d3-b1cb-4660-a1f0-44eb3b60e813','','','600dabd0-4f14-5e2e-81a1-4b554c1a616c','Pseudoarmillariella (Singer) Singer','',0,0,'8243552e-eed4-546c-8dd9-2f813f469d59','Pseudoarmillariella','8243552e-eed4-546c-8dd9-2f813f469d59','Pseudoarmillariella','8243552e-eed4-546c-8dd9-2f813f469d59','Pseudoarmillariella','5929f9d3-b1cb-4660-a1f0-44eb3b60e813','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Pseudoarmillariella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('5924e803-50b6-4c2a-9744-6237ad8668b1','','','623177f0-87e0-5ea7-b441-de0be2c9fd66','Cosmarium pseudopyramidatum P.M. Lundell','P.M. Lundell',0,0,'bc5dbb06-383d-54c3-91a7-6392912f71a0','Cosmarium pseudopyramidatum','bc5dbb06-383d-54c3-91a7-6392912f71a0','Cosmarium pseudopyramidatum','4cfd4dee-6a05-5671-bec9-c4a9db36eb27','Cosmarium pseudopyramidat','5924e803-50b6-4c2a-9744-6237ad8668b1','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5931ad00-9845-4c8c-b910-01e382d2920e','','','e04dc434-27e7-554c-9395-804c91e86924','Euacanthella','',0,0,'e04dc434-27e7-554c-9395-804c91e86924','Euacanthella','e04dc434-27e7-554c-9395-804c91e86924','Euacanthella','e04dc434-27e7-554c-9395-804c91e86924','Euacanthella','5931ad00-9845-4c8c-b910-01e382d2920e','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Euacanthella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5922c77c-309d-48de-a991-6ff6495be617','','','1c34cc5e-5494-5f9a-99b2-422638ecb5b8','Blechnum banksii (Hook.f.) Mett. ex Diels','(Hook.f.) Mett. ex Diels',0,0,'e2283fb4-fa9b-5579-aac5-e65731095fdf','Blechnum banksii','e2283fb4-fa9b-5579-aac5-e65731095fdf','Blechnum banksii','a068bb1a-59ed-5bcb-8d99-9204d2c01dd9','Blechnum banks','5922c77c-309d-48de-a991-6ff6495be617','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('592d15f6-c458-42cf-9039-276cc03d839f','','','e280ca67-3d85-5e05-bccf-4e165688dc44','Eriopus mollis Cardot','Cardot',0,0,'c7e4360b-d5d7-5d02-837e-497a3643526a','Eriopus mollis','c7e4360b-d5d7-5d02-837e-497a3643526a','Eriopus mollis','27810bb9-d601-5abd-864a-2afe2b8f7bc4','Eriopus moll','592d15f6-c458-42cf-9039-276cc03d839f','Plantae||Bryatae|||Eriopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('592d87ba-b1e3-4eea-adf3-89e80ba86c72','','','cf5cbffd-3fc1-5635-a53b-5e5eb7273d17','Coniothecium betulinum Corda','Corda',0,0,'c9423d0d-37b6-5e90-a810-d603815eb0bc','Coniothecium betulinum','c9423d0d-37b6-5e90-a810-d603815eb0bc','Coniothecium betulinum','68e9c1af-2e6d-577d-9c87-f228f982e891','Coniothecium betulin','00218dca-8997-4518-84c0-38477f2f8d04','Fungi|Ascomycota||||Coniothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5930159a-837c-4bb0-af3f-ea9e9e25ac23','','','7740e68a-4665-5c29-bce9-6852629b8bcb','Penicillium verrucosum Dierckx','Dierckx',0,0,'99ceef30-75a4-55b6-bc4b-97e25d5e0093','Penicillium verrucosum','99ceef30-75a4-55b6-bc4b-97e25d5e0093','Penicillium verrucosum','a0288566-6d6e-5a9c-85fd-15903e0bfc38','Penicillium uerrucos','5930159a-837c-4bb0-af3f-ea9e9e25ac23','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59362711-bfae-43d6-b5ad-38cfff6b26c1','','','cbba7dd3-e1d8-511f-9a94-720e7f85fdfe','Toninia aromatica (Sm.) A.Massal.','(Sm.) A.Massal.',0,0,'344c94bd-2975-5f14-ac08-02637d189ed6','Toninia aromatica','344c94bd-2975-5f14-ac08-02637d189ed6','Toninia aromatica','eb99896b-4e81-52d7-a199-799be375f122','Toninia aromatic','34d989d1-071e-4bf2-a9f0-0111427d2ff4','Fungi||Ascomycetes|Lecanorales|Catillariaceae|Toninia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5933aaee-7ca7-4b9e-9d45-8c753418cc94','','','13baab93-dd43-5710-96f3-0184ee2dfbe7','Dacrydium bidwillii Kirk','Kirk',0,0,'d8cbe04f-7366-505e-b458-2e282cde3e40','Dacrydium bidwillii','d8cbe04f-7366-505e-b458-2e282cde3e40','Dacrydium bidwillii','d17785d2-59c0-5046-af3f-85a9d8dbf45d','Dacrydium bidwill','82e773bf-ee4a-4163-9d3a-5a25a1178807','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Dacrydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59393ad6-9da2-45a6-82c3-b85a1ad79833','','','a295e5a6-2da8-5b7b-b631-eed38b074824','Glycine floribunda Willd.','Willd.',0,0,'5c68cbec-8f63-559c-a142-6447af4a5e42','Glycine floribunda','5c68cbec-8f63-559c-a142-6447af4a5e42','Glycine floribunda','20e138e2-5b7f-578f-a46e-a80d6e3f00d8','Glycine floribund','231eba6c-cbd4-40de-b17e-5479ab014a4e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Glycine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('593b65f5-b4cd-4dcc-adad-055e60e286a1','','','df643dbd-c8be-59db-8422-cb464d2e1092','Melilotus arvensis Wallr.','Wallr.',0,0,'ba2b05aa-98a6-54f4-9a33-bc04342dd010','Melilotus arvensis','ba2b05aa-98a6-54f4-9a33-bc04342dd010','Melilotus arvensis','7368d168-a02b-52a4-ad20-67e5e3f9c7c5','Melilotus aruens','e2377c27-4149-4bb5-bf70-333aa6a51c2e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Melilotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5937afbc-57f0-432f-b978-d9b6892949a5','','','69441cdd-0955-560e-ae6e-ee32726644c6','Adiantum affine var. pullum (Colenso) Domin','(Colenso) Domin',0,0,'990bb566-908e-54da-85f5-940666a52d61','Adiantum affine pullum','190f793f-1cea-56bf-a8b7-023b385b9f23','Adiantum affine var. pullum','0cc6853b-b33f-5424-b3e4-9f7db928ffcb','Adiantum affin pull','e24dd3e5-1b92-469f-9dac-af94b3bd0cdd','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('59400559-acfb-4140-b0da-8a43cb69096c','','','daf69f69-dcd6-5026-b118-7511d0383092','Agonopterix ulicetella Stainton, 1849','Stainton, 1849',1849,0,'97051fc7-54aa-5496-9614-018f4ce1e835','Agonopterix ulicetella','97051fc7-54aa-5496-9614-018f4ce1e835','Agonopterix ulicetella','c8d3167c-2443-5e5e-a8d9-371f60ddf7e1','Agonopterix ulicetell','59400559-acfb-4140-b0da-8a43cb69096c','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Agonopterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59416c20-2e8d-468c-a452-a3fd7b9a3e46','','','a99d24ce-6c6f-5748-98f5-951ac8c5031e','Raninidae','',0,0,'a99d24ce-6c6f-5748-98f5-951ac8c5031e','Raninidae','a99d24ce-6c6f-5748-98f5-951ac8c5031e','Raninidae','a99d24ce-6c6f-5748-98f5-951ac8c5031e','Raninidae','59416c20-2e8d-468c-a452-a3fd7b9a3e46','Animalia|Arthropoda|Malacostraca|Decapoda|Raninidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('593e8e25-a57a-4ad4-925e-568f11879e07','','','2d44cce1-2cea-5684-8fcb-294d80f37958','Cyanoramphus unicolor (Lear)','(Lear)',0,0,'44681bf4-94f3-535d-93c0-378d8caf4ff4','Cyanoramphus unicolor','44681bf4-94f3-535d-93c0-378d8caf4ff4','Cyanoramphus unicolor','44681bf4-94f3-535d-93c0-378d8caf4ff4','Cyanoramphus unicolor','593e8e25-a57a-4ad4-925e-568f11879e07','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Cyanoramphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('593b4672-3c57-4fbb-b58a-a8fcdf9348ae','','','e36d6659-b54b-5085-8052-93ef5e5a3c94','Iridomyrmex suchieri Forel, 1907','Forel, 1907',1907,0,'01bbf09b-b66b-5fb4-9baa-8afaaf714c06','Iridomyrmex suchieri','01bbf09b-b66b-5fb4-9baa-8afaaf714c06','Iridomyrmex suchieri','60aaf990-66c3-5d51-9c6f-3c56b0fe6093','Iridomyrmex suchier','593b4672-3c57-4fbb-b58a-a8fcdf9348ae','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Iridomyrmex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('593c1477-22e1-47b2-bc97-b39198579fc4','','','67a8d8e2-9ff8-5e8b-87c8-05690f48f5f1','Umbilicaria murihikuana D.J.Galloway & L.G.Sancho','D.J.Galloway & L.G.Sancho',0,0,'b9fde12f-26f4-5168-9444-9f62a928d6fd','Umbilicaria murihikuana','b9fde12f-26f4-5168-9444-9f62a928d6fd','Umbilicaria murihikuana','521186cc-b610-5e63-bd25-caa94b704f7f','Umbilicaria murihikuan','593c1477-22e1-47b2-bc97-b39198579fc4','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5948276b-61e3-47e4-85fc-78bc3c1f5edb','','','b585d886-70c2-5d69-a35c-a7c2be50641f','Dermatocarpon fluviatile (Weber) Th.Fr.','(Weber) Th.Fr.',0,0,'ac7528da-6b3d-5c93-b3ad-9d947087128e','Dermatocarpon fluviatile','ac7528da-6b3d-5c93-b3ad-9d947087128e','Dermatocarpon fluviatile','9f2382c2-1814-5e05-920c-e1af15cadc7f','Dermatocarpon fluuiatil','5948276b-61e3-47e4-85fc-78bc3c1f5edb','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Dermatocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5945a8b2-1da9-440f-905d-7d32feb4445b','','','34918fbf-0957-582e-9b4d-270810da0583','Goniada vorax Kinberg, 1866','Kinberg, 1866',1866,0,'2bf644bf-facc-53d8-b0c5-135e450da0d5','Goniada vorax','2bf644bf-facc-53d8-b0c5-135e450da0d5','Goniada vorax','65a91353-5ee4-5672-978f-26233072f77a','Goniada uorax','5945a8b2-1da9-440f-905d-7d32feb4445b','Animalia|Annelida|Polychaeta|Phyllodocida|Goniadidae|Goniada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5945c446-d460-442a-bef1-953efcb2e2bf','','','9be53173-e7cc-528d-8682-410ac78f0f2e','Antithamnionella breviramosa (E.Y.Dawson) E.M.Woll.','(E.Y.Dawson) E.M.Woll.',0,0,'9fb7c725-7826-5143-8042-34b8848136cc','Antithamnionella breviramosa','9fb7c725-7826-5143-8042-34b8848136cc','Antithamnionella breviramosa','3621c680-bbad-5849-95fc-5d53e29a0977','Antithamnionella breuiramos','5945c446-d460-442a-bef1-953efcb2e2bf','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Antithamnionella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c483ad8-3f89-44b1-9e44-41d5edff5b5b','','','2d991014-9202-588f-bd43-5e1b91ed7f6a','Trichomyia capsulata Duckhouse, 1980','Duckhouse, 1980',1980,0,'f0be8d88-5378-56d9-8122-dea0f1dba94a','Trichomyia capsulata','f0be8d88-5378-56d9-8122-dea0f1dba94a','Trichomyia capsulata','5c0a2d75-c96f-54b5-9e77-4a97590c540f','Trichomyia capsulat','5c483ad8-3f89-44b1-9e44-41d5edff5b5b','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Trichomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('594895c3-9017-4e4c-ab85-cec7b711c4b8','','','397a1b50-4b8b-56f7-8117-6caf9fe71359','Hybolasius parvus Broun, 1880','Broun, 1880',1880,0,'53337027-51a8-5c69-8be4-2bc06e2071f1','Hybolasius parvus','53337027-51a8-5c69-8be4-2bc06e2071f1','Hybolasius parvus','655a70c0-bc07-5a4a-a72f-00a184ec22ea','Hybolasius paru','594895c3-9017-4e4c-ab85-cec7b711c4b8','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Hybolasius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c46cb6c-c4be-42b9-a5fe-a8e5576c45fb','','','de41a9c7-65dc-5282-91ba-8d24ddd41840','Molgula longivascula Millar, 1982','Millar, 1982',1982,0,'46298a77-0fe7-536e-be1e-c53c7218967e','Molgula longivascula','46298a77-0fe7-536e-be1e-c53c7218967e','Molgula longivascula','6cbd337e-67cb-56e0-806c-6328b3397995','Molgula longiuascul','5c46cb6c-c4be-42b9-a5fe-a8e5576c45fb','Animalia|Tunicata|Ascidiacea|Pleurogona|Molgulidae|Molgula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c4a1212-1c6a-4c71-a4ef-03296f22694e','','','6c8df3b1-f2cb-577c-93c5-a97e20cd8fd6','Paramecium bursaria (Ehrenberg, 1831)','(Ehrenberg, 1831)',1831,0,'2555b4e4-63d2-59cb-8953-1283c11f5faa','Paramecium bursaria','2555b4e4-63d2-59cb-8953-1283c11f5faa','Paramecium bursaria','624aebb0-492c-5c89-a665-8510b92e16f2','Paramecium bursar','5c4a1212-1c6a-4c71-a4ef-03296f22694e','Chromista|Ciliophora|Oligohymenophorea|Peniculida|Parameciidae|Paramecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c4b875e-bb60-46e5-b07e-a9cf54d778d5','','','43733d40-0684-56d1-ad7b-662107b0f5b7','Heteroplacidium podolepis (Breuss) Breuss','(Breuss) Breuss',0,0,'1a90531a-d514-5c9a-9068-39cfbf5fc4fa','Heteroplacidium podolepis','1a90531a-d514-5c9a-9068-39cfbf5fc4fa','Heteroplacidium podolepis','5054aa90-cb89-5f0b-b373-5af65a0c8e8b','Heteroplacidium podolep','5f6213bb-1058-4989-a9e5-1cfec1b316c8','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Heteroplacidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c495f4b-f82c-48ab-a148-d9e0f22a9a90','','','06c182ba-0343-5b23-9c09-6bdde12804cd','Mastigobryum reflexistipulum Lindenb. & Gottsche','Lindenb. & Gottsche',0,0,'652d805c-af3a-5a0f-a408-da3e820f5077','Mastigobryum reflexistipulum','652d805c-af3a-5a0f-a408-da3e820f5077','Mastigobryum reflexistipulum','6d69019e-c7fa-5249-ae8b-0cecd18944c3','Mastigobryum reflexistipul','28ff392e-09e4-4819-b8b4-4e64ab2d990d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c531748-d03d-4f96-83fe-cd0cc639d4ad','','','0b7febec-2e6b-5e1c-b75f-e70989fc1bf1','Nicotiana benthamiana Domin','Domin',0,0,'42c2178b-80ef-5a47-aa4c-bd4da6cd4f7f','Nicotiana benthamiana','42c2178b-80ef-5a47-aa4c-bd4da6cd4f7f','Nicotiana benthamiana','3a2f2c3a-470e-5b1c-bfe6-28296929e033','Nicotiana benthamian','5c531748-d03d-4f96-83fe-cd0cc639d4ad','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Nicotiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c5b9f1e-b3eb-4acf-9991-58201b25d9b5','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','5c5b9f1e-b3eb-4acf-9991-58201b25d9b5','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('5c544ff1-a25b-448c-bdb4-12d1e49acb12','','','ced2056b-622e-5ce6-a355-bbe5f6487c7a','Poa novae-zelandiae Hack. f. novae-zelandiae','',0,0,'9182a8ad-013d-5394-ac95-aa734ba1854a','Poa novae-zelandiae novae-zelandiae','b54bb114-a5b2-5b42-8605-0335bf7752ea','Poa novae-zelandiae f. novae-zelandiae','d94fa2d1-9693-5c3a-90dd-79bd09e2bb89','Poa nouae-zelandi nouae-zelandi','eccd9218-cfea-4f07-9cc8-87630ce8abe0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',2);
INSERT INTO core VALUES('5c54e25d-6584-4a56-b1de-06b1aa2515ec','','','3a6bf11f-060b-5fb8-8f83-48d1f2ea8e41','Rimbachia arachnoidea subsp. bispora (Singer) Redhead','(Singer) Redhead',0,0,'6c9910f1-42ea-550d-8bdc-3cbc3b7cb0b8','Rimbachia arachnoidea bispora','28056e82-5e0f-54f3-bbcc-9f63eefd5cf6','Rimbachia arachnoidea subsp. bispora','8c9e347d-38ab-5c21-9bf6-4ee3407151c2','Rimbachia arachnoide bispor','5c54e25d-6584-4a56-b1de-06b1aa2515ec','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalinaceae|Rimbachia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c548801-2de3-4798-bf04-90465276164d','','','43c94924-6c6d-510a-9f35-deb523fdb689','Polyporus cretaceus Lloyd','Lloyd',0,0,'276e5a07-43c7-543f-b5bf-955bc3a56a73','Polyporus cretaceus','276e5a07-43c7-543f-b5bf-955bc3a56a73','Polyporus cretaceus','1bb503c9-e08d-5b25-973f-21024d5931b0','Polyporus cretace','c915f24f-f489-4ea5-91d7-7a33a70000ee','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c56e924-ad58-4608-b31b-adb66ec451b7','','','5b2d2798-86e9-5996-913f-36ba0d8e8d05','Russula nana Killerm.','Killerm.',0,0,'e47cae4e-767a-5b40-a895-f6ea2f320cc3','Russula nana','e47cae4e-767a-5b40-a895-f6ea2f320cc3','Russula nana','87c9fa8a-44eb-56f6-bd44-2595a9a6012b','Russula nan','5c56e924-ad58-4608-b31b-adb66ec451b7','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c5b4896-f08b-49b2-b7e8-fb27999cdc47','','','959a3ae1-9b10-52d2-88f9-f998b932e104','Peltigera membranacea (Ach.) Nyl.','(Ach.) Nyl.',0,0,'ce89aabe-61f5-50b1-9c34-c8188bce2d95','Peltigera membranacea','ce89aabe-61f5-50b1-9c34-c8188bce2d95','Peltigera membranacea','8b07bbbd-024f-53b7-8c90-83bff0b5881f','Peltigera membranace','5c5b4896-f08b-49b2-b7e8-fb27999cdc47','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c593bea-64d7-4717-81f5-f5b0ef30a5b1','','','18fd85c5-cfb8-51a8-9db8-793750c5beb8','Dichocladosporium K. Schub., U. Braun and Crous 2007','K. Schub., U. Braun and Crous 2007',2007,0,'81444c71-b706-5f36-b2ec-b020f7770828','Dichocladosporium','81444c71-b706-5f36-b2ec-b020f7770828','Dichocladosporium','81444c71-b706-5f36-b2ec-b020f7770828','Dichocladosporium','d7180d81-6e8f-436e-99b7-4da24d783622','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Dichocladosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('5c5d1d22-6a68-4000-bcd6-cf11fd7b939f','','','89358128-31b0-52a7-9c30-9eca2bb64173','Leiospermum racemosum D.Don','D.Don',0,0,'1b538e70-1b69-50fe-a95a-96616af781e0','Leiospermum racemosum','1b538e70-1b69-50fe-a95a-96616af781e0','Leiospermum racemosum','0f2f6f27-1bb6-58ed-9377-2b09de9e69ba','Leiospermum racemos','ba878316-9cb8-487b-8cbb-493915e1f078','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Saxifragaceae|Leiospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c61558f-e9d8-4ad9-9b50-30176353b159','','','09e92604-458c-55c1-82a3-c31d53e95423','Mucuna pruriens','',0,0,'09e92604-458c-55c1-82a3-c31d53e95423','Mucuna pruriens','09e92604-458c-55c1-82a3-c31d53e95423','Mucuna pruriens','09e92604-458c-55c1-82a3-c31d53e95423','Mucuna pruriens','5c61558f-e9d8-4ad9-9b50-30176353b159','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Mucuna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c664eab-eca3-455e-8af3-19dc5a4883be','','','2156fb60-cedc-5a69-b4e5-430a1ab85a9c','Valdensia heterodoxa Peyronel','Peyronel',0,0,'458750ed-8de8-5372-a176-9b09ed7d6dd5','Valdensia heterodoxa','458750ed-8de8-5372-a176-9b09ed7d6dd5','Valdensia heterodoxa','d2b5af1d-7f51-597f-9a56-278809d23ec1','Valdensia heterodox','5c664eab-eca3-455e-8af3-19dc5a4883be','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Valdensia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c6277e4-4f07-487e-b3ed-6f9bb864bfa8','','','ddc09767-a068-5d4b-86f1-7c88b9915b94','Trypanosoma','',0,0,'ddc09767-a068-5d4b-86f1-7c88b9915b94','Trypanosoma','ddc09767-a068-5d4b-86f1-7c88b9915b94','Trypanosoma','ddc09767-a068-5d4b-86f1-7c88b9915b94','Trypanosoma','5c6277e4-4f07-487e-b3ed-6f9bb864bfa8','Protozoa|Euglenozoa|Kinetoplastea|Trypanosomatida|Trypanosomatidae|Trypanosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c63bf24-9aba-452b-b386-8fe38e2f477c','','','6d035618-94db-5594-b000-126805cb67a5','Inophloeus suturalis Broun, 1893','Broun, 1893',1893,0,'d6965050-bd8c-57ab-ace4-882a2c7c315a','Inophloeus suturalis','d6965050-bd8c-57ab-ace4-882a2c7c315a','Inophloeus suturalis','db79995a-6d22-55ac-9932-94d056a9e399','Inophloeus sutural','5c63bf24-9aba-452b-b386-8fe38e2f477c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c6788f9-3b14-459b-96c9-7c81a8310871','','','986eb1da-a40d-53a8-b870-dbf944a282ea','Xanthoparmelia rubrireagens (Gyeln.) Hale','(Gyeln.) Hale',0,0,'aa821f94-169f-58f2-ae11-8cd9e3a3b179','Xanthoparmelia rubrireagens','aa821f94-169f-58f2-ae11-8cd9e3a3b179','Xanthoparmelia rubrireagens','aa821f94-169f-58f2-ae11-8cd9e3a3b179','Xanthoparmelia rubrireagens','5c6788f9-3b14-459b-96c9-7c81a8310871','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c718a45-6420-4ab5-b288-4cb317d755f9','','','8e609e41-245c-5ba1-88bb-048c411b5773','Calidris ruficollis (Pallas, 1776)','(Pallas, 1776)',1776,0,'a92ef7b5-0f49-5d76-9741-c6171a956432','Calidris ruficollis','a92ef7b5-0f49-5d76-9741-c6171a956432','Calidris ruficollis','669891fc-8f1b-5e52-a2be-2cb47ba8c1f5','Calidris ruficoll','5c718a45-6420-4ab5-b288-4cb317d755f9','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c6e6bba-ae57-40fc-b067-7341c0ebc38b','','','a6cbe083-e4d5-515c-a156-f68bc8887cff','Abudefduf vaigiensis (Quoy & Gaimard, 1825)','(Quoy & Gaimard, 1825)',1825,0,'40a676d1-6a5c-592f-9a00-30d7d3baa12c','Abudefduf vaigiensis','40a676d1-6a5c-592f-9a00-30d7d3baa12c','Abudefduf vaigiensis','ea15b730-94dd-5fbb-8008-91dca0bd1d02','Abudefduf uaigiens','5c6e6bba-ae57-40fc-b067-7341c0ebc38b','Animalia|Chordata|Actinopterygii|Perciformes|Pomacentridae|Abudefduf','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c6ef4dc-0829-4619-b9a4-e289af3513de','','','fef37eb1-ed10-580a-b219-6176766f0d1d','Epicoccum poae Qian Chen, Crous and L. Cai, 2017','Qian Chen, Crous and L. Cai, 2017',2017,0,'45c5bfe9-2f3d-5113-b386-ecb15e060222','Epicoccum poae','45c5bfe9-2f3d-5113-b386-ecb15e060222','Epicoccum poae','42840a55-098a-569c-8416-0097aaf482b2','Epicoccum po','5c6ef4dc-0829-4619-b9a4-e289af3513de','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('5c791708-f63c-408d-aa3c-8aa4f77de471','','','2c11e896-a4e9-5a1d-b2a1-9383070df00c','Euplectopsis obnisa (Broun, 1884)','(Broun, 1884)',1884,0,'9f56899a-2e38-51a6-b971-538742cb6507','Euplectopsis obnisa','9f56899a-2e38-51a6-b971-538742cb6507','Euplectopsis obnisa','a1d95c4a-5b31-5845-8032-318380f4e700','Euplectopsis obnis','5c791708-f63c-408d-aa3c-8aa4f77de471','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c80051e-5f20-4617-8025-6507516258f8','','','423f99b0-abe8-566e-80c9-40cb6e67dcaa','Sphinohybolasius','',0,0,'423f99b0-abe8-566e-80c9-40cb6e67dcaa','Sphinohybolasius','423f99b0-abe8-566e-80c9-40cb6e67dcaa','Sphinohybolasius','423f99b0-abe8-566e-80c9-40cb6e67dcaa','Sphinohybolasius','5c80051e-5f20-4617-8025-6507516258f8','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Sphinohybolasius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c7c884c-66b8-45b2-acad-5473047783bd','','','beb57783-5b87-5033-aa5c-38bdea78ad8f','Pachyptila crassirostris (Mathews)','(Mathews)',0,0,'23a6863c-6e58-5f18-89ec-bb41cf1504e9','Pachyptila crassirostris','23a6863c-6e58-5f18-89ec-bb41cf1504e9','Pachyptila crassirostris','b0c36f92-3a34-54b0-a093-ab9dd61e8c06','Pachyptila crassirostr','5c7c884c-66b8-45b2-acad-5473047783bd','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pachyptila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c801c76-38ae-4f13-9416-09b1e6ea63be','','','2d7b687e-5add-5081-91d9-a4787e49c2c8','Cryptomarasmius fishii (G. Stev. & G.M. Taylor) T.S. Jenkinson & Desjardin','(G. Stev. & G.M. Taylor) T.S. Jenkinson & Desjardin',0,0,'14899c04-c0b3-55d3-957f-c857c277fde4','Cryptomarasmius fishii','14899c04-c0b3-55d3-957f-c857c277fde4','Cryptomarasmius fishii','6027c87c-39ad-521a-8ded-69c9ad84e7ef','Cryptomarasmius fish','5c801c76-38ae-4f13-9416-09b1e6ea63be','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Cryptomarasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c7ee796-b555-4909-87ae-a46d70af2aea','','','10cc4315-fe7c-508b-8f24-6a454d10b38d','Hampeella alaris (Dixon & Sainsbury) Sainsbury','(Dixon & Sainsbury) Sainsbury',0,0,'d9dbc4ab-556e-566d-96d1-e1da690e654a','Hampeella alaris','d9dbc4ab-556e-566d-96d1-e1da690e654a','Hampeella alaris','e73c2ae7-720a-5157-bfbb-522ea4036d08','Hampeella alar','5c7ee796-b555-4909-87ae-a46d70af2aea','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Hampeella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c84cfec-b1f3-489f-8c50-171f0cfab611','','','088b71c4-765f-5cd0-95e0-0aad07e32cca','Xanthomonas axonopodis pv. malvacearum (Smith 1901) Vauterin et al., 1995','(Smith 1901) Vauterin et al., 1995',1901,0,'9873b953-cdc4-5a38-bbe3-3364900437a0','Xanthomonas axonopodis malvacearum','d04dfcdf-ebaa-59ea-b220-6ba711ba64f1','Xanthomonas axonopodis pv. malvacearum','c4320ba9-77bd-59f6-94b4-4bf022121188','Xanthomonas axonopod maluacear','f5914f96-f765-48a1-b9e0-e054ae3d94d5','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('5c84a973-d555-42fc-8f4e-702e6f33dcb0','','','9b613170-669c-5a2f-9558-ff539bd82115','Hygrophorus quietus Kühner','Kühner',0,0,'59a9485a-dcf5-5990-8457-9dc3195b2411','Hygrophorus quietus','59a9485a-dcf5-5990-8457-9dc3195b2411','Hygrophorus quietus','cde68f54-3099-568e-ba1a-ea565b79fbe9','Hygrophorus quiet','ab9468cb-52ea-4bd8-9943-496c6b09be0d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c81faa7-0016-4212-af36-c884b6ef93e9','','','7efaea11-92d3-51f5-977a-0bade6337539','Nostoc entophytum Bornet et Flahault','Bornet et Flahault',0,0,'31834ef6-54a5-5dc3-94b7-e3533c9f85ec','Nostoc entophytum','31834ef6-54a5-5dc3-94b7-e3533c9f85ec','Nostoc entophytum','2d08d231-89e8-5338-89e1-e9b8172317c0','Nostoc entophyt','5c81faa7-0016-4212-af36-c884b6ef93e9','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('5c829c3d-e77c-4643-b3ec-9e491e9b85d4','','','be041457-594c-5312-a9e2-5b8e363c78b6','Eutypella quaternata (Pers.) Rappaz','(Pers.) Rappaz',0,0,'7aeca258-3eb9-5f0d-81d2-50bbd33d713a','Eutypella quaternata','7aeca258-3eb9-5f0d-81d2-50bbd33d713a','Eutypella quaternata','1c57851b-4097-5667-99ee-6bbad79918d9','Eutypella quaternat','5c829c3d-e77c-4643-b3ec-9e491e9b85d4','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Eutypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bfc4ab7-8778-4a0f-8f61-31f6e29f6dbc','','','b202bed3-59a7-5f45-a3c4-453282a09c78','Pertusaria obvelata Nyl.','Nyl.',0,0,'8a322b11-7f22-5ae6-925c-40d107eff0a3','Pertusaria obvelata','8a322b11-7f22-5ae6-925c-40d107eff0a3','Pertusaria obvelata','d8907982-f76c-5b95-b55b-82027770a743','Pertusaria obuelat','3c7b2934-11bd-4c58-bab9-52c23cc5631f','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c84eae7-e26b-4f88-b063-6c484340f662','','','c105786d-a29a-5b1a-b0e7-3f4ecabefbfb','Lomaria parvifolia Colenso','Colenso',0,0,'c7c2ecf5-05ef-559c-828a-8578b3331c21','Lomaria parvifolia','c7c2ecf5-05ef-559c-828a-8578b3331c21','Lomaria parvifolia','734eae14-0dca-5b97-8da8-1e665ddbbd67','Lomaria paruifol','b9fc7f02-ee58-494a-8ddb-84be48f10f79','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c88a5c2-04e1-4fa6-8f62-8781c9b38aaf','','','b578d80a-ad82-5cdc-9e98-046bf52b19c1','Hyadaphis passerinii (Del Guercio, 1911)','(Del Guercio, 1911)',1911,0,'d0839ea6-4077-5dc3-b0a9-b965c5f65516','Hyadaphis passerinii','d0839ea6-4077-5dc3-b0a9-b965c5f65516','Hyadaphis passerinii','733a8bdd-410c-5210-ad4f-af3ec4ec71ad','Hyadaphis passerin','5c88a5c2-04e1-4fa6-8f62-8781c9b38aaf','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Hyadaphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c04a480-7d06-4154-a35e-7aa7d4ffced6','','','b5b5529c-d97a-5e04-8d4e-e0e3fedfa76d','Nereis species 1 MONZ BS926','',0,0,'3c51cdb6-8b79-559a-b4c4-7a5aa72c416f','Nereis','3c51cdb6-8b79-559a-b4c4-7a5aa72c416f','Nereis','3c51cdb6-8b79-559a-b4c4-7a5aa72c416f','Nereis','5c04a480-7d06-4154-a35e-7aa7d4ffced6','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Nereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5c016667-57e8-42f8-8e7a-851d6554bfea','','','b9d471a3-0c23-5077-b3e2-ff9a892cc450','Tulpa diverticulata Totton, 1930','Totton, 1930',1930,0,'fecad7d9-4771-55e8-b29c-b8bd1cd77f88','Tulpa diverticulata','fecad7d9-4771-55e8-b29c-b8bd1cd77f88','Tulpa diverticulata','11ae58c8-7dd7-5ed0-ae87-d799caaef0da','Tulpa diuerticulat','5c016667-57e8-42f8-8e7a-851d6554bfea','Animalia|Cnidaria|Hydrozoa|Leptothecata|Campanulariidae|Tulpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c0525de-db76-4486-8501-a73c3c8af6d2','','','946a6cba-7ee0-5ab0-b581-9c54b5251770','Erechthias crypsimima (Meyrick, 1920)','(Meyrick, 1920)',1920,0,'dd58db1c-c015-53ab-a97b-57e0564f994a','Erechthias crypsimima','dd58db1c-c015-53ab-a97b-57e0564f994a','Erechthias crypsimima','c85930cb-8a37-5ba9-9521-47aa23a871a5','Erechthias crypsimim','5c0525de-db76-4486-8501-a73c3c8af6d2','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Erechthias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c0740da-04a3-4bc6-b618-0adb9b271b02','','','a8191229-6392-5c25-81a8-37d0fe828aca','Lactarius maruiaensis McNabb','McNabb',0,0,'8020a62c-0d61-5e2b-9ff1-5c9e0930da57','Lactarius maruiaensis','8020a62c-0d61-5e2b-9ff1-5c9e0930da57','Lactarius maruiaensis','a68af451-1e71-5e5e-b223-cc225c576038','Lactarius maruiaens','5c0740da-04a3-4bc6-b618-0adb9b271b02','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c05578d-0464-412d-a07d-c567433cc810','','','c95abff0-2f12-5247-9943-84107e164688','Psilocybe alutacea Y.S. Chang & A.K. Mills','Y.S. Chang & A.K. Mills',0,0,'7858a38d-2e65-55e6-a1d4-3016d0427841','Psilocybe alutacea','7858a38d-2e65-55e6-a1d4-3016d0427841','Psilocybe alutacea','938ee07a-8de7-597c-837d-9a7e2e395de8','Psilocybe alutace','5c05578d-0464-412d-a07d-c567433cc810','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c08ed01-36ad-44e9-8519-b6359e83b170','','','6f5c82e3-edf5-5226-8a4d-bbce41a80c98','Achnanthidium','',0,0,'6f5c82e3-edf5-5226-8a4d-bbce41a80c98','Achnanthidium','6f5c82e3-edf5-5226-8a4d-bbce41a80c98','Achnanthidium','6f5c82e3-edf5-5226-8a4d-bbce41a80c98','Achnanthidium','5c08ed01-36ad-44e9-8519-b6359e83b170','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Achnanthidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c085396-ba5f-4345-9f01-fda8ecf1ce5c','','','f571f510-ab1d-5a5a-bd71-8d5772513d61','Aleurocystidiellum disciforme (DC.) Boidin, Terra & Lanq.','(DC.) Boidin, Terra & Lanq.',0,0,'973b3a88-1b6d-552a-9f70-1c9016a401a7','Aleurocystidiellum disciforme','973b3a88-1b6d-552a-9f70-1c9016a401a7','Aleurocystidiellum disciforme','e8a54216-8896-5924-be2c-f85af5e4b61f','Aleurocystidiellum disciform','5c085396-ba5f-4345-9f01-fda8ecf1ce5c','Fungi|Basidiomycota|Agaricomycetes|Russulales||Aleurocystidiellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c1052cd-9263-47a5-97d8-7f60f9de6ff5','','','c3262491-b5dd-5785-abcf-c7d30026bfba','Crassimarginatella fossa Uttley, 1951','Uttley, 1951',1951,0,'0dbbc6f7-9d12-5f0b-b428-afc70cdb502b','Crassimarginatella fossa','0dbbc6f7-9d12-5f0b-b428-afc70cdb502b','Crassimarginatella fossa','8a7e45f9-8fcd-5299-a867-e1d35af1d9e7','Crassimarginatella foss','5c1052cd-9263-47a5-97d8-7f60f9de6ff5','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Crassimarginatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c0ee56e-2eb6-4aad-b3fc-adbdf7385cf8','','','9cb6b367-1c83-5053-8923-b53bc9a68a7e','Apostrasseria ambigua Nag Raj & W.B. Kendr.','Nag Raj & W.B. Kendr.',0,0,'ffcbf5da-c660-5464-9909-e6621f278303','Apostrasseria ambigua','ffcbf5da-c660-5464-9909-e6621f278303','Apostrasseria ambigua','a3a3c3a4-f26c-551c-af9c-2458c3f40fda','Apostrasseria ambigu','743c8a87-7f3a-42ab-9b14-04993466c673','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Apostrasseria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c131d34-4acf-4ec8-b8c8-f9aba293604c','','','725e7557-552f-534f-bac9-002bf3feb680','Josemiris Eyles, 1996','Eyles, 1996',1996,0,'c4828d4f-adce-5d4a-b856-fcbf99f9d622','Josemiris','c4828d4f-adce-5d4a-b856-fcbf99f9d622','Josemiris','c4828d4f-adce-5d4a-b856-fcbf99f9d622','Josemiris','5c131d34-4acf-4ec8-b8c8-f9aba293604c','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Josemiris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c159e77-6c71-4980-b8a6-64e0616bb9ad','','','125911f9-fb97-563e-816d-c776fa510093','Pseudaega quarta Jansen, 1978','Jansen, 1978',1978,0,'9acde3cb-53d4-5524-a070-1b702fb059f5','Pseudaega quarta','9acde3cb-53d4-5524-a070-1b702fb059f5','Pseudaega quarta','4d31ad14-7776-56c3-8f33-ea54a2bb8fc7','Pseudaega quart','5c159e77-6c71-4980-b8a6-64e0616bb9ad','Animalia|Arthropoda|Malacostraca|Isopoda|Cirolanidae|Pseudaega','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c1956d8-572e-45df-b828-6acf90026ec2','','','edd4b6e7-1689-55a0-8147-57c3d0ef8de9','Falco cenchroides Vigors & Horsfield','Vigors & Horsfield',0,0,'39309698-05ef-59b6-883b-ff39d1f02d16','Falco cenchroides','39309698-05ef-59b6-883b-ff39d1f02d16','Falco cenchroides','13c23d07-47a0-5d47-8b38-740132207cb2','Falco cenchroid','5c1956d8-572e-45df-b828-6acf90026ec2','Animalia|Chordata|Aves|Falconiformes|Falconidae|Falco','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c186835-fe30-4843-b8b2-c705158b158f','','','8ed22874-d203-5df6-8009-25d270330c4c','Cosmarium sphagnicolum West & G.S.West','West & G.S.West',0,0,'a71d0d2a-6e14-5a7d-8564-f1fd85b5e1dc','Cosmarium sphagnicolum','a71d0d2a-6e14-5a7d-8564-f1fd85b5e1dc','Cosmarium sphagnicolum','eace1458-dac9-54ab-ae75-a63085a144c2','Cosmarium sphagnicol','5c186835-fe30-4843-b8b2-c705158b158f','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c209f46-8ed7-415e-b267-259218c3c0e6','','','e6dfc78c-8064-5363-9bc9-c73d541e5b3d','Peltularia R.Sant.','R.Sant.',0,0,'e70946bd-cf28-5cfd-baaf-a988dedfaa7d','Peltularia','e70946bd-cf28-5cfd-baaf-a988dedfaa7d','Peltularia','e70946bd-cf28-5cfd-baaf-a988dedfaa7d','Peltularia','5c209f46-8ed7-415e-b267-259218c3c0e6','Fungi||Ascomycetes|Lecanorales|Coccocarpiaceae|Peltularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c26ce99-097c-4261-877d-25bc2b580e8e','','','d933c99b-db89-5829-b469-b72bbe2211a7','Myosotis orbiculata G.Simpson','G.Simpson',0,0,'c20da457-7f44-5ec8-a188-490b472c71cd','Myosotis orbiculata','c20da457-7f44-5ec8-a188-490b472c71cd','Myosotis orbiculata','8bd4be76-1130-5f88-9b85-190cc0097491','Myosotis orbiculat','0edfb50f-ea52-480c-b617-c77e382051bf','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c21606d-c7f9-423d-ae9a-a25029e80178','','','b50355df-bdfa-53e8-b3c8-a731e708f9c4','Cercospora bidentis Tharp','Tharp',0,0,'3c00302c-6f6e-5283-b3a3-07d391274517','Cercospora bidentis','3c00302c-6f6e-5283-b3a3-07d391274517','Cercospora bidentis','43189fd0-dcf0-554b-bc64-87c6f2a43d19','Cercospora bident','5c21606d-c7f9-423d-ae9a-a25029e80178','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c1e8c03-f5af-41c2-81c5-cb3bfb0ecf67','','','9c56877d-bde5-5063-a139-1a40bd191996','Eylais schauinslandi Koenike, 1900','Koenike, 1900',1900,0,'7761a94f-09dc-5bae-93e6-8f16e8728bbf','Eylais schauinslandi','7761a94f-09dc-5bae-93e6-8f16e8728bbf','Eylais schauinslandi','dc61e516-9ea6-5eeb-8319-0b9712e3f000','Eylais schauinsland','5c1e8c03-f5af-41c2-81c5-cb3bfb0ecf67','Animalia|Arthropoda|Arachnida|Trombidiformes|Eylaidae|Eylais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c21ec29-0ba3-4847-98a9-ffbb612a09f2','','','55760dd8-5e35-5255-90c5-4e0957f1837c','Skeletocutis amorpha (Fr.) Kotl. & Pouzar','(Fr.) Kotl. & Pouzar',0,0,'30adfc3b-e155-5e8b-895b-c5023c52b41d','Skeletocutis amorpha','30adfc3b-e155-5e8b-895b-c5023c52b41d','Skeletocutis amorpha','8ce4726f-f848-5be9-83a4-c3ad80358170','Skeletocutis amorph','5c21ec29-0ba3-4847-98a9-ffbb612a09f2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Skeletocutis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c28111e-5033-405c-b1b5-7c3a00e4dcb3','','','0b357f02-c14c-59d8-a4ed-7485bb2c86fa','Lecidea dacrydii Müll.Arg.','Müll.Arg.',0,0,'1a14a79f-8e4a-5abb-85ca-fba31daa53d8','Lecidea dacrydii','1a14a79f-8e4a-5abb-85ca-fba31daa53d8','Lecidea dacrydii','43793e9d-c9ae-5bf9-bfe8-fdfdbbdb7c55','Lecidea dacryd','5c28111e-5033-405c-b1b5-7c3a00e4dcb3','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c2dc32d-c9a1-4140-baaf-4298f0dfb0e1','','','051d2ffb-fadb-5db7-867a-5766fe2add04','Lecane furcata (Murray, 1913)','(Murray, 1913)',1913,0,'4d563304-1e8e-552b-baca-0d44539e48e3','Lecane furcata','4d563304-1e8e-552b-baca-0d44539e48e3','Lecane furcata','32928606-3c57-542b-8653-469c5418c8eb','Lecane furcat','5c2dc32d-c9a1-4140-baaf-4298f0dfb0e1','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c311ce3-5e64-4100-ae6d-3ce5c16cd6a5','','','c1335990-921c-5517-b428-d39741dbbf4f','Sassia remensa (Iredale, 1936)','(Iredale, 1936)',1936,0,'de3eb056-9eb0-55b1-9b34-1a35e0fae732','Sassia remensa','de3eb056-9eb0-55b1-9b34-1a35e0fae732','Sassia remensa','18a974a1-d481-541f-b35f-969237f24acf','Sassia remens','5c311ce3-5e64-4100-ae6d-3ce5c16cd6a5','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|Sassia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c324ba9-cd82-4cee-8b5c-63abed07bfd0','','','28c2bfeb-73e9-5529-8653-b459b015f4c2','Brownetera Tratt.','Tratt.',0,0,'d8ed5520-1cd1-5a5c-8ed9-50f76d6c579d','Brownetera','d8ed5520-1cd1-5a5c-8ed9-50f76d6c579d','Brownetera','d8ed5520-1cd1-5a5c-8ed9-50f76d6c579d','Brownetera','ab1f6204-9871-40d9-adc6-9a5cd1fc5af6','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Brownetera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c31cc1e-b436-4c0a-8681-b18163b2bfc1','','','6d3e4d96-cb03-5a99-9d6b-cd1bbdcb9626','Amblyseius Berlese, 1914','Berlese, 1914',1914,0,'337633a1-937e-5445-bbf0-5f974f7a2e3a','Amblyseius','337633a1-937e-5445-bbf0-5f974f7a2e3a','Amblyseius','337633a1-937e-5445-bbf0-5f974f7a2e3a','Amblyseius','5c31cc1e-b436-4c0a-8681-b18163b2bfc1','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Amblyseius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c347e50-232a-4f0c-86f4-38217b759ddb','','','d20fb7cd-762d-5513-aca5-18111e24b90d','Sarsamphiascus lobatus (Hicks, 1971)','(Hicks, 1971)',1971,0,'dbee7027-f4d9-567b-a0e2-8bfe32a473bd','Sarsamphiascus lobatus','dbee7027-f4d9-567b-a0e2-8bfe32a473bd','Sarsamphiascus lobatus','afccc1ca-7f81-5b5e-bc85-d0b115fb477f','Sarsamphiascus lobat','5c347e50-232a-4f0c-86f4-38217b759ddb','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Sarsamphiascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c35bad7-2eaf-4bdd-a85f-46dee02d6bf0','','','80b09c54-afee-5248-b86b-6e6ae9688005','Amoeba','',0,0,'80b09c54-afee-5248-b86b-6e6ae9688005','Amoeba','80b09c54-afee-5248-b86b-6e6ae9688005','Amoeba','80b09c54-afee-5248-b86b-6e6ae9688005','Amoeba','5c35bad7-2eaf-4bdd-a85f-46dee02d6bf0','Protozoa|Amoebozoa|Tubulinea|Euamoebida|Amoebidae|Amoeba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c37cd55-d051-4af2-8c4a-68e12b8f13b2','','','5c826120-be37-5f8d-b080-8e4e2286c3e1','Aurelia labiata Chamisso & Eysendardt, 1821','Chamisso & Eysendardt, 1821',1821,0,'6f780af3-add1-55a7-b7d3-501864b29d2a','Aurelia labiata','6f780af3-add1-55a7-b7d3-501864b29d2a','Aurelia labiata','bce1df63-8b16-50de-91b9-4a6923ec58b3','Aurelia labiat','5c37cd55-d051-4af2-8c4a-68e12b8f13b2','Animalia|Cnidaria|Scyphozoa|Semaeostomeae|Ulmaridae|Aurelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c39522a-5d21-4ca5-a689-ccc2105ef1f1','','','6897d867-9009-50c1-b3bb-b8477a8d4511','Lamium argentatum (Smejkal) Henker ex G.H.Loos','(Smejkal) Henker ex G.H.Loos',0,0,'fcc5ed1e-1bf5-5495-b959-35cd06fba06b','Lamium argentatum','fcc5ed1e-1bf5-5495-b959-35cd06fba06b','Lamium argentatum','092d4d77-2586-5fac-bb40-12f39324e72d','Lamium argentat','9728cf6a-11e7-481f-b326-156d36314cd8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lamium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5c41025f-f7b6-4dc1-91c1-19b8c3a08763','','','231025de-278d-57cd-9ee0-128a1c3741df','Seriola lalandi Valenciennes, 1833','Valenciennes, 1833',1833,0,'1ceadde2-fb69-56d2-8c49-a5bb19a16b4d','Seriola lalandi','1ceadde2-fb69-56d2-8c49-a5bb19a16b4d','Seriola lalandi','b5e5be52-6751-543c-b6f4-c168e0fe1161','Seriola laland','5c41025f-f7b6-4dc1-91c1-19b8c3a08763','Animalia|Chordata|Actinopterygii|Perciformes|Carangidae|Seriola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c41f67a-0ec6-4556-ade7-b9510de940fc','','','8f9f8ac5-b672-5cc3-8485-4c87558247e6','Chionochloa flavicans Zotov','Zotov',0,0,'9bc9721c-164c-5621-bdba-b0422c0b0726','Chionochloa flavicans','9bc9721c-164c-5621-bdba-b0422c0b0726','Chionochloa flavicans','e1d26e1b-802b-5566-85da-6c6236dac720','Chionochloa flauicans','5c41f67a-0ec6-4556-ade7-b9510de940fc','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c3b6f5b-a307-43eb-b9b9-65ae3c7d79e1','','','038f7cd1-e2b0-5df7-ac23-6e580b81a799','Macromitrium oocarpum Müll.Hal.','Müll.Hal.',0,0,'f5900ebb-d023-54a0-96a2-bea0c859bb05','Macromitrium oocarpum','f5900ebb-d023-54a0-96a2-bea0c859bb05','Macromitrium oocarpum','b865361d-195d-59cf-a3c6-f230e3b236cc','Macromitrium oocarp','39220659-85be-44ef-ba37-599b3d368b94','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c40632c-e40e-4165-bbae-fee803c872b0','','','d180ec47-05bf-5aef-97b3-84290b48bde7','Agaricus marginellus Pers.','Pers.',0,0,'f6175eb5-8728-5971-8874-caae74660b8d','Agaricus marginellus','f6175eb5-8728-5971-8874-caae74660b8d','Agaricus marginellus','bd8d2c5e-eb23-512b-bce9-512c00376b89','Agaricus marginell','f17ded45-0193-4aac-9c54-f24da04bb138','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c8c0403-c26b-4c6f-814b-72d7fed2a087','','','b4c51471-638a-5e9b-96d2-e9a7229ab4f4','Cercospora olivascens Sacc.','Sacc.',0,0,'45c652a8-abdc-5cc9-ae49-89e0d8fd1457','Cercospora olivascens','45c652a8-abdc-5cc9-ae49-89e0d8fd1457','Cercospora olivascens','04aea522-b8c7-53ff-8b9d-7a4a829fb548','Cercospora oliuascens','5c8c0403-c26b-4c6f-814b-72d7fed2a087','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c8dbbee-6fbc-4b1d-90eb-829114dc9fa1','','','54e08a13-0db7-5bc9-b861-b93edac5301d','Pounamuella hauroko Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'5094940c-8f3a-5653-a2ab-17d258604108','Pounamuella hauroko','5094940c-8f3a-5653-a2ab-17d258604108','Pounamuella hauroko','e42ec756-9eae-5777-bc12-2d5556692d83','Pounamuella haurok','5c8dbbee-6fbc-4b1d-90eb-829114dc9fa1','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Pounamuella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c8f7135-a8b5-43ce-bfc2-2544a8e13df7','','','db0a6481-332c-5307-87bd-11d2d2346cd5','Labyrinthulaceae Cienk.','Cienk.',0,0,'5bf7ee8a-a75f-5f84-9f76-7e5acf3593bb','Labyrinthulaceae','5bf7ee8a-a75f-5f84-9f76-7e5acf3593bb','Labyrinthulaceae','5bf7ee8a-a75f-5f84-9f76-7e5acf3593bb','Labyrinthulaceae','5c8f7135-a8b5-43ce-bfc2-2544a8e13df7','Chromista|Bigyra|Labyrinthulea|Labyrinthulales|Labyrinthulaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c90026a-668b-4676-9df2-058d12cdffe4','','','dcc515aa-f818-5a09-b587-39fc685dee70','Cheesemania wallii (Carse) Allan','(Carse) Allan',0,0,'b2e64f40-deea-583a-9c62-eeb047abbf87','Cheesemania wallii','b2e64f40-deea-583a-9c62-eeb047abbf87','Cheesemania wallii','1936b1a2-3a2e-55e6-b3d8-04018f0d6008','Cheesemania wall','72eca4a1-9587-440f-b0bb-69ad0c7d5f63','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cheesemania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c958728-5850-49cf-b491-341c7625169b','','','7aaa60e8-dd56-51d5-bc3d-9c55dd0c93e9','Veronica buxifolia Benth.','Benth.',0,0,'a9bfc376-27c1-5274-93b3-a3c924a02a16','Veronica buxifolia','a9bfc376-27c1-5274-93b3-a3c924a02a16','Veronica buxifolia','b5aba3b0-3dca-5b2f-b3da-9bb348a73de2','Veronica buxifol','0c518046-44a0-400b-ba93-29cd497371b5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c92a60e-175a-47bc-aa4b-76340ecb4d8c','','','34e8cb6e-3062-5780-8c12-8964521708eb','Polystichum aculeatum var. sylvaticum (Diels) Domin','(Diels) Domin',0,0,'f77aba5c-e748-5253-be36-c95e962d5afa','Polystichum aculeatum sylvaticum','8749de92-bd17-5f41-a723-b9c21452f11e','Polystichum aculeatum var. sylvaticum','0d09966b-f3ea-59b4-8b5b-b1a7b2eec299','Polystichum aculeat syluatic','89c29d0a-a303-4126-af96-260dc1649cc8','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c9c1184-8a6f-4365-aa90-09240ef6afd6','','','4a609de2-c9d5-5db6-88c9-a3a4e224c1d6','Phormobothrium affine (Olsson, 1867)','(Olsson, 1867)',1867,0,'99a9a1d2-bf7e-5916-9788-760b71306820','Phormobothrium affine','99a9a1d2-bf7e-5916-9788-760b71306820','Phormobothrium affine','989317cf-5b45-53f3-b326-5a213b7411cc','Phormobothrium affin','5c9c1184-8a6f-4365-aa90-09240ef6afd6','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Phyllobothriidae|Phormobothrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c95a5ca-411a-4cb6-8df3-24df285ccceb','','','5f8b15c3-97d5-5c96-aaae-c3ee311b48f1','Acremonium nepalense W. Gams','W. Gams',0,0,'ac711d06-09fb-571c-bd46-5def6715e23d','Acremonium nepalense','ac711d06-09fb-571c-bd46-5def6715e23d','Acremonium nepalense','8f91bd9b-3e6e-517b-8ecf-4c3287bcceae','Acremonium nepalens','5c95a5ca-411a-4cb6-8df3-24df285ccceb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c963dc8-d596-4cb9-a336-8955faa1dc8a','','','46edeaa2-32c7-5232-b464-8b7e294c2e4f','Deima validum Theel, 1879','Theel, 1879',1879,0,'167f1ec5-d8fe-5e08-80bc-2ac1c0c1bdca','Deima validum','167f1ec5-d8fe-5e08-80bc-2ac1c0c1bdca','Deima validum','ee755de0-0af9-501b-97f4-09ff986dd1bd','Deima ualid','5c963dc8-d596-4cb9-a336-8955faa1dc8a','Animalia|Echinodermata|Holothuroidea|Elasipodida|Deimatidae|Deima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c999af4-a36b-45b4-b89a-ecfa9d026217','','','5a41e332-3a9e-569c-8ede-58d14266dfa5','Hydriomena deltoidata hawthornei Thierry-Mieg, 1915','Thierry-Mieg, 1915',1915,0,'f8608e51-8d68-5ed7-ac24-2907bf2a6fea','Hydriomena deltoidata hawthornei','f8608e51-8d68-5ed7-ac24-2907bf2a6fea','Hydriomena deltoidata hawthornei','dc848e3d-f94a-5825-a73a-789bd099ed14','Hydriomena deltoidat hawthorne','7db35c4e-7102-4b15-811e-98be85ae287c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Hydriomena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c9dea4a-d885-4bab-93e4-0e6258ff0f41','','','f3c7b03b-cc60-5955-b499-97cfa2a89816','Epistranus optabilis Broun, 1893','Broun, 1893',1893,0,'670e3bf4-575b-5684-a49e-2f269cc2a25f','Epistranus optabilis','670e3bf4-575b-5684-a49e-2f269cc2a25f','Epistranus optabilis','844448e7-7a10-5e06-b8f9-c257f34b399e','Epistranus optabil','5c9dea4a-d885-4bab-93e4-0e6258ff0f41','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Epistranus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c9d66b0-7435-4189-83b8-259e5026663f','','','2ed63166-0903-5078-895b-0b69fbadf895','Hypoxylon annulatum (Schwein.) Mont.','(Schwein.) Mont.',0,0,'c4a4a48e-77d1-557f-91dd-df4cc3e52ac5','Hypoxylon annulatum','c4a4a48e-77d1-557f-91dd-df4cc3e52ac5','Hypoxylon annulatum','b1a38611-b8da-5a55-ba95-50465234fa8e','Hypoxylon annulat','37f05d30-fb21-4d54-8d64-502fe6c6075f','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ca421bd-05e3-441c-abd6-9e0791bff822','','','9e9c3ebd-4af4-5c35-a1b2-08dfc80b1f3d','Homodotis megaspilata (Walker, 1862)','(Walker, 1862)',1862,0,'b376f717-1542-57ea-a49a-7635e9446073','Homodotis megaspilata','b376f717-1542-57ea-a49a-7635e9446073','Homodotis megaspilata','7077dd79-d614-5786-a894-336a38a3d6ed','Homodotis megaspilat','5ca421bd-05e3-441c-abd6-9e0791bff822','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Homodotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cadf7c0-f30e-4cda-9f1f-5d896331e3cc','','','0373a487-83ea-59e6-9987-25b9627e21e6','Amphimedon species 1 Kelly & Wilkinson, 2000','',0,0,'43be3e79-8054-5cd2-ab6c-5e3e9d7e18f8','Amphimedon','43be3e79-8054-5cd2-ab6c-5e3e9d7e18f8','Amphimedon','43be3e79-8054-5cd2-ab6c-5e3e9d7e18f8','Amphimedon','5cadf7c0-f30e-4cda-9f1f-5d896331e3cc','Animalia|Porifera|Demospongiae|Haplosclerida|Niphatidae|Amphimedon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5cac34ca-5ead-4a7c-9e27-606e06ddd5d3','','','7de6de71-7f71-5d2a-8acb-3e1fa4b214f3','Manota purakaunui Jaschhof & Jaschhof, 2010','Jaschhof & Jaschhof, 2010',2010,0,'882b62ee-efac-55e6-ac43-a6068bae5b7e','Manota purakaunui','882b62ee-efac-55e6-ac43-a6068bae5b7e','Manota purakaunui','07eda69a-f8ba-5470-9443-890547a1ea64','Manota purakaunu','5cac34ca-5ead-4a7c-9e27-606e06ddd5d3','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Manota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ca9be22-9207-4e16-83ac-ca6f6aeb2808','','','082058e8-fcb5-5444-b650-2b81b8bf5472','Heterogaster Schilling, 1829','Schilling, 1829',1829,0,'35078c97-687b-51a3-952d-b6966e595695','Heterogaster','35078c97-687b-51a3-952d-b6966e595695','Heterogaster','35078c97-687b-51a3-952d-b6966e595695','Heterogaster','5ca9be22-9207-4e16-83ac-ca6f6aeb2808','Animalia|Arthropoda|Insecta|Hemiptera|Heterogastridae|Heterogaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cafb49c-5222-45ae-b973-05426c75f557','','','3ced3bd2-f8e2-5604-86df-1e06f5ae5da9','Enerthenema Bowman','Bowman',0,0,'dfe367eb-c521-5307-b097-0e98a81b60bb','Enerthenema','dfe367eb-c521-5307-b097-0e98a81b60bb','Enerthenema','dfe367eb-c521-5307-b097-0e98a81b60bb','Enerthenema','5cafb49c-5222-45ae-b973-05426c75f557','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Enerthenema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cb30533-4db1-4d1a-b17d-9a328d76e5fe','','','1b6c6f2e-73b2-5567-a0df-fc7b33c92a1d','Thelotrema monosporum var. patulum Nyl.','Nyl.',0,0,'d0247355-49a1-5ab1-8bad-201af0773c55','Thelotrema monosporum patulum','76430fae-b917-5348-8986-e6c8de359747','Thelotrema monosporum var. patulum','2fe426bc-2434-5ad2-aef5-b6946ae85144','Thelotrema monospor patul','2ab01736-556f-485d-829e-1c343d77aa60','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cb06bed-ec67-47e2-9c9b-aaea8e404e4f','','','8155187c-16de-5c43-8d0a-3f35ec8e81ee','Spathula limicola Nurse, 1950','Nurse, 1950',1950,0,'6d03b15b-687f-58fb-b1af-a67039f149dc','Spathula limicola','6d03b15b-687f-58fb-b1af-a67039f149dc','Spathula limicola','462664c6-b198-50c1-bdf7-37d4fac51bc2','Spathula limicol','5cb06bed-ec67-47e2-9c9b-aaea8e404e4f','Animalia|Platyhelminthes|Neoophora|Tricladida|Dugesiidae|Spathula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cb5c90d-536f-4507-b4b7-fb6462bd25ff','','','2a5bb9f6-ef7a-501d-b8ce-26da173e61d6','Fulakora saundersi (Forel, 1892)','(Forel, 1892)',1892,0,'721f2abd-166c-584c-9df6-a86a61447deb','Fulakora saundersi','721f2abd-166c-584c-9df6-a86a61447deb','Fulakora saundersi','75eeb378-0f99-5449-a2a0-776d65eaf560','Fulakora saunders','5cb5c90d-536f-4507-b4b7-fb6462bd25ff','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Fulakora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cb84f58-23fe-4068-b9a1-75c1b96e8b8d','','','efcb1d69-d490-505e-a58d-cd80bf7fdf24','Leangium trevelyanii Grev.','Grev.',0,0,'4bb7e710-9446-5e83-ac84-aaf82aca6e96','Leangium trevelyanii','4bb7e710-9446-5e83-ac84-aaf82aca6e96','Leangium trevelyanii','8533806f-ef2a-503c-9b59-eb9b3e178739','Leangium treuelyan','1ad91dd7-b99d-40f5-8e81-9155d1a50728','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Leangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cbd2a51-6e90-4c01-9bf9-ab38a89e61f5','','','3af5946c-c5f4-5231-b60c-03942be82aec','Autolytus monoceros (Ehlers, 1907)','(Ehlers, 1907)',1907,0,'6deeeccd-7794-52cb-aae6-c8b5a2629dd7','Autolytus monoceros','6deeeccd-7794-52cb-aae6-c8b5a2629dd7','Autolytus monoceros','3730251d-3385-52d4-9630-cb0b5239db89','Autolytus monocer','5cbd2a51-6e90-4c01-9bf9-ab38a89e61f5','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Autolytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cbb1a4a-d102-4576-aa20-ff49c2322ab6','','','12971ad1-98e7-5ade-9603-0ac1cdc180a8','Saccharomyces species','',0,0,'10d5547e-8d4f-5bf7-b3ed-3a9c1d21371a','Saccharomyces','10d5547e-8d4f-5bf7-b3ed-3a9c1d21371a','Saccharomyces','10d5547e-8d4f-5bf7-b3ed-3a9c1d21371a','Saccharomyces','','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5cc0a4f3-6cf2-41b2-94c8-6c69be764f1d','','','9dadf0d3-cc63-55fe-b8a2-57273ef8e45d','Gerronema Singer','Singer',0,0,'0b57c325-a263-5874-a59b-7e572e94121c','Gerronema','0b57c325-a263-5874-a59b-7e572e94121c','Gerronema','0b57c325-a263-5874-a59b-7e572e94121c','Gerronema','5cc0a4f3-6cf2-41b2-94c8-6c69be764f1d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Gerronema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cbf8688-376c-4ab8-8423-41819fb2451d','','','f44b2f49-a219-536f-a649-c410ab284d5e','Anthostomella ravennica Daranag., Camporesi & K.D. Hyde','Daranag., Camporesi & K.D. Hyde',0,0,'44f0b44a-21dd-5cb8-987f-3999e2e16217','Anthostomella ravennica','44f0b44a-21dd-5cb8-987f-3999e2e16217','Anthostomella ravennica','96f9c688-41f9-52f1-b0e8-44be149c7d08','Anthostomella rauennic','5cbf8688-376c-4ab8-8423-41819fb2451d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Anthostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cbdf581-4f2d-4c60-b66a-e9c9f7b46c09','','','7b0f25b9-6552-5cfb-a698-2d82dd10ad6d','Cladosporium lythri Westend.','Westend.',0,0,'a52ea448-8467-5837-be02-c4b14dae240c','Cladosporium lythri','a52ea448-8467-5837-be02-c4b14dae240c','Cladosporium lythri','985fced9-1377-525a-9c2d-01dc768c4392','Cladosporium lythr','512c2fd4-c30a-4c2a-9334-df016a111e19','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cc373bd-160f-4bf2-8cec-ddd64bf6b3dd','','','7682b745-adaf-5af8-95b1-374f9802e314','Pterostylis agathicola D.L.Jones, Molloy & M.A.Clem.','D.L.Jones, Molloy & M.A.Clem.',0,0,'bde0667d-be0f-5e55-b912-18afe13ea79b','Pterostylis agathicola','bde0667d-be0f-5e55-b912-18afe13ea79b','Pterostylis agathicola','5a027ca5-a6ae-55e4-929d-cb9eac5512a9','Pterostylis agathicol','5cc373bd-160f-4bf2-8cec-ddd64bf6b3dd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cc5ebbc-5645-4c73-b575-93aa86a1597c','','','559e4a28-a6eb-514a-9519-0d6e776e0f7b','Dichostereum effuscatum (Cooke & Ellis) Boidin & Lanq.','(Cooke & Ellis) Boidin & Lanq.',0,0,'ae77723c-b9b1-5cb4-898c-0ac4a9a804bf','Dichostereum effuscatum','ae77723c-b9b1-5cb4-898c-0ac4a9a804bf','Dichostereum effuscatum','0d2b9250-e541-5268-b9e4-aa61447ebeb7','Dichostereum effuscat','5cc5ebbc-5645-4c73-b575-93aa86a1597c','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Dichostereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cca8e6d-1f82-4a5a-919b-f06c7de54505','','','c5372677-0644-5033-9c71-9ab50da2c520','Allorchestes novizealandiae Dana, 1852','Dana, 1852',1852,0,'e47dcfbf-451e-5daa-8c28-aec8b6ccaeac','Allorchestes novizealandiae','e47dcfbf-451e-5daa-8c28-aec8b6ccaeac','Allorchestes novizealandiae','41073361-c040-5fa5-92b2-29421b389071','Allorchestes nouizealandi','5cca8e6d-1f82-4a5a-919b-f06c7de54505','Animalia|Arthropoda|Malacostraca|Amphipoda|Dogielinotidae|Allorchestes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cd17075-b7bb-4c50-a78d-46d0cd43c0ba','','','70a1e4e9-c4a0-5357-9499-c211e795c266','Phragmidium montivagum Arthur','Arthur',0,0,'98680c50-e0ed-51f3-b819-00e692f87f63','Phragmidium montivagum','98680c50-e0ed-51f3-b819-00e692f87f63','Phragmidium montivagum','73c62b76-5341-5075-b489-c2a3edad25ce','Phragmidium montiuag','5cd17075-b7bb-4c50-a78d-46d0cd43c0ba','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ccb6b6d-798a-417e-89cf-73772a6384b6','','','457679b8-891c-5ffa-8a79-8c08d5a4f842','Neilo annectens Powell, 1931','Powell, 1931',1931,0,'0d62830a-8b94-5ca9-955a-7decd588eb29','Neilo annectens','0d62830a-8b94-5ca9-955a-7decd588eb29','Neilo annectens','0d62830a-8b94-5ca9-955a-7decd588eb29','Neilo annectens','5ccb6b6d-798a-417e-89cf-73772a6384b6','Animalia|Mollusca|Bivalvia|Nuculoida|Malletiidae|Neilo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ccfb4cf-a84b-4183-a1d7-ec6075b79438','','','b9a3fb6f-b5af-516a-b35a-bc4340dbdd62','Armillariella mellea sensu G. Stev.','',0,0,'8b0a07f4-efa0-5b18-b924-f0956edc67ca','Armillariella mellea','8b0a07f4-efa0-5b18-b924-f0956edc67ca','Armillariella mellea','839ef8bc-7d01-5400-97c0-08fabfc67f43','Armillariella melle','f657bf5d-3d0c-47bc-91f6-bf4a87dc5a02','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5cd02f87-53d9-4c19-8643-d22f746e7682','','','b8107917-65ca-5170-902a-8db0095611e4','Psoromidium aleuroides (Stirt.) D.J.Galloway','(Stirt.) D.J.Galloway',0,0,'c2217287-6c3a-5663-9bde-3e243e0f1de9','Psoromidium aleuroides','c2217287-6c3a-5663-9bde-3e243e0f1de9','Psoromidium aleuroides','7c64c0f6-312e-59ec-9681-55ac6185d1d1','Psoromidium aleuroid','5cd02f87-53d9-4c19-8643-d22f746e7682','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Psoromidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bb0d2d2-61f6-4f4d-bd8d-4e7c1cd82495','','','9ba6f8ed-d30f-54ea-bead-e617a084116f','Sympagurus','',0,0,'9ba6f8ed-d30f-54ea-bead-e617a084116f','Sympagurus','9ba6f8ed-d30f-54ea-bead-e617a084116f','Sympagurus','9ba6f8ed-d30f-54ea-bead-e617a084116f','Sympagurus','5bb0d2d2-61f6-4f4d-bd8d-4e7c1cd82495','Animalia|Arthropoda|Malacostraca|Decapoda|Parapaguridae|Sympagurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cd24ee6-6acb-45a2-82ef-f9545bea2917','','','81c0f843-58bc-56b6-b26b-12bb8bdbaa1d','Brachyglottis rotundifolia J.R.Forst. & G.Forst. var. rotundifolia','',0,0,'e90246eb-95b6-56ef-8894-bf54d0b56ca3','Brachyglottis rotundifolia rotundifolia','313cf6a1-ab33-5f45-9350-dd695c4a9dc5','Brachyglottis rotundifolia var. rotundifolia','628dac95-6727-575f-9d10-c7e953584981','Brachyglottis rotundifol rotundifol','5cd24ee6-6acb-45a2-82ef-f9545bea2917','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cd41057-9bee-41b8-b70d-e9f721321fcd','','','9764f409-04ea-51d7-bd02-ba69eacdbc5a','Pyralidae Latreille, 1809','Latreille, 1809',1809,0,'6ce83170-397e-5cc0-9b35-6dddea3bde70','Pyralidae','6ce83170-397e-5cc0-9b35-6dddea3bde70','Pyralidae','6ce83170-397e-5cc0-9b35-6dddea3bde70','Pyralidae','5cd41057-9bee-41b8-b70d-e9f721321fcd','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bb7b7eb-f49b-43b5-90e6-04c03842fcbb','','','855cc99a-b221-58cd-8258-00d502f80c15','Ctenarytaina clavata Ferris & Klyver, 1932','Ferris & Klyver, 1932',1932,0,'ab56705f-4221-5199-8f0f-d5e2096ef34c','Ctenarytaina clavata','ab56705f-4221-5199-8f0f-d5e2096ef34c','Ctenarytaina clavata','ad29e68c-8184-5a42-a8f8-e3f3c751fa72','Ctenarytaina clauat','5bb7b7eb-f49b-43b5-90e6-04c03842fcbb','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Ctenarytaina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bb42d30-ce83-40df-ac7b-2d65834e7d00','','','0f477c93-c438-5261-bbba-cb37d42d8c7a','Hygrophorus variabilis G. Stev.','G. Stev.',0,0,'4c9e377a-071d-52fc-abb3-fb933f0d463c','Hygrophorus variabilis','4c9e377a-071d-52fc-abb3-fb933f0d463c','Hygrophorus variabilis','e6f87871-fe3d-5364-bea2-1cac980f09cb','Hygrophorus uariabil','103fec44-f1ac-4109-bd3e-fd2f02d18ca5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bba4453-613c-4438-9a75-3f7bba1fc41b','','','2a670e13-2e25-5ab9-a108-94435abee4f9','Cirrhopetalum wendlandianum Kraenzl.','Kraenzl.',0,0,'a424aa1a-2602-51db-b55e-ce7bc6f8217c','Cirrhopetalum wendlandianum','a424aa1a-2602-51db-b55e-ce7bc6f8217c','Cirrhopetalum wendlandianum','071e0344-aa03-50eb-bcfc-30b45201d751','Cirrhopetalum wendlandian','52481c65-054b-48ef-8792-b01eda48054a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cirrhopetalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bb6067d-1474-4d48-bc90-b2c50bd4ecc4','','','1cb0403b-f037-57cc-95ac-2258caeb5a46','Uromunna schauinslandi (Sars, 1905)','(Sars, 1905)',1905,0,'34bb2f99-3f4c-5dce-8cd8-5be4c8d00c0e','Uromunna schauinslandi','34bb2f99-3f4c-5dce-8cd8-5be4c8d00c0e','Uromunna schauinslandi','9575c83c-7436-5bb7-be96-69500be55891','Uromunna schauinsland','5bb6067d-1474-4d48-bc90-b2c50bd4ecc4','Animalia|Arthropoda|Malacostraca|Isopoda|Munidae|Uromunna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bbdbe69-2206-4fe2-ade9-007b92e3af3b','','','30a4ccf3-29ec-5b29-b9ad-fb2dc28df49d','Calliergon richardsonii (Mitt.) Kindb. ex G.Roth','(Mitt.) Kindb. ex G.Roth',0,0,'e83a9f77-f016-529d-9670-317af50e4299','Calliergon richardsonii','e83a9f77-f016-529d-9670-317af50e4299','Calliergon richardsonii','0a458b7d-2a03-5adb-9466-8099ecc9c9f6','Calliergon richardson','5bbdbe69-2206-4fe2-ade9-007b92e3af3b','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Calliergon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5bbcebed-32b9-4b82-af52-4eff1ef03bbf','','','bb14f322-6cc6-50ed-91da-98d245ea203c','Digitothyrea rotundata (Büdel, Henssen & Wessels) Moreno & Egea','(Büdel, Henssen & Wessels) Moreno & Egea',0,0,'e76530e9-f3a8-5f02-8dc2-883bbb0eccbe','Digitothyrea rotundata','e76530e9-f3a8-5f02-8dc2-883bbb0eccbe','Digitothyrea rotundata','35c20ce4-43ad-54cf-96df-71e5515811c4','Digitothyrea rotundat','5bbcebed-32b9-4b82-af52-4eff1ef03bbf','Fungi|Ascomycota|Lichinomycetes|Lichinales|Lichinaceae|Digitothyrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bbe4987-2612-4144-a0bc-ec088ee22bc8','','','dc859a0f-8383-5418-b11d-f542c612150d','Hysterangium neotunicatum Castellano & Beever','Castellano & Beever',0,0,'c03e22a3-2853-5c0a-b5d8-d788f74e6638','Hysterangium neotunicatum','c03e22a3-2853-5c0a-b5d8-d788f74e6638','Hysterangium neotunicatum','25203704-0b5f-5460-bcf2-d18a35c76d9b','Hysterangium neotunicat','5bbe4987-2612-4144-a0bc-ec088ee22bc8','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bcbc2d3-2099-4370-b0c0-6958d01b8611','','','580b1f52-fd20-5099-be47-8cdb9581f7f2','Cladrastis lutea (Michx.) K.Koch','(Michx.) K.Koch',0,0,'e144c98a-6efd-56f5-839e-d525f4b70663','Cladrastis lutea','e144c98a-6efd-56f5-839e-d525f4b70663','Cladrastis lutea','4c8b5312-6032-5905-93bb-daf92a564ead','Cladrastis lute','7464256b-d584-4a6c-bc66-0cfbfc698598','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cladrastis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bc5f46f-5318-4996-8eb7-bfd2576fa171','','','a080750b-3720-563a-93a9-f52040d680ac','Pseudomonas syringae pv. coriandricola Toben and Rudolph 1996','Toben and Rudolph 1996',1996,0,'a33f465b-25db-5e0d-bde6-e0c2fcd07757','Pseudomonas syringae coriandricola','b223e623-2aae-5013-ba0e-350020f0b4e7','Pseudomonas syringae pv. coriandricola','4f06e674-e298-5382-a464-e843473ac341','Pseudomonas syring coriandricol','5bc5f46f-5318-4996-8eb7-bfd2576fa171','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('5bc59d87-8867-4470-bd81-c3f327157405','','','7f4f7969-0fe7-5032-8f5a-4cf19c120329','Crocus istanbulensis (B.Mathew) Rukšāns','(B.Mathew) Rukšāns',0,0,'5ec852e4-0ebd-543c-b175-0c4bf79a6bcc','Crocus istanbulensis','5ec852e4-0ebd-543c-b175-0c4bf79a6bcc','Crocus istanbulensis','f163b0b1-cbd3-55d2-8713-99e3023b2d25','Crocus istanbulens','5bc59d87-8867-4470-bd81-c3f327157405','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bcf36f0-3fe4-4ac7-ad79-5806258e0768','','','e5b6f9d3-d6e0-5bbd-a8b6-b950032cc033','Rhizocarpon postumum (Nyl.) Arnold','(Nyl.) Arnold',0,0,'557a3936-b033-5a17-8cc9-bda888e56176','Rhizocarpon postumum','557a3936-b033-5a17-8cc9-bda888e56176','Rhizocarpon postumum','0148f8f6-ac6e-57fe-963f-a837c3fbf775','Rhizocarpon postum','5bcf36f0-3fe4-4ac7-ad79-5806258e0768','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bd41e18-23f4-47e3-a133-58f1f239e40f','','','ca7c02f9-604c-5f45-b018-41918f725eed','Gentianella chathamica (Cheeseman) T.N.Ho & S.W.Liu','(Cheeseman) T.N.Ho & S.W.Liu',0,0,'80d85db2-a5cd-56a8-bdc7-77af87e23704','Gentianella chathamica','80d85db2-a5cd-56a8-bdc7-77af87e23704','Gentianella chathamica','6063ebc7-404b-5aee-8b9e-6c10fa9b391c','Gentianella chathamic','5bd41e18-23f4-47e3-a133-58f1f239e40f','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bd33954-952c-4855-b4c0-c1d4fbc4729d','','','2cb65006-c769-5ada-a46a-433514552237','Musca laemica White, 1943','White, 1943',1943,0,'a7502b3e-abdc-50af-98bc-d873217345b6','Musca laemica','a7502b3e-abdc-50af-98bc-d873217345b6','Musca laemica','1ee8f903-2072-5301-a098-67ba4b44ad6c','Musca laemic','7fbbb65f-fcca-46f3-8625-983922c10fa8','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Musca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bdbf51f-36b5-4f71-a5fa-293dcacf11b6','','','2c01fd90-4263-5277-9f7c-acf99546927b','Falco subniger Gray, 1843','Gray, 1843',1843,0,'6e82b640-f5b5-5d6b-bbea-188e9f8fcd0c','Falco subniger','6e82b640-f5b5-5d6b-bbea-188e9f8fcd0c','Falco subniger','6e82b640-f5b5-5d6b-bbea-188e9f8fcd0c','Falco subniger','5bdbf51f-36b5-4f71-a5fa-293dcacf11b6','Animalia|Chordata|Aves|Falconiformes|Falconidae|Falco','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bd87376-4f7a-4f04-b179-8cfbed79d8c7','','','4dc03482-17f5-58c4-84f9-e54ebd0142ca','Aspilota albertica Berry, 2007','Berry, 2007',2007,0,'65201b53-74b5-59a2-b451-06dcbf1a821e','Aspilota albertica','65201b53-74b5-59a2-b451-06dcbf1a821e','Aspilota albertica','5d28e2cf-afc3-5f93-948f-165f3be153b6','Aspilota albertic','5bd87376-4f7a-4f04-b179-8cfbed79d8c7','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aspilota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5be2992e-0cae-4bf5-8f86-13717a5a15ba','','','e7c9edb7-8c8d-5c63-8b6b-1e5be733d2ef','Apistobranchus species NIWA Kah0001/79','',0,0,'cee638bf-9e69-569c-a5f3-7c0563122f67','Apistobranchus','cee638bf-9e69-569c-a5f3-7c0563122f67','Apistobranchus','cee638bf-9e69-569c-a5f3-7c0563122f67','Apistobranchus','5be2992e-0cae-4bf5-8f86-13717a5a15ba','Animalia|Annelida||Spionida|Apistobranchidae|Apistobranchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5be3cd94-7ff7-43f7-aaee-4cfcc2c0b8b0','','','86ed77a0-fb7a-5774-a3b0-e5af482e670e','Spaelotis inconstans Butler, 1880','Butler, 1880',1880,0,'16b8fd66-5b59-5ceb-bff6-0e8f40724b37','Spaelotis inconstans','16b8fd66-5b59-5ceb-bff6-0e8f40724b37','Spaelotis inconstans','16b8fd66-5b59-5ceb-bff6-0e8f40724b37','Spaelotis inconstans','34300343-2be9-4ee0-87ab-1f4093a150ef','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Spaelotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5be48bc0-d320-4193-8597-ba7af81372eb','','','fd72d92d-8b08-50c3-8dce-d42829d69242','Phellinus setulosus sensu G. Cunn.','',0,0,'f36cff13-c2f4-5899-87c4-e3871c62de50','Phellinus setulosus','f36cff13-c2f4-5899-87c4-e3871c62de50','Phellinus setulosus','e8b9a80f-4f00-5eb7-8595-19fab6b8e3d7','Phellinus setulos','586536fb-eb4c-4855-ba06-9b6d5d0b7e83','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5be4c624-90e8-43a4-a375-8f8ba876d2bb','','','3ae4845d-de47-5d5f-bcb2-b92cfe5f3946','Pseudodictyosporium wauense Matsush.','Matsush.',0,0,'f604d6cb-a6e7-5950-a947-1cb717be858a','Pseudodictyosporium wauense','f604d6cb-a6e7-5950-a947-1cb717be858a','Pseudodictyosporium wauense','37cd5ba1-96ac-5948-9ce1-5ff1bfa145c6','Pseudodictyosporium wauens','5be4c624-90e8-43a4-a375-8f8ba876d2bb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dictyosporiaceae|Pseudodictyosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5be605e3-e38f-455d-9c91-c01c623a43d5','','','e611aae1-6daa-5522-98bf-86622dde36de','Fagara','',0,0,'e611aae1-6daa-5522-98bf-86622dde36de','Fagara','e611aae1-6daa-5522-98bf-86622dde36de','Fagara','e611aae1-6daa-5522-98bf-86622dde36de','Fagara','5be605e3-e38f-455d-9c91-c01c623a43d5','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Fagara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5be543c6-1942-4246-b70f-ee6a12a8488b','','','498ddbf8-c5ec-5967-a969-e7b8f0e08c9f','Papaver alpinum L.','L.',0,0,'14f909b6-a838-5c58-93ef-1226d5d16354','Papaver alpinum','14f909b6-a838-5c58-93ef-1226d5d16354','Papaver alpinum','edefde99-8e5f-5678-a78f-1406ce7d3099','Papaver alpin','5be543c6-1942-4246-b70f-ee6a12a8488b','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Papaver','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5be94885-21ab-4d88-8305-0d4e52087651','','','a2feb137-2a3a-52e1-984c-151a1e3d08d7','Plectomorphus munroi (Broun, 1893)','(Broun, 1893)',1893,0,'af7b8b80-d967-57e0-a432-85a31bf283c9','Plectomorphus munroi','af7b8b80-d967-57e0-a432-85a31bf283c9','Plectomorphus munroi','fde4984e-049d-58b7-83dc-aa68fb9b6b75','Plectomorphus munro','5be94885-21ab-4d88-8305-0d4e52087651','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Plectomorphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5be94ef8-e7ac-4f47-b1ef-6519b5e4b300','','','1a1da9f0-587b-5635-8615-24a917610780','Baeoanusia','',0,0,'1a1da9f0-587b-5635-8615-24a917610780','Baeoanusia','1a1da9f0-587b-5635-8615-24a917610780','Baeoanusia','1a1da9f0-587b-5635-8615-24a917610780','Baeoanusia','5be94ef8-e7ac-4f47-b1ef-6519b5e4b300','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Baeoanusia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5be65761-1803-4021-8d1b-8ebbf04fb3e2','','','b2cb2326-8813-5595-a28a-9188915b2402','Simkinion Park & Pearce, 1962','Park & Pearce, 1962',1962,0,'51eaf3bd-f8e2-5244-8892-6cfc3a7005e8','Simkinion','51eaf3bd-f8e2-5244-8892-6cfc3a7005e8','Simkinion','51eaf3bd-f8e2-5244-8892-6cfc3a7005e8','Simkinion','5be65761-1803-4021-8d1b-8ebbf04fb3e2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Simkinion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5be83c6b-adba-4867-b53a-dfeae9b65903','','','684d5a68-8efa-5ac7-9f29-b0bd94f79ff3','Ulota weymouthii Venturi','Venturi',0,0,'531a629e-8d04-55d0-b0ac-e663e059de6e','Ulota weymouthii','531a629e-8d04-55d0-b0ac-e663e059de6e','Ulota weymouthii','3d712b0f-ae07-5711-84ce-eac7962840ea','Ulota weymouth','11866144-b52e-429a-97da-73a4bcc29382','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Ulota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5beb242e-3d96-4e53-862d-28f355e89d84','','','512c8487-99b9-58f4-872c-ce64117ec89e','Mytilinidiales Boehm, Schoch & Spatafora','Boehm, Schoch & Spatafora',0,0,'7f6d8b4d-bfde-5321-a2b4-49e864131516','Mytilinidiales','7f6d8b4d-bfde-5321-a2b4-49e864131516','Mytilinidiales','7f6d8b4d-bfde-5321-a2b4-49e864131516','Mytilinidiales','5beb242e-3d96-4e53-862d-28f355e89d84','Fungi|Ascomycota|Dothideomycetes|Mytilinidiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bf081db-37e3-4f01-95ca-ebc65f4c6ca9','','','df25ed50-6025-5dd0-ad1e-83dd7fc49d73','Opegrapha cinerea C.Knight & Mitt.','C.Knight & Mitt.',0,0,'ec414286-6eb7-5b0b-8fbf-81acf8e69f01','Opegrapha cinerea','ec414286-6eb7-5b0b-8fbf-81acf8e69f01','Opegrapha cinerea','d85b8523-171e-584f-85b4-acafd6569bb8','Opegrapha cinere','10c4634a-d894-426e-a1b2-3566dd3784a2','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bf1cb8f-c06f-4ad6-b13c-1ab5638d5102','','','e901e332-13fb-5969-9a46-d3c213acc043','Bakerdania species q','',0,0,'462f3f81-4e46-5b98-ae78-9d60599b4200','Bakerdania','462f3f81-4e46-5b98-ae78-9d60599b4200','Bakerdania','462f3f81-4e46-5b98-ae78-9d60599b4200','Bakerdania','5bf1cb8f-c06f-4ad6-b13c-1ab5638d5102','Animalia|Arthropoda|Arachnida|Trombidiformes|Pygmephoridae|Bakerdania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5becb8eb-e05f-4e04-9ce4-dc87dbd61564','','','1a46857b-6a35-516f-a34e-08e4addc9e01','Forsterygion lapillum Hardy, 1989','Hardy, 1989',1989,0,'9b0d0c5b-86c6-5880-9c00-0c61bf31aaa9','Forsterygion lapillum','9b0d0c5b-86c6-5880-9c00-0c61bf31aaa9','Forsterygion lapillum','e903738c-9799-5d52-864b-bd6ef0a88b13','Forsterygion lapill','5becb8eb-e05f-4e04-9ce4-dc87dbd61564','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Forsterygion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bf38c48-129d-4d3d-8e72-0f74d49111a2','','','5ed5e7b9-60dd-559d-a35a-1a1782e645d5','Staurastrum rosei Playfair','Playfair',0,0,'35926793-6d1c-5a37-b538-1575526c8bed','Staurastrum rosei','35926793-6d1c-5a37-b538-1575526c8bed','Staurastrum rosei','de4d0f21-b75f-5ea3-9a25-6c8bc94b3930','Staurastrum rose','5bf38c48-129d-4d3d-8e72-0f74d49111a2','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bf30d20-59c0-40c3-b794-cf2bf597a2c0','','','bbcf775a-6404-5d93-bb80-e6c454fb089a','Bacidia leucothalamia (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'c1717520-8e35-5cb8-87bc-7067603c48cb','Bacidia leucothalamia','c1717520-8e35-5cb8-87bc-7067603c48cb','Bacidia leucothalamia','12c97429-dba5-5670-a0a4-640eed2d1ece','Bacidia leucothalam','5bf30d20-59c0-40c3-b794-cf2bf597a2c0','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bf71dd7-6cce-4897-9199-113f5cdd43cc','','','b8add9cd-7aba-5e88-9b5a-29d932bde000','Dendrolaelaps Halbert, 1915','Halbert, 1915',1915,0,'e0d561f5-62d8-5c98-9200-f953fa4522ba','Dendrolaelaps','e0d561f5-62d8-5c98-9200-f953fa4522ba','Dendrolaelaps','e0d561f5-62d8-5c98-9200-f953fa4522ba','Dendrolaelaps','5bf71dd7-6cce-4897-9199-113f5cdd43cc','Animalia|Arthropoda|Arachnida|Mesostigmata|Digamaselidae|Dendrolaelaps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bfa443b-36c6-49a0-900f-90a2444703dc','','','0963dfe5-0cce-5d2a-8945-25c39a028e5a','Stenella sinuosogeniculata U. Braun & C.F. Hill','U. Braun & C.F. Hill',0,0,'09293946-25f2-5815-b134-7633f3505496','Stenella sinuosogeniculata','09293946-25f2-5815-b134-7633f3505496','Stenella sinuosogeniculata','c8a45ecb-0b53-5f99-b54c-ab4cfc902342','Stenella sinuosogeniculat','61fb2857-1fd9-42e9-b12f-17f3785b9df2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Stenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cbdd018-c6bc-4c24-88b9-38034a60d105','','','580a7b12-9c18-50fa-9bb8-668a521ae7f0','Calostoma japonica Henn.','Henn.',0,0,'50ab1643-03c1-5d90-9730-8c07ebcb4d15','Calostoma japonica','50ab1643-03c1-5d90-9730-8c07ebcb4d15','Calostoma japonica','4e78389e-2ffb-5733-8f62-223d40ac57c9','Calostoma iaponic','6cbdd018-c6bc-4c24-88b9-38034a60d105','Fungi|Basidiomycota|Agaricomycetes|Boletales|Calostomataceae|Calostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cbb3813-c912-4a33-8a93-89297598fcd4','','','6edd277e-9add-593d-a5df-1d3660630c72','Ulmaridae','',0,0,'6edd277e-9add-593d-a5df-1d3660630c72','Ulmaridae','6edd277e-9add-593d-a5df-1d3660630c72','Ulmaridae','6edd277e-9add-593d-a5df-1d3660630c72','Ulmaridae','6cbb3813-c912-4a33-8a93-89297598fcd4','Animalia|Cnidaria|Scyphozoa|Semaeostomeae|Ulmaridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cbb167f-55d7-47c9-a17d-1d819c58f1ea','','','0e01d765-39b9-55f1-b2a9-adb2b8962f68','Marcelleina atroviolacea (Delile ex De Seynes) Brumm.','(Delile ex De Seynes) Brumm.',0,0,'eec39e14-fd42-54bc-99fa-80351060735d','Marcelleina atroviolacea','eec39e14-fd42-54bc-99fa-80351060735d','Marcelleina atroviolacea','be5a9773-5e98-5f0b-982a-d0e98b506b04','Marcelleina atrouiolace','0775e7f3-b2df-4ffd-90ee-c23ec8b1589a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Marcelleina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6cba4594-3693-4e16-8368-cd235f98b0f2','','','dde4f47b-f479-5ccb-8db9-1d4131723a03','Thalloloma subvelata (Stirt.) D.J.Galloway','(Stirt.) D.J.Galloway',0,0,'bded99af-e703-5b67-b9d1-7404db7bb3a5','Thalloloma subvelata','bded99af-e703-5b67-b9d1-7404db7bb3a5','Thalloloma subvelata','1f0e2d3a-2070-5db5-9a1c-eafddec586a6','Thalloloma subuelat','6cba4594-3693-4e16-8368-cd235f98b0f2','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Thalloloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cc0dc85-4bd2-4e5c-8218-25cb18693ec5','','','006a4cdd-e325-5085-8144-cb61aafb36dd','Acaridae','',0,0,'006a4cdd-e325-5085-8144-cb61aafb36dd','Acaridae','006a4cdd-e325-5085-8144-cb61aafb36dd','Acaridae','006a4cdd-e325-5085-8144-cb61aafb36dd','Acaridae','6cc0dc85-4bd2-4e5c-8218-25cb18693ec5','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cc1aaae-90e3-45ee-98c4-4f70b2a7d0b5','','','6e4b2060-4a35-5991-964d-f292c708a40a','Asteliaphasma jucundum (Salmon, 1991)','(Salmon, 1991)',1991,0,'6cdd8fea-8f9c-5992-8d27-ce5662668bcf','Asteliaphasma jucundum','6cdd8fea-8f9c-5992-8d27-ce5662668bcf','Asteliaphasma jucundum','fa153cf5-b80a-5629-9f47-70ea5c1df3c7','Asteliaphasma iucund','6cc1aaae-90e3-45ee-98c4-4f70b2a7d0b5','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmatidae|Asteliaphasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cc1e6f3-5d8e-4375-aefe-5e4ea81f390c','','','16475749-430b-5841-8aef-64e2125199f9','Taguahelix hirsuta (Powell, 1955)','(Powell, 1955)',1955,0,'0b04396b-1875-5324-9fe9-3db786279968','Taguahelix hirsuta','0b04396b-1875-5324-9fe9-3db786279968','Taguahelix hirsuta','2288dae7-3be8-5f84-9cf2-63178ab3f166','Taguahelix hirsut','6cc1e6f3-5d8e-4375-aefe-5e4ea81f390c','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Taguahelix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cc10944-2938-4a2b-b8ab-f2e30c0543f0','','','a68a8768-d368-5654-9a51-cce01ba60217','Chlorella','',0,0,'a68a8768-d368-5654-9a51-cce01ba60217','Chlorella','a68a8768-d368-5654-9a51-cce01ba60217','Chlorella','a68a8768-d368-5654-9a51-cce01ba60217','Chlorella','6cc10944-2938-4a2b-b8ab-f2e30c0543f0','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Chlorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cbf8d7f-9218-48db-b3ea-c6b66367fba2','','','939aca72-e81f-506e-a57f-01329f343212','Iridaceae Juss.','Juss.',0,0,'b3711cca-23b2-55df-b932-2c3776a670f0','Iridaceae','b3711cca-23b2-55df-b932-2c3776a670f0','Iridaceae','b3711cca-23b2-55df-b932-2c3776a670f0','Iridaceae','6cbf8d7f-9218-48db-b3ea-c6b66367fba2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cc27c8b-a9ff-4961-83cd-a3943d3c97c3','','','ebf35e6e-0f2d-59a3-82e3-992971f95a41','Allograpta Osten Sacken, 1875','Osten Sacken, 1875',1875,0,'254aff66-7c75-5d27-9df5-2a121aed41c3','Allograpta','254aff66-7c75-5d27-9df5-2a121aed41c3','Allograpta','254aff66-7c75-5d27-9df5-2a121aed41c3','Allograpta','6cc27c8b-a9ff-4961-83cd-a3943d3c97c3','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Allograpta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cc1bcb7-f804-4005-89eb-f29aff428bc0','','','90f1be51-d4dd-52e0-9048-037c37a03125','Poria albocitrina Petch','Petch',0,0,'b7e08752-c33c-580f-bdbe-987383c17994','Poria albocitrina','b7e08752-c33c-580f-bdbe-987383c17994','Poria albocitrina','eb8dea6d-4fc7-57ee-9752-85c31a9bc008','Poria albocitrin','0193ffc0-c5ae-4202-9e7f-3e95a91eb7e5','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cc89bb9-9bb2-471b-b79a-465ef53ad63b','','','f7720db8-a8b1-5cd9-894b-058ebc0888ad','Agaricus laccatinus Berk.','Berk.',0,0,'7c58b31d-8bc7-5d24-896f-dc8722acca52','Agaricus laccatinus','7c58b31d-8bc7-5d24-896f-dc8722acca52','Agaricus laccatinus','235456a8-a71a-5c46-8e63-676baea11d6e','Agaricus laccatin','63da8289-0ee6-4658-a21b-a30faa5eb265','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cc7196f-e188-4797-974a-6698f88807a8','','','fd185db9-e908-5110-b5fc-ed6638e83ac1','Codinaea australiensis B. Sutton','B. Sutton',0,0,'b4b3b528-9584-5163-b380-60d585f9a5c0','Codinaea australiensis','b4b3b528-9584-5163-b380-60d585f9a5c0','Codinaea australiensis','74512295-fb4b-5f86-8fe8-8fd0014039be','Codinaea australiens','086f37c7-be0d-4193-ab02-39d2a35971e2','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Codinaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cc6bb4b-5400-40ba-b5e3-b311d62822e6','','','39a31351-7996-5675-854a-49b82bdc4dde','Roccellaceae Chevall.','Chevall.',0,0,'d7098eeb-70e4-5950-985c-b7868be3555b','Roccellaceae','d7098eeb-70e4-5950-985c-b7868be3555b','Roccellaceae','d7098eeb-70e4-5950-985c-b7868be3555b','Roccellaceae','6cc6bb4b-5400-40ba-b5e3-b311d62822e6','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cc3b93b-c5b8-471c-9ec0-df2a8e3a6e72','','','5e197370-326e-504a-8b19-c5b99300a1ff','Austrocidaria prionota (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'13ed94e6-54c4-591d-bad7-dd146d10a2c7','Austrocidaria prionota','13ed94e6-54c4-591d-bad7-dd146d10a2c7','Austrocidaria prionota','0f0bf439-a7ce-50d9-8edf-ca9a8973b396','Austrocidaria prionot','6cc3b93b-c5b8-471c-9ec0-df2a8e3a6e72','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Austrocidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cca9627-6b10-46c2-a627-73fda426cc99','','','c29b9809-686f-5674-9ca0-314232e7dbc9','Drechslera avenae (Eidam) Scharif','(Eidam) Scharif',0,0,'577801ce-897c-56c6-ba73-d455b396d336','Drechslera avenae','577801ce-897c-56c6-ba73-d455b396d336','Drechslera avenae','a65971fa-35ce-5800-a85f-cd89071bbe27','Drechslera auen','e71236ec-2ff9-432b-a829-4377178dea69','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cca2142-5c5f-45af-9072-bfeb737e4c2f','','','1d47c811-3099-5b13-8685-5c5b7fdfd77b','Anzybas D.L.Jones & M.A.Clem.','D.L.Jones & M.A.Clem.',0,0,'297f8715-8429-568e-84cd-17e332820d84','Anzybas','297f8715-8429-568e-84cd-17e332820d84','Anzybas','297f8715-8429-568e-84cd-17e332820d84','Anzybas','935e4843-82ba-4ddb-a71f-81e040a96a7e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Anzybas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cc9fb6f-0be5-40cb-8887-f02f0c565e24','','','a331c4f8-cf42-5359-a5c8-9a355eca225c','Pittosporum tenuifolium subsp. fasciculatum (Hook.f.) Kirk','(Hook.f.) Kirk',0,0,'ef2aef1c-ae66-525f-8eeb-33ebf4f767cd','Pittosporum tenuifolium fasciculatum','28c182e7-8f85-547f-941b-7c9b20112e3d','Pittosporum tenuifolium subsp. fasciculatum','5f708443-1825-5099-ad27-5593dff9759e','Pittosporum tenuifoli fasciculat','70790479-5fba-4efd-a6c1-99a3b444c896','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cca4b27-2587-46b2-a957-ed98ebc47fcf','','','16d688d3-1a3a-5f5e-87b6-91e66fcfb000','Leucospermum attenuatum R.Br.','R.Br.',0,0,'c51f8cf5-1598-5ac9-8d4b-eb0373e2fe64','Leucospermum attenuatum','c51f8cf5-1598-5ac9-8d4b-eb0373e2fe64','Leucospermum attenuatum','2ccdb221-bdbe-5270-99d1-f7563e1ab4f6','Leucospermum attenuat','eade4a34-2e21-4ec3-bc6d-b86ea014e064','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cd3c09f-204a-4b92-b904-641208af4f83','','','90875f57-b8ae-5293-95dd-1c94b70b98ae','Hemiphaga novaeseelandiae (Gmelin)','(Gmelin)',0,0,'d8004a1c-00bc-5b3e-b6eb-4bea521a1458','Hemiphaga novaeseelandiae','d8004a1c-00bc-5b3e-b6eb-4bea521a1458','Hemiphaga novaeseelandiae','e5b9c33f-1243-5e3d-af2a-7671342cdb55','Hemiphaga nouaeseelandi','6cd3c09f-204a-4b92-b904-641208af4f83','Animalia|Chordata|Aves|Columbiformes|Columbidae|Hemiphaga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cd2b6f9-7a46-4b00-80a2-ef1bdced3626','','','bc3510ff-1c26-588a-9bf2-5f4d73f1842f','Pritzelago alpina (W.T.Aiton) Kuntze','(W.T.Aiton) Kuntze',0,0,'239a6a76-31bf-59d3-b3e8-a092726ff4f9','Pritzelago alpina','239a6a76-31bf-59d3-b3e8-a092726ff4f9','Pritzelago alpina','fb2e6133-bad7-5efa-94d0-15cc434769cd','Pritzelago alpin','523b2afd-2b47-4855-905d-e472fc415d71','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Pritzelago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cd908fa-8633-4cf9-a385-7abe5e6dccac','','','e1b4d3a8-a00b-56b0-b542-a781b4250f82','Uredo sempervivi Alb. & Schwein.','Alb. & Schwein.',0,0,'03da3e26-99cd-5efe-bf7c-5a6ab24dfad9','Uredo sempervivi','03da3e26-99cd-5efe-bf7c-5a6ab24dfad9','Uredo sempervivi','d5ad13c4-43c7-5e39-a21c-4919db20e62b','Uredo semperuiu','65b9c0ce-61c0-4924-b241-084697128d03','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cd9eacb-b63c-4303-89cd-92cf35e1e90d','','','a1c15a94-ad48-536e-a926-f4c7e76f35ea','Stichotrichia','',0,0,'a1c15a94-ad48-536e-a926-f4c7e76f35ea','Stichotrichia','a1c15a94-ad48-536e-a926-f4c7e76f35ea','Stichotrichia','a1c15a94-ad48-536e-a926-f4c7e76f35ea','Stichotrichia','6cd9eacb-b63c-4303-89cd-92cf35e1e90d','Chromista|Ciliophora|Spirotrichea|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cdc1f80-ea33-43db-bfa4-a61d52ffdd2e','','','4c562e95-db8f-526b-b826-b6020fbd3976','Oopterus pygmeatus Broun, 1907','Broun, 1907',1907,0,'66759ad3-683f-55e4-a2ee-d5f96fd1fdb3','Oopterus pygmeatus','66759ad3-683f-55e4-a2ee-d5f96fd1fdb3','Oopterus pygmeatus','6b4872d3-0314-5e32-9614-bc207df5658b','Oopterus pygmeat','6cdc1f80-ea33-43db-bfa4-a61d52ffdd2e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cda63f0-c912-43a7-ac52-e0c10b7e94bf','','','fa5e0a88-82b9-57bd-8f7c-45a51b506249','Crowea saligna Andrews','Andrews',0,0,'58c38912-4947-5a5c-85f9-38998712e281','Crowea saligna','58c38912-4947-5a5c-85f9-38998712e281','Crowea saligna','0b56cf2f-b828-52fc-a754-1e7381cc2da5','Crowea salign','6cda63f0-c912-43a7-ac52-e0c10b7e94bf','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Crowea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cde465c-7656-437a-a86d-4cb3ab60267d','','','fc823413-8c91-5226-8731-d675257a0671','Elsholtzia flava (Benth.) Benth.','(Benth.) Benth.',0,0,'bd027ffc-f83f-543a-bd23-687c3f5fb7ae','Elsholtzia flava','bd027ffc-f83f-543a-bd23-687c3f5fb7ae','Elsholtzia flava','81c2a94c-5fba-5356-9ea0-021e4ec48891','Elsholtzia flau','6cde465c-7656-437a-a86d-4cb3ab60267d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Elsholtzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cddaa51-c2cc-4386-87af-c0ad4b1b2602','','','f50128a9-1814-56cf-b9d5-8db1c1e26304','Ectophora depressa J.Agardh','J.Agardh',0,0,'4fd5b781-04ea-55d8-8ae7-3b458e020a19','Ectophora depressa','4fd5b781-04ea-55d8-8ae7-3b458e020a19','Ectophora depressa','36fcdce6-70c0-5fa1-ad13-f96315898ad0','Ectophora depress','6cddaa51-c2cc-4386-87af-c0ad4b1b2602','Plantae|||Gigartinales|Kallymeniaceae|Ectophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ce481e7-b001-4c35-83a6-c1f2ad0d5bb7','','','90cdd698-1edd-503c-9065-b1b7298c7cf6','Liriope spicata (Thunb.) Lour.','(Thunb.) Lour.',0,0,'8cf06060-f917-5c02-911c-2c203a2ce834','Liriope spicata','8cf06060-f917-5c02-911c-2c203a2ce834','Liriope spicata','e81666a4-3fae-5b54-b500-311fcd6e5812','Liriope spicat','6ce481e7-b001-4c35-83a6-c1f2ad0d5bb7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Liriope','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ce4ce91-4f1c-40a7-963a-e9cb960da1ad','','','b125d21a-fd83-573d-81b0-bce4991a876f','Cotoneaster integrifolius (Roxb.) G.Klotz','(Roxb.) G.Klotz',0,0,'763fa769-4477-546e-8696-5c006c9c4e2a','Cotoneaster integrifolius','763fa769-4477-546e-8696-5c006c9c4e2a','Cotoneaster integrifolius','2e2e22d1-05ab-520e-8493-4d16765e51df','Cotoneaster integrifol','6ce4ce91-4f1c-40a7-963a-e9cb960da1ad','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ce7dfe4-90f8-443f-ad63-b4aa761256cb','','','760af4e8-0bc6-5b3d-83cf-03e36a6c210e','Cerithium ophioderma (Habe, 1968)','(Habe, 1968)',1968,0,'8e86782a-aee1-5c32-8415-2ee9addc52e7','Cerithium ophioderma','8e86782a-aee1-5c32-8415-2ee9addc52e7','Cerithium ophioderma','cf0675dd-e272-578b-95c5-b4f2c9726c00','Cerithium ophioderm','6ce7dfe4-90f8-443f-ad63-b4aa761256cb','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiidae|Cerithium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cf45a5c-fd0e-44b9-a6f8-199d2cca4f95','','','8c5ef378-a36a-532a-8848-5759f5a5b7a1','Plagiochila colensoi Hook.f. & Taylor var. colensoi','',0,0,'523bb013-8e26-51e0-96ec-bdc07c2d6795','Plagiochila colensoi colensoi','0a27f2cc-aa51-511f-97ed-aea1789ffbbf','Plagiochila colensoi var. colensoi','7a7f94b0-4eee-5d5a-b2d3-2ac1771826a7','Plagiochila colenso colenso','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cef65aa-64ad-460c-9132-58727b4acede','','','085c29a4-e2ef-53bc-8be5-5356a55704c5','Mississippina','',0,0,'085c29a4-e2ef-53bc-8be5-5356a55704c5','Mississippina','085c29a4-e2ef-53bc-8be5-5356a55704c5','Mississippina','085c29a4-e2ef-53bc-8be5-5356a55704c5','Mississippina','6cef65aa-64ad-460c-9132-58727b4acede','Chromista|Foraminifera|Polythalamea|Rotaliida|Mississippinidae|Mississippina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cf2f466-fd5c-4108-be40-7559c56fb8fa','','','c2172650-7607-5029-8ff3-6103d955d8b2','Hydrilla Rich.','Rich.',0,0,'ca7ad53c-f9c6-5296-944f-5c3583cd718b','Hydrilla','ca7ad53c-f9c6-5296-944f-5c3583cd718b','Hydrilla','ca7ad53c-f9c6-5296-944f-5c3583cd718b','Hydrilla','6cf2f466-fd5c-4108-be40-7559c56fb8fa','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Hydrocharitaceae|Hydrilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ceff844-c469-42d8-8d6d-7fd5e122cbf6','','','f5a9b684-5cac-584a-ab1b-4e6d7238f4ac','Entyloma spegazzinii Sacc. & P. Syd.','Sacc. & P. Syd.',0,0,'e168d61e-69ff-559e-a309-d598d5d57ca2','Entyloma spegazzinii','e168d61e-69ff-559e-a309-d598d5d57ca2','Entyloma spegazzinii','542e80f6-7b86-5198-90fb-c8bda2068725','Entyloma spegazzin','6ceff844-c469-42d8-8d6d-7fd5e122cbf6','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cf53614-7b50-4f7f-9ce9-ae6ee17b89b0','','','764df578-ba47-58b1-ab29-b001dba0e131','Xanthorhoe stricta Philpott, 1915','Philpott, 1915',1915,0,'2b1dd054-45a0-5f63-933a-07d8b8e8b936','Xanthorhoe stricta','2b1dd054-45a0-5f63-933a-07d8b8e8b936','Xanthorhoe stricta','be276b4a-4df6-5b70-9c72-ecf1b6a066c3','Xanthorhoe strict','4b51b67a-eace-493c-a77c-9ef6da6391c4','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cf181e1-f2bf-49ff-8706-d4087c416aa2','','','b05ac0e8-05aa-5eaa-b206-26674bd598d4','Streptomyces albosporeus (Krainsky 1914) Waksman and Henrici, 1948','(Krainsky 1914) Waksman and Henrici, 1948',1914,0,'b267b51d-e53c-5276-a593-efc3f8c167c7','Streptomyces albosporeus','b267b51d-e53c-5276-a593-efc3f8c167c7','Streptomyces albosporeus','400b3549-3cf8-5b0f-bc59-307c5ec22264','Streptomyces albospore','6cf181e1-f2bf-49ff-8706-d4087c416aa2','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('6cf1665e-99f3-4675-923c-d437c65810a0','','','2c070444-14e1-55ba-804a-705258fbe34d','Notocoxelus clarus (Broun, 1882)','(Broun, 1882)',1882,0,'22161870-680d-50df-a37d-758761611b63','Notocoxelus clarus','22161870-680d-50df-a37d-758761611b63','Notocoxelus clarus','1b4c239a-d417-5663-b754-15b804c4f9f0','Notocoxelus clar','6cf1665e-99f3-4675-923c-d437c65810a0','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Notocoxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cf9b566-5030-467f-a573-10663af0fecf','','','abc00826-345a-513f-86c3-d89cb4fdb7d5','Aurantiosporium marisci Vánky & C. Vánky','Vánky & C. Vánky',0,0,'1e5b954a-3d4d-52d9-87eb-0752071f1fb8','Aurantiosporium marisci','1e5b954a-3d4d-52d9-87eb-0752071f1fb8','Aurantiosporium marisci','63d3055e-b4b1-5d1a-b699-2de012228d79','Aurantiosporium marisc','6cf9b566-5030-467f-a573-10663af0fecf','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Ustilentylomataceae|Aurantiosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e3c7735-e007-4f32-995d-6f5978b33e0a','','','5bbae021-6526-598a-888d-a1585edadaba','Coprosma microcarpa Hook.f.','Hook.f.',0,0,'36db6239-3b7d-59c5-83ac-996871c7e559','Coprosma microcarpa','36db6239-3b7d-59c5-83ac-996871c7e559','Coprosma microcarpa','56c3a3e4-f8d0-551d-b8fb-0daa72a2f134','Coprosma microcarp','5e3c7735-e007-4f32-995d-6f5978b33e0a','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cf95c3c-582e-4b39-85fd-6d0b9c11102f','','','d06b40c7-52ea-56d4-860b-971b35a00ffb','Harposporium helicoides Drechsler','Drechsler',0,0,'106ca6de-c7a5-528c-962c-76a109c08ce4','Harposporium helicoides','106ca6de-c7a5-528c-962c-76a109c08ce4','Harposporium helicoides','3352e8b9-bfbb-58da-a00a-abd8244491eb','Harposporium helicoid','6cf95c3c-582e-4b39-85fd-6d0b9c11102f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Harposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e3b212f-dd06-4c89-b021-b90517efd03d','','','ef09f948-f4ed-59a7-ad69-a9672da9ebc6','Carmichaelia nana (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'c5f7bbd2-aac9-573f-b686-1e89998f437a','Carmichaelia nana','c5f7bbd2-aac9-573f-b686-1e89998f437a','Carmichaelia nana','19262e6b-aba3-5884-b21c-233659338ab7','Carmichaelia nan','5e3b212f-dd06-4c89-b021-b90517efd03d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cf8b89c-49d5-41ed-a913-b8eb19dbcff4','','','bea7dcdb-cafb-5a33-ab3a-ce99f7e5506b','Amauroderma rugosum (Blume & Nees) Torrend','(Blume & Nees) Torrend',0,0,'31c1131e-b581-568d-ad22-5f5a36eed4a4','Amauroderma rugosum','31c1131e-b581-568d-ad22-5f5a36eed4a4','Amauroderma rugosum','70ad18a1-2c20-5566-9641-1d3f2fca77f6','Amauroderma rugos','6cf8b89c-49d5-41ed-a913-b8eb19dbcff4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Amauroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e47b6f9-220a-4cc8-b609-5adc008fb0d1','','','68bc705b-ca06-5965-8cfb-b67be3618e75','Antiguraleus subtruncatus Powell, 1942','Powell, 1942',1942,0,'d2d2ff72-3d4c-5d87-af57-0251046c233a','Antiguraleus subtruncatus','d2d2ff72-3d4c-5d87-af57-0251046c233a','Antiguraleus subtruncatus','87a8a0ba-76a9-5341-b1f0-3b199ceed1ce','Antiguraleus subtruncat','5e47b6f9-220a-4cc8-b609-5adc008fb0d1','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Antiguraleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e3ca5fd-db39-4203-a0b4-ae8cfe7910e7','','','1280cebc-a406-53a0-acc0-39c26d404da7','Fusarium elegans Appel. & Wollenw.','Appel. & Wollenw.',0,0,'be783cf4-79dc-59fc-95e9-44d63fc7c2b7','Fusarium elegans','be783cf4-79dc-59fc-95e9-44d63fc7c2b7','Fusarium elegans','be783cf4-79dc-59fc-95e9-44d63fc7c2b7','Fusarium elegans','5e3ca5fd-db39-4203-a0b4-ae8cfe7910e7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e3de661-4df5-4fb0-a4b9-a14c25a0b99b','','','28388c8a-9852-5f9b-b6db-b0e144fb1ef4','Lobelia aberdarica R.E.Fr. & T.C.E.Fr.','R.E.Fr. & T.C.E.Fr.',0,0,'95370ff6-291e-542a-baea-e037bfb65b98','Lobelia aberdarica','95370ff6-291e-542a-baea-e037bfb65b98','Lobelia aberdarica','46bad91e-e329-5398-8f4b-9d04c36d595c','Lobelia aberdaric','5e3de661-4df5-4fb0-a4b9-a14c25a0b99b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e4c6791-7905-4a68-a13d-540d919a2127','','','5d0a0810-4c81-5721-8b63-3042a8ff17a4','Ismene amancaes (Ruiz & Pav.) Herb.','(Ruiz & Pav.) Herb.',0,0,'464e15fc-eed1-5b96-ba7b-bca363c8f0c8','Ismene amancaes','464e15fc-eed1-5b96-ba7b-bca363c8f0c8','Ismene amancaes','b17e2898-b12e-5500-81a4-d2b0d9393655','Ismene amanca','5e4c6791-7905-4a68-a13d-540d919a2127','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Ismene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e489a06-a611-4546-9c15-d6bbccce2573','','','dc8e0713-f44b-55c0-b678-b81faf1fe5fd','Serratia nematodiphila Zhang et al., 2009','Zhang et al., 2009',2009,0,'0e75cfc2-31d3-59f3-9779-2ea62956c4a7','Serratia nematodiphila','0e75cfc2-31d3-59f3-9779-2ea62956c4a7','Serratia nematodiphila','079592da-7967-5bd9-91ba-b4d960ecc515','Serratia nematodiphil','5e489a06-a611-4546-9c15-d6bbccce2573','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Yersiniaceae|Serratia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('5e4a8773-5ce2-44e0-a25a-ab0e331ade6e','','','ec473d46-e2ea-5237-ab52-c786fd2d2d6c','Notoplana australis (Schmarda, 1859)','(Schmarda, 1859)',1859,0,'5488e130-b78b-513e-9668-dd3fa9b3b6bf','Notoplana australis','5488e130-b78b-513e-9668-dd3fa9b3b6bf','Notoplana australis','f453bdaa-6c8c-51b4-8e88-cc80b0c58933','Notoplana austral','5e4a8773-5ce2-44e0-a25a-ab0e331ade6e','Animalia|Platyhelminthes|Archoophora|Polycladida|Notoplanidae|Notoplana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e552801-df0a-46e8-b91d-26450529f0b4','','','4151bb3b-b2e5-58dc-a407-accc6ab16d1f','Panellus pusillus (Pers. ex Lév.) Burds. & O.K. Mill.','(Pers. ex Lév.) Burds. & O.K. Mill.',0,0,'fae4f5b0-21d9-58f1-81cf-b63fbdd19238','Panellus pusillus','fae4f5b0-21d9-58f1-81cf-b63fbdd19238','Panellus pusillus','a2b940e0-05bc-505e-8326-e7dc5f56d42f','Panellus pusill','5e552801-df0a-46e8-b91d-26450529f0b4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Panellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5e55e280-bb33-44be-a754-3b16a4dd8d9d','','','4aadb488-b4a9-5f95-83c2-897044f2cc14','Endocarpon crenatum Taylor','Taylor',0,0,'e7285c8b-26d3-5b54-b60d-d521e846bf80','Endocarpon crenatum','e7285c8b-26d3-5b54-b60d-d521e846bf80','Endocarpon crenatum','f5c0d763-1ffe-5bfb-ad6b-b489ebbcdaf9','Endocarpon crenat','d9271e45-eb41-4444-81fe-959d40bbe870','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Endocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e53b25f-4513-4e4d-b26e-28df16eec654','','','e6d29b20-9e0d-55e3-bba3-becc3fb4e9ce','Puccinia calcitrapae var. centaureae (DC.) Cummins','(DC.) Cummins',0,0,'2474ecbe-8a45-5b92-8372-c8a565c38c80','Puccinia calcitrapae centaureae','4e491265-967a-587f-8e1e-df54a74b7226','Puccinia calcitrapae var. centaureae','02c61e53-7363-5ed9-b3b6-2c6c688e6aeb','Puccinia calcitrap centaure','5e53b25f-4513-4e4d-b26e-28df16eec654','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e4e8a39-4404-4df9-a3e5-d89937505ad7','','','55710bb1-fc0c-5b20-a7fd-7e504e283b59','Lachnellula agassizii (Berk. & M.A. Curtis) Dennis','(Berk. & M.A. Curtis) Dennis',0,0,'f4a395d7-8d9e-5d27-add4-2e79d6da94d1','Lachnellula agassizii','f4a395d7-8d9e-5d27-add4-2e79d6da94d1','Lachnellula agassizii','06c4a70f-d41a-5c43-ad76-3f81bbd1a2ab','Lachnellula agassiz','5e4e8a39-4404-4df9-a3e5-d89937505ad7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e581211-76db-45a8-850a-11242627827e','','','1aee1a66-555e-5116-9ce1-f42be7a19fa8','Sphaeria salicella Fr.','Fr.',0,0,'d89248a3-e540-5c23-993d-183e7baf0339','Sphaeria salicella','d89248a3-e540-5c23-993d-183e7baf0339','Sphaeria salicella','3384cc26-82c8-575f-8432-a91f2d92b232','Sphaeria salicell','64a3631c-b916-4f17-bd9e-fe271e40081a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e5c1ba5-2374-4ef3-92ec-907b675f0c44','','','e96c43ce-25f4-5c24-9514-797376f90dc5','Passiflora L.','L.',0,0,'3545b690-e2b9-505b-9edc-5328d462c0f5','Passiflora','3545b690-e2b9-505b-9edc-5328d462c0f5','Passiflora','3545b690-e2b9-505b-9edc-5328d462c0f5','Passiflora','5e5c1ba5-2374-4ef3-92ec-907b675f0c44','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Passifloraceae|Passiflora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e5c3391-4b74-4abc-926f-9d256ce9a779','','','6ef54fae-332a-5765-9c99-d8d72de07f14','Thysanomitrion leptodus (Mont.) Broth.','(Mont.) Broth.',0,0,'6dbee0b2-077d-55b8-ac98-8c0957eec0fc','Thysanomitrion leptodus','6dbee0b2-077d-55b8-ac98-8c0957eec0fc','Thysanomitrion leptodus','2304e890-10b1-5eb4-a862-eb01c3bbc9f0','Thysanomitrion leptod','','Plantae||Bryopsida|Dicranales|Dicranaceae|Thysanomitrion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e5880b5-eb93-4dfa-9717-ded55722fc2d','','','e6f5bbe0-21ef-53a5-9c13-96990dc9640c','Anogramma leptophylla (L.) Link','(L.) Link',0,0,'2acbcddd-6f57-5b20-b353-315fea8468a2','Anogramma leptophylla','2acbcddd-6f57-5b20-b353-315fea8468a2','Anogramma leptophylla','f5e227cf-d2f6-5b06-811f-ccc4bc2916fd','Anogramma leptophyll','5e5880b5-eb93-4dfa-9717-ded55722fc2d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Anogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e667242-aafb-4515-9c0c-038c30d69455','','','4fa00ef5-5857-5458-aec9-9ab9305a5eac','Acanthoica acanthifera Lohmann ex Lohmann','Lohmann ex Lohmann',0,0,'2356db72-e11b-57f8-8858-aa3eb902f1e0','Acanthoica acanthifera','2356db72-e11b-57f8-8858-aa3eb902f1e0','Acanthoica acanthifera','2ab878f5-138d-55ce-9a8b-2b80a0b222d9','Acanthoica acanthifer','5e667242-aafb-4515-9c0c-038c30d69455','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Rhabdosphaeraceae|Acanthoica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5e5d679b-b524-4144-aaeb-3f0c8910c90d','','','894ddc62-f7c8-59e1-9873-49a3bb53826a','Trichocolea lanata (Hook.) Nees','(Hook.) Nees',0,0,'b64e05a3-346f-58e4-b2cb-f136e13884fd','Trichocolea lanata','b64e05a3-346f-58e4-b2cb-f136e13884fd','Trichocolea lanata','c8f18462-a4bf-5085-b0e1-9a6bb1554429','Trichocolea lanat','2b5a3de0-8fa8-462f-855f-91e5626efb98','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Trichocoleaceae|Trichocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e5dc465-fac0-49c5-a0bd-5540ff9d90a5','','','05754efa-c33f-5cf9-b17e-06563ae3d4ad','Venturia tremulae Aderh.','Aderh.',0,0,'fa6b1b96-fcfd-501c-a823-72cdf5cfb2cf','Venturia tremulae','fa6b1b96-fcfd-501c-a823-72cdf5cfb2cf','Venturia tremulae','66149d9c-c50a-590d-a802-e1bbd1867512','Venturia tremul','0bea2a9f-9ed5-4cc1-9cb4-d80a1a621b12','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Venturia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e5e8f5b-c91c-4972-afba-6aa59fa56b1a','','','352d11ae-7104-5755-b8f8-730d2746a43a','Cerithiella nucleoproducta (Dell, 1956)','(Dell, 1956)',1956,0,'73fae3c9-2476-559a-90e7-fab604b9e053','Cerithiella nucleoproducta','73fae3c9-2476-559a-90e7-fab604b9e053','Cerithiella nucleoproducta','be30c20b-d689-5894-9ced-46fa7a2fb838','Cerithiella nucleoproduct','5e5e8f5b-c91c-4972-afba-6aa59fa56b1a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Cerithiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e66a474-6554-4220-bfb2-84bc9f91faa9','','','4f5259be-ecd8-5533-9c6b-96091496e1e5','Aciphylla verticillata W.R.B.Oliv.','W.R.B.Oliv.',0,0,'9ac5be5e-b887-577a-8092-3af8415e39ee','Aciphylla verticillata','9ac5be5e-b887-577a-8092-3af8415e39ee','Aciphylla verticillata','1376542d-400e-5685-b561-7e6117fb1d42','Aciphylla uerticillat','5e66a474-6554-4220-bfb2-84bc9f91faa9','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e642aa4-de94-4224-95e9-dfc002695315','','','ad9e7fde-5b61-5479-a12f-9368c4f5cf95','Rhabditis marina (Bastian, 1865)','(Bastian, 1865)',1865,0,'d710ddb2-2e85-5bea-b84b-84983ceec816','Rhabditis marina','d710ddb2-2e85-5bea-b84b-84983ceec816','Rhabditis marina','44189450-cd72-5c81-af50-87bf8c1d2e8c','Rhabditis marin','5e642aa4-de94-4224-95e9-dfc002695315','Animalia|Nematoda|Secernentea|Rhabditida|Rhabditidae|Rhabditis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e6c21f2-bf3b-440c-8e34-7e4f24bc6991','','','4203fcf9-4b09-5024-ac93-8123692ee177','Apotropina wisei (Harrison, 1959)','(Harrison, 1959)',1959,0,'4dd66693-fa75-58a8-a516-6b0c3c53cc76','Apotropina wisei','4dd66693-fa75-58a8-a516-6b0c3c53cc76','Apotropina wisei','51ffc20a-43fb-5aa6-bebe-34cd1126df51','Apotropina wise','5e6c21f2-bf3b-440c-8e34-7e4f24bc6991','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Apotropina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e6b0cd3-2c4a-4b5e-8519-b02de9f36918','','','7f5bef9f-77af-5458-adbc-580d1d277b65','Pachyops dubius (Wollaston, 1873)','(Wollaston, 1873)',1873,0,'5e869b34-1e3f-53ba-aaa7-99d1cd6b1bc7','Pachyops dubius','5e869b34-1e3f-53ba-aaa7-99d1cd6b1bc7','Pachyops dubius','5d4c135f-8a2d-5398-b2ac-29f14799353b','Pachyops dub','5e6b0cd3-2c4a-4b5e-8519-b02de9f36918','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pachyops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e6be821-63e2-42b9-be45-d8aabfb61ad2','','','20e8b824-0d0c-5638-bf45-4e3e6750fd20','Fustiserphus longiceps Townes, 1981','Townes, 1981',1981,0,'84309f54-9ba5-5ef3-8771-dacacf3b9f73','Fustiserphus longiceps','84309f54-9ba5-5ef3-8771-dacacf3b9f73','Fustiserphus longiceps','84309f54-9ba5-5ef3-8771-dacacf3b9f73','Fustiserphus longiceps','5e6be821-63e2-42b9-be45-d8aabfb61ad2','Animalia|Arthropoda|Insecta|Hymenoptera|Proctotrupidae|Fustiserphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e6e4757-1576-4abb-aad7-dd6152b79c33','','','c7b79b92-a588-5bec-8e03-5f2b03304f6f','Pteris seticaulis Hook.','Hook.',0,0,'7ea31505-f33f-5c1b-8212-d47b91a9db38','Pteris seticaulis','7ea31505-f33f-5c1b-8212-d47b91a9db38','Pteris seticaulis','efbe167f-75ec-512f-9942-90dbb1f06668','Pteris seticaul','cc941107-fe24-4b8e-b2a9-54fa7ad74ec4','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e702cba-db90-4ec3-b11a-cc0c25c0861f','','','3e266fd3-ec1d-5b9e-a94e-313a33bc2827','Phoma linariae Dearn. & House','Dearn. & House',0,0,'f62c6e07-46c1-5715-abcf-81f11d8794e8','Phoma linariae','f62c6e07-46c1-5715-abcf-81f11d8794e8','Phoma linariae','6c6ebe3e-6503-5d56-a7fe-2b0b8b6c2e9c','Phoma linari','5e702cba-db90-4ec3-b11a-cc0c25c0861f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e790767-5541-4cb5-b582-06fe3214065f','','','2e2f3e16-4d43-5eda-b495-e2265b0e5c97','Acetobacter liquefaciens (Asai 1935) Gosselé et al., 1983','(Asai 1935) Gosselé et al., 1983',1935,0,'e18bafb6-883d-5870-9f1c-36e79aa9ff33','Acetobacter liquefaciens','e18bafb6-883d-5870-9f1c-36e79aa9ff33','Acetobacter liquefaciens','e18bafb6-883d-5870-9f1c-36e79aa9ff33','Acetobacter liquefaciens','4361afdf-e259-4f07-a89e-2a10bf0033ec','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Acetobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('5e7a4362-92f5-4918-bc3e-994398b13cc5','','','73f3acee-88aa-525c-8350-2c43f680e133','Tephrosia patularia Walker, 1860','Walker, 1860',1860,0,'d9212b31-b9e2-5d5f-82ce-b0808af4ceb9','Tephrosia patularia','d9212b31-b9e2-5d5f-82ce-b0808af4ceb9','Tephrosia patularia','a9cd584a-7e08-59d7-822e-730d34201509','Tephrosia patular','c39915f0-9be6-486b-9056-3eee3c1ad484','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Tephrosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e79890f-e686-44a2-a128-bbccd20476b3','','','cfa277ed-9338-5dcb-a03e-40944f66f4cf','Spinocalanus spinosus Farran, 1908','Farran, 1908',1908,0,'4607e401-0573-5748-b61f-98cf9d256bda','Spinocalanus spinosus','4607e401-0573-5748-b61f-98cf9d256bda','Spinocalanus spinosus','f0cb350f-df26-5b35-bb70-c240da6f08e6','Spinocalanus spinos','5e79890f-e686-44a2-a128-bbccd20476b3','Animalia|Arthropoda|Maxilopoda|Calanoida|Spinocalanidae|Spinocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e791757-571b-40b9-896c-d8df1f69a2e1','','','1fd04fb0-a2c9-51b8-b794-f1eaf6e06d16','Ustilago serpens (P. Karst.) B. Lindeb.','(P. Karst.) B. Lindeb.',0,0,'0a98f461-0890-5bfc-a523-4272dee15cf1','Ustilago serpens','0a98f461-0890-5bfc-a523-4272dee15cf1','Ustilago serpens','0a98f461-0890-5bfc-a523-4272dee15cf1','Ustilago serpens','5e791757-571b-40b9-896c-d8df1f69a2e1','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e802db4-bd0b-408c-802b-6fc0892e63d7','','','caacbb5b-638d-538b-a042-6e720d31ff57','Lembidium cucullatum E.A.Hodgs.','E.A.Hodgs.',0,0,'edb81041-d367-5ec2-bf5f-57fe5b2b5749','Lembidium cucullatum','edb81041-d367-5ec2-bf5f-57fe5b2b5749','Lembidium cucullatum','56bfe3e6-dbce-5a3d-84ad-a1a2763df5b6','Lembidium cucullat','cb3837c7-5d5f-48df-b3d6-3f16dc83ae7a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lembidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e7bdd89-c074-46bf-a3d4-9acba1eb8188','','','cd25fdbd-dce8-5e81-9c30-fa677a0da325','Ranunculus simulans Garn.-Jones','Garn.-Jones',0,0,'a3cfb889-d0ea-544b-a768-935d5571de93','Ranunculus simulans','a3cfb889-d0ea-544b-a768-935d5571de93','Ranunculus simulans','a3cfb889-d0ea-544b-a768-935d5571de93','Ranunculus simulans','5e7bdd89-c074-46bf-a3d4-9acba1eb8188','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e7c7a80-38bb-4665-8795-b86086a0e8d1','','','6505b604-fb17-51b8-870a-14d9e413585a','Sclerotinia fructicola (G. Winter) Rehm','(G. Winter) Rehm',0,0,'95f8042a-739c-5511-83ed-dcade602077c','Sclerotinia fructicola','95f8042a-739c-5511-83ed-dcade602077c','Sclerotinia fructicola','983bb442-ab4d-53ea-a0b9-27e30d082d8d','Sclerotinia fructicol','50484d8b-e3b7-4618-a848-fe7120f7a204','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e899834-b9ae-40e3-a1b4-3d8d71b3d469','','','08c0f4f2-db0a-522a-89de-48f852c62962','Pselaphotumulus urquharti (Broun, 1917)','(Broun, 1917)',1917,0,'57969ea5-b86d-53ed-b7f3-6c6ef4b5695d','Pselaphotumulus urquharti','57969ea5-b86d-53ed-b7f3-6c6ef4b5695d','Pselaphotumulus urquharti','60215d2a-60ea-576c-a258-49e733b6ee76','Pselaphotumulus urquhart','5e899834-b9ae-40e3-a1b4-3d8d71b3d469','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphotumulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e877e7b-5c51-46ad-8203-80fd37de7f47','','','edbfdac1-e2f2-577f-985a-97f402685b1d','Eupenicillium fractum Udagawa','Udagawa',0,0,'13de36d9-03f5-5190-ba50-fb3de332bb32','Eupenicillium fractum','13de36d9-03f5-5190-ba50-fb3de332bb32','Eupenicillium fractum','f7ded623-7c0c-58e7-b942-0d553063bdbb','Eupenicillium fract','257478f0-2897-4b90-8619-be9cc438537e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e84e6fd-eb7f-4fc4-a463-ad7dd83e5310','','','ce106e18-64ef-578a-9426-facc7b834df2','Gynatoma subfulva Collin, 1928','Collin, 1928',1928,0,'df3f3c4f-deaa-5d01-9de1-2c802415f4b3','Gynatoma subfulva','df3f3c4f-deaa-5d01-9de1-2c802415f4b3','Gynatoma subfulva','8b737335-f972-5916-9675-6c009b74c7df','Gynatoma subfulu','5e84e6fd-eb7f-4fc4-a463-ad7dd83e5310','Animalia|Arthropoda|Insecta|Diptera|Empididae|Gynatoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e8c7316-e65c-44ef-8e69-c9a12ea763cf','','','863c74db-596b-584a-bade-1ea83e40b403','Xiphydria flavo-picta F. Smith, 1878','F. Smith, 1878',1878,0,'d9676aa6-f175-5b9a-ab64-9f1f2b00e893','Xiphydria flavo-picta','d9676aa6-f175-5b9a-ab64-9f1f2b00e893','Xiphydria flavo-picta','81eb966c-2cfe-5535-aba3-3b9ec75a1b08','Xiphydria flauo-pict','1073ff81-7830-4a47-a571-efab10c6eaf1','Animalia|Arthropoda|Insecta|Hymenoptera|Xiphydriidae|Xiphydria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e88dbef-f6f0-48c7-af5f-e5b858e37ec1','','','6eb42206-b9b4-511d-874c-60d02cd3a93a','Fusicladium sorghi Pass.','Pass.',0,0,'ca33a3e0-2ae6-5411-bce9-2d16a8fbb2e2','Fusicladium sorghi','ca33a3e0-2ae6-5411-bce9-2d16a8fbb2e2','Fusicladium sorghi','a1bda309-7935-5098-bcd3-bcf791995aa4','Fusicladium sorgh','88acb579-8f47-4775-ae43-23b80b0c7699','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e9079dc-8794-4bd4-87b7-18c0fb381c18','','','adfe713b-406e-51bf-a568-1d62b6f9371e','Globisporangium erinaceum (J.A. Robertson) Uzuhashi, Tojo & Kakish.','(J.A. Robertson) Uzuhashi, Tojo & Kakish.',0,0,'6e9e9e73-1686-50f6-88a8-0c92f56470c1','Globisporangium erinaceum','6e9e9e73-1686-50f6-88a8-0c92f56470c1','Globisporangium erinaceum','0a97dd94-5fca-51bd-92a6-54797eba8990','Globisporangium erinace','5e9079dc-8794-4bd4-87b7-18c0fb381c18','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Globisporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c6bf2f2-4ed4-4f9e-a3ca-b40fa78dc237','','','f0762479-3bba-505f-b9b1-449af050dd74','Splachnum octoblepharum Hook.','Hook.',0,0,'a5302e1b-f3a2-5b61-98b0-59e0cf69aee4','Splachnum octoblepharum','a5302e1b-f3a2-5b61-98b0-59e0cf69aee4','Splachnum octoblepharum','71b46232-9670-5eed-92d3-bd9cc1905799','Splachnum octoblephar','a116cdd9-9b3d-4985-b5ef-0904961ee0fa','Plantae||Bryopsida|Splachnales|Splachnaceae|Splachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c66ef81-98a8-4acf-8575-af745e6104d3','','','60cce1e2-4b2d-53b8-92a9-dc85fd9e14ce','Cryptosphaeria eunomia (Fr.) Fuckel','(Fr.) Fuckel',0,0,'a2640084-1cce-57ca-a762-0158961bf98b','Cryptosphaeria eunomia','a2640084-1cce-57ca-a762-0158961bf98b','Cryptosphaeria eunomia','918e4185-251c-5be5-9d49-b1674c24be82','Cryptosphaeria eunom','6c66ef81-98a8-4acf-8575-af745e6104d3','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Cryptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c6d4b39-0dcb-475d-a9c1-2b5e6bf8a537','','','008dc37c-f567-52a5-afb6-bdf517fe084c','Uromyces tepperianus Sacc.','Sacc.',0,0,'d31f28f1-a2c4-5ba0-82f5-1067868032e8','Uromyces tepperianus','d31f28f1-a2c4-5ba0-82f5-1067868032e8','Uromyces tepperianus','4e4444ad-090a-597f-90fc-cb6563a1d397','Uromyces tepperian','4b88478d-adf9-49a7-aed7-61d92530f86d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c71907f-51d6-483f-a256-9be9b269c9ba','','','6c335877-537c-55a7-a22d-3db45683d1ec','Pyrrhobryum mnioides subsp. contortum (Hook.f. & Wilson) Fife','(Hook.f. & Wilson) Fife',0,0,'f93086fc-e27f-52fb-b914-ad96c38d39f9','Pyrrhobryum mnioides contortum','5a02bee6-97b4-509e-b98d-be89acf34d5d','Pyrrhobryum mnioides subsp. contortum','f160f2ff-e9f9-512b-bac9-5521739c4ab6','Pyrrhobryum mnioid contort','6c71907f-51d6-483f-a256-9be9b269c9ba','Plantae||Bryopsida|Rhizogoniales|Rhizogoniaceae|Pyrrhobryum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c7700eb-1586-4452-bee0-1c597f9348a5','','','bd46cda6-d6dd-5b0d-806e-fdc098991bc6','Prunus japonica Thunb.','Thunb.',0,0,'c6e395f2-6d3f-539b-bb9b-5b190836fc93','Prunus japonica','c6e395f2-6d3f-539b-bb9b-5b190836fc93','Prunus japonica','a42afc76-5bf9-5e3f-8d5b-1eb38dc8973b','Prunus iaponic','6c7700eb-1586-4452-bee0-1c597f9348a5','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c7aade2-ff4c-477e-a893-2b510f1ac4b6','','','c5bce1e0-ef8b-5892-af2f-41c26535bb9f','Polyblastidium propaguliferum (Vain.) Kalb','(Vain.) Kalb',0,0,'c7f3f751-7514-5195-9288-40ccfa674d3f','Polyblastidium propaguliferum','c7f3f751-7514-5195-9288-40ccfa674d3f','Polyblastidium propaguliferum','1071dafb-fb2a-5f00-b6c7-209b974b5bd3','Polyblastidium propagulifer','6c7aade2-ff4c-477e-a893-2b510f1ac4b6','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Polyblastidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c795f82-8961-4aa3-bc2a-47775592d6d6','','','8326ff8f-1658-5ce0-8f2f-74dcd02614eb','Colletidae Lepeletier, 1841','Lepeletier, 1841',1841,0,'12fa8ae6-ab9b-5e07-99fb-c5d00de5b8dd','Colletidae','12fa8ae6-ab9b-5e07-99fb-c5d00de5b8dd','Colletidae','12fa8ae6-ab9b-5e07-99fb-c5d00de5b8dd','Colletidae','6c795f82-8961-4aa3-bc2a-47775592d6d6','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c74d279-b198-40d3-8137-bc6cf1b9c309','','','2e101125-114f-5f96-bd40-fd53140e8df9','Fissurina orbignyana','',0,0,'2e101125-114f-5f96-bd40-fd53140e8df9','Fissurina orbignyana','2e101125-114f-5f96-bd40-fd53140e8df9','Fissurina orbignyana','e3e65896-7ae5-5d75-9116-f141d9b2b386','Fissurina orbignyan','6c74d279-b198-40d3-8137-bc6cf1b9c309','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c756efe-98c8-420d-ba38-f8d5a0d90c2d','','','d1516e64-8a9a-5ea7-9db7-48d315eca138','Epuraeini','',0,0,'d1516e64-8a9a-5ea7-9db7-48d315eca138','Epuraeini','d1516e64-8a9a-5ea7-9db7-48d315eca138','Epuraeini','d1516e64-8a9a-5ea7-9db7-48d315eca138','Epuraeini','6c756efe-98c8-420d-ba38-f8d5a0d90c2d','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c7761f0-d44d-420a-91c0-d971fd29518c','','','44264feb-1635-5e7a-89f0-e9010a40abe8','Mycosphaerella Johanson','Johanson',0,0,'9e97d49d-4bd3-5ff5-a420-e2d6734ac501','Mycosphaerella','9e97d49d-4bd3-5ff5-a420-e2d6734ac501','Mycosphaerella','9e97d49d-4bd3-5ff5-a420-e2d6734ac501','Mycosphaerella','5ee9f960-d3d1-4f84-a222-fed95bdcbbd0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c7fb242-9660-4dcf-9da5-4118debcad05','','','99769994-e89a-5b49-9957-0ffbc5d3c056','Cercospora brachiata Ellis & Everh.','Ellis & Everh.',0,0,'a1962975-38ab-5322-9f1f-c1b1175d1a6c','Cercospora brachiata','a1962975-38ab-5322-9f1f-c1b1175d1a6c','Cercospora brachiata','758e8fbc-efe9-5313-b121-be6068645bda','Cercospora brachiat','6c7fb242-9660-4dcf-9da5-4118debcad05','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c81fc80-ae04-4e57-b69e-5830ef94a741','','','b54d4543-34a8-5c1f-80e7-0f3c6e11ac8a','Lycopodium selago L.','L.',0,0,'ed84ef59-6dcb-51f6-87e8-7d8b10b159bd','Lycopodium selago','ed84ef59-6dcb-51f6-87e8-7d8b10b159bd','Lycopodium selago','29269c51-eab5-5a0c-8965-2850b13f5771','Lycopodium selag','6c81fc80-ae04-4e57-b69e-5830ef94a741','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c8060d1-e087-4f93-a3fa-a4c803177f82','','','e123879a-a823-58c3-8d1c-a14ca134082f','Anapausis zealandica Freeman, 1989','Freeman, 1989',1989,0,'d3657e72-069a-5e0b-a6e9-9b05480d7889','Anapausis zealandica','d3657e72-069a-5e0b-a6e9-9b05480d7889','Anapausis zealandica','60290d96-e98f-512a-9f50-2d4e55e991c6','Anapausis zealandic','6c8060d1-e087-4f93-a3fa-a4c803177f82','Animalia|Arthropoda|Insecta|Diptera|Scatopsidae|Anapausis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c88f286-3a89-4ced-9a35-4a009db798bc','','','88760073-5b9e-5987-b429-25bfc3641ad4','Phomopsis oncostoma (Thüm.) Traverso','(Thüm.) Traverso',0,0,'77655b86-d861-5683-a182-19ff8c55e16f','Phomopsis oncostoma','77655b86-d861-5683-a182-19ff8c55e16f','Phomopsis oncostoma','61dcdc46-ba0f-5e0b-addf-217c7467d605','Phomopsis oncostom','f8d678d1-0d17-426d-a89e-4b07275e71ba','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c8a5a22-a2fc-4b63-8cf3-04d1995eb385','','','98c99be8-ac15-527f-82b5-7e6e9fd1b499','Hakea drupacea (C.F.Gaertn.) Roem. & Schult.','(C.F.Gaertn.) Roem. & Schult.',0,0,'47361149-b8d2-54b9-b2ea-f19ab947e9cd','Hakea drupacea','47361149-b8d2-54b9-b2ea-f19ab947e9cd','Hakea drupacea','3274a8ad-19ae-572d-912e-5bdfd1cfdc61','Hakea drupace','6c8a5a22-a2fc-4b63-8cf3-04d1995eb385','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Hakea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c891e16-7227-4d33-8bb6-fb268873eadc','','','817ce956-814e-5d35-83b7-8b2940cb1468','Borkhausenia paratrimma Meyrick, 1910','Meyrick, 1910',1910,0,'d3c1a8fd-3f91-5516-b15e-15a3bf367515','Borkhausenia paratrimma','d3c1a8fd-3f91-5516-b15e-15a3bf367515','Borkhausenia paratrimma','b744c861-eb81-5514-9b75-9455e2aaeb07','Borkhausenia paratrimm','2dee06c5-6685-47f9-a57e-827d2c4007e3','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c85b8fc-f679-41da-8263-fca831779850','','','0260b94f-64bf-504b-ab79-cdd38fa0486c','Dunaliella euchlora Lerche','Lerche',0,0,'1d99c24c-9ff0-5f28-840a-a9d867e14648','Dunaliella euchlora','1d99c24c-9ff0-5f28-840a-a9d867e14648','Dunaliella euchlora','cd0c5997-988f-5868-977f-ea96889ebccc','Dunaliella euchlor','6c85b8fc-f679-41da-8263-fca831779850','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Polyblepharidaceae|Dunaliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c900905-1e46-407a-a5aa-83a4d0c18320','','','bcf764ad-42f9-5182-aadf-6331f8db089e','Graphium ulmi M.B. Schwarz','M.B. Schwarz',0,0,'e95c12e4-71ed-51ab-910c-80cf76a781dd','Graphium ulmi','e95c12e4-71ed-51ab-910c-80cf76a781dd','Graphium ulmi','0f0e59dd-e047-51e8-a272-56b2f190fe16','Graphium ulm','55ef15f7-fcaf-4c09-8151-d7d555c1f932','Fungi|Ascomycota|Sordariomycetes|Microascales|Graphiaceae|Graphium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c8f275e-9fc9-45ca-84e7-f0a85e43bed4','','','232ce65b-e5df-5f15-bfe8-f1d46db072d2','Linyphia multicolor Urquhart, 1891','Urquhart, 1891',1891,0,'ce664791-9341-5238-8790-ac98bfab1c26','Linyphia multicolor','ce664791-9341-5238-8790-ac98bfab1c26','Linyphia multicolor','ce664791-9341-5238-8790-ac98bfab1c26','Linyphia multicolor','6c8f275e-9fc9-45ca-84e7-f0a85e43bed4','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|''Linyphia''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c9748a2-d792-4917-a5fb-3daa024d5ee3','','','c95b59c6-6394-5f11-9cd1-39cb3a85010f','Lyonsiidae','',0,0,'c95b59c6-6394-5f11-9cd1-39cb3a85010f','Lyonsiidae','c95b59c6-6394-5f11-9cd1-39cb3a85010f','Lyonsiidae','c95b59c6-6394-5f11-9cd1-39cb3a85010f','Lyonsiidae','6c9748a2-d792-4917-a5fb-3daa024d5ee3','Animalia|Mollusca|Bivalvia|Pholadomyoida|Lyonsiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c96f56d-d2ce-4b7e-9c6a-3648540cbb82','','','0ff2c104-14a8-5c54-92d6-d63e5b6de595','Aecidium delphinii Barthol.','Barthol.',0,0,'96799dec-ab8a-54d5-878b-53200aede79d','Aecidium delphinii','96799dec-ab8a-54d5-878b-53200aede79d','Aecidium delphinii','bd321d89-e523-5a25-acfa-5945ec35f417','Aecidium delphin','6c96f56d-d2ce-4b7e-9c6a-3648540cbb82','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c975416-264b-4722-89d1-16e4c0f9c15e','','','a15709e8-6522-5f57-97ba-52ae44a68a42','Cis piciceps Broun, 1886','Broun, 1886',1886,0,'619c4384-7be2-5f1c-9be9-138bbbd2095a','Cis piciceps','619c4384-7be2-5f1c-9be9-138bbbd2095a','Cis piciceps','619c4384-7be2-5f1c-9be9-138bbbd2095a','Cis piciceps','6c975416-264b-4722-89d1-16e4c0f9c15e','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|Cis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c952040-0345-4572-9569-994ba5380584','','','6375895b-7455-58e3-9f87-97e9b65adc80','Maera incerta Chilton, 1883','Chilton, 1883',1883,0,'8106f7ab-e8a9-5c8f-8836-924e06133614','Maera incerta','8106f7ab-e8a9-5c8f-8836-924e06133614','Maera incerta','cb16d71e-7024-5a3e-a7d3-ac6ac5775152','Maera incert','6c952040-0345-4572-9569-994ba5380584','Animalia|Arthropoda|Malacostraca|Amphipoda|Melitidae|Maera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c98c184-4bd9-49b6-b557-c47fcdb80607','','','c2c8a049-3251-5811-ac0c-58073b0855cd','Dolicholaimus marioni de Man, 1888','de Man, 1888',1888,0,'669478d1-6af6-5d35-b997-a489989446d5','Dolicholaimus marioni','669478d1-6af6-5d35-b997-a489989446d5','Dolicholaimus marioni','fa1490d1-14b9-5b0c-b5f2-d4099b9b2122','Dolicholaimus marion','6c98c184-4bd9-49b6-b557-c47fcdb80607','Animalia|Nematoda|Adenophorea|Enoplida|Ironidae|Dolicholaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c9c3fa7-482b-4783-b344-79c795b46990','','','c60be477-f3ec-51a7-9fc6-2c071ad904fd','Eupines (Byraxis) nemoralis (Broun, 1886)','(Broun, 1886)',1886,0,'5ad7e14d-f5ff-54a5-8751-b656331161fe','Eupines nemoralis','5ad7e14d-f5ff-54a5-8751-b656331161fe','Eupines nemoralis','1986ed7c-648c-56f2-8486-d5a1d3c14cbe','Eupines nemoral','6c9c3fa7-482b-4783-b344-79c795b46990','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c9b900d-be19-4cac-bdad-74323b02d0a2','','','2ad65a59-047f-5fa0-a40f-f512aa55f061','Viola selkirkii var. variegata Nakai','Nakai',0,0,'61f96e73-9616-5cd7-8621-dfa819e501d1','Viola selkirkii variegata','afd63b77-269f-586d-9a73-5c95a160efbd','Viola selkirkii var. variegata','9d64860f-52c8-5576-b3cd-74db0af924d6','Viola selkirk uariegat','','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Viola','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ca0bccf-965c-4003-bcfa-c5dd7b135dfd','','','e6b6fecc-450c-531b-a1ab-d4de21605940','Cirrosporiaceae Voglmayr & Jaklitsch','Voglmayr & Jaklitsch',0,0,'1cb285e6-cfa3-5218-80e9-c1e469d69a95','Cirrosporiaceae','1cb285e6-cfa3-5218-80e9-c1e469d69a95','Cirrosporiaceae','1cb285e6-cfa3-5218-80e9-c1e469d69a95','Cirrosporiaceae','6ca0bccf-965c-4003-bcfa-c5dd7b135dfd','Fungi|Ascomycota|Xylobotryomycetes|Xylobotryales|Cirrosporiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ca3450e-e6d8-410e-92fa-2bfe94e326fa','','','6da5b54f-0a96-5ccc-a903-de3abd402621','Hymeniacidon conica Kirk, 1909','Kirk, 1909',1909,0,'a7322880-ed7f-5f7b-9174-09c16c737bef','Hymeniacidon conica','a7322880-ed7f-5f7b-9174-09c16c737bef','Hymeniacidon conica','e008e3c1-c07a-5bb9-be66-6d8038061ee3','Hymeniacidon conic','6ca3450e-e6d8-410e-92fa-2bfe94e326fa','Animalia|Porifera|Demospongiae|Halichondrida|Halichondriidae|Hymeniacidon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ca1ff72-f03e-4dc6-9bad-5111321be6f5','','','42b57340-3d8a-5928-8a42-574d15466bbb','Rhacocarpus Lindb.','Lindb.',0,0,'f07993f3-5e3e-5d84-9bdd-03bc70b028de','Rhacocarpus','f07993f3-5e3e-5d84-9bdd-03bc70b028de','Rhacocarpus','f07993f3-5e3e-5d84-9bdd-03bc70b028de','Rhacocarpus','6ca1ff72-f03e-4dc6-9bad-5111321be6f5','Plantae||Bryopsida|Hedwigiales|Rhacocarpaceae|Rhacocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ca2d86b-7a6a-43de-9c84-80023697817b','','','6a8b50b2-9d3f-5ad2-9e8d-b9d3c987d875','Hesperoxiphion huilense Ravenna','Ravenna',0,0,'e923467c-a366-5e38-b1a6-8bf34d7ea95d','Hesperoxiphion huilense','e923467c-a366-5e38-b1a6-8bf34d7ea95d','Hesperoxiphion huilense','726a116e-e1b6-5c14-bdf8-6329bd711435','Hesperoxiphion huilens','6ca2d86b-7a6a-43de-9c84-80023697817b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Hesperoxiphion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ca696a0-b028-4555-8378-fa9d7649e50d','','','9b2f7c3a-cabd-5022-aed5-2f41feb72f51','Acidovorax facilis (Schatz and Bovell 1952) Willems et al. 1990','(Schatz and Bovell 1952) Willems et al. 1990',1952,0,'67e4beb5-b8de-53eb-9709-a60cc8981d58','Acidovorax facilis','67e4beb5-b8de-53eb-9709-a60cc8981d58','Acidovorax facilis','0b1447ef-2efd-565d-8890-59aeaffc78d1','Acidovorax facil','6ca696a0-b028-4555-8378-fa9d7649e50d','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Comamonadaceae|Acidovorax','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('6cb0160f-bd2e-4474-94f9-3976546b8b1f','','','94648cfe-cae7-5684-9674-9cc0662beb5a','Coccomyces tympanibaculi P.R. Johnst.','P.R. Johnst.',0,0,'ad041466-d9a0-5735-8f07-3c6568bd72a4','Coccomyces tympanibaculi','ad041466-d9a0-5735-8f07-3c6568bd72a4','Coccomyces tympanibaculi','519f4a9a-6408-5be1-b787-601eca0f7a94','Coccomyces tympanibacul','6cb0160f-bd2e-4474-94f9-3976546b8b1f','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Coccomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cab8837-f6a1-45b6-ac6f-850aa1813aaf','','','566772c0-0632-5810-add8-e50df63e0b16','Nephrodium remotum Heward','Heward',0,0,'72f4ba6f-8599-5c4c-a4ed-ddc76b7238b8','Nephrodium remotum','72f4ba6f-8599-5c4c-a4ed-ddc76b7238b8','Nephrodium remotum','1da0e519-37d8-558b-9d48-ada920046a53','Nephrodium remot','a53d1ff3-306c-4a2d-b8fe-1ddfa855052f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Nephrodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6caecec5-c2f5-4d46-9812-a52612f98a6a','','','ba149f66-fc5c-5259-9181-a5dfba75e520','Codonella robusta Kofoid & Campbell, 1929','Kofoid & Campbell, 1929',1929,0,'5cdee91e-2936-53d8-b8f3-5597372ee62f','Codonella robusta','5cdee91e-2936-53d8-b8f3-5597372ee62f','Codonella robusta','3234f4b0-6e47-5d7a-81da-4b3f076f7637','Codonella robust','6caecec5-c2f5-4d46-9812-a52612f98a6a','Chromista|Ciliophora|Spirotrichea|Tintinnida|Codonellidae|Codonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a743211-cced-4a62-b282-38a8fd0766f0','','','409307ab-cd1b-5448-8a75-7ee475e47c79','Brouniellum zealandicum Cameron, 1947','Cameron, 1947',1947,0,'5fccbafe-76c4-5a4c-840a-cbfe1cfe0213','Brouniellum zealandicum','5fccbafe-76c4-5a4c-840a-cbfe1cfe0213','Brouniellum zealandicum','a07fedb2-b070-534b-a01c-96314512bfd3','Brouniellum zealandic','6a743211-cced-4a62-b282-38a8fd0766f0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Brouniellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a7516f4-f130-4eb5-b5b8-56e8b60e9ebb','','','6a83c4e7-45e2-5b6a-b366-c2ff269c4519','Xylaria arbuscula Sacc.','Sacc.',0,0,'b43a1fbe-7e78-55c9-a456-b6efca0c3d9f','Xylaria arbuscula','b43a1fbe-7e78-55c9-a456-b6efca0c3d9f','Xylaria arbuscula','6e8d4c6c-5958-580a-bc0e-6aa4b4252933','Xylaria arbuscul','6a7516f4-f130-4eb5-b5b8-56e8b60e9ebb','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cb33ab9-e77c-4bf0-9e27-b555c31c6f06','','','28eccf22-7cca-521c-ab40-947dc2345c51','Pseudolycoriella bispina Mohrig, 1999','Mohrig, 1999',1999,0,'a7602dd8-1643-5df3-952b-80494b612742','Pseudolycoriella bispina','a7602dd8-1643-5df3-952b-80494b612742','Pseudolycoriella bispina','b5c99bf7-2ca4-5404-a5c5-df09225fb0a2','Pseudolycoriella bispin','6cb33ab9-e77c-4bf0-9e27-b555c31c6f06','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a72182f-e549-4420-895c-edb95c7dc9c0','','','abb6e812-56ec-5228-9a50-b291d13f92e4','Karlingia marylandica Karling','Karling',0,0,'d6010f68-51ac-5e9e-b620-3ff59cc542ce','Karlingia marylandica','d6010f68-51ac-5e9e-b620-3ff59cc542ce','Karlingia marylandica','318431a4-90d9-598d-b7d2-a154c9359818','Karlingia marylandic','8e800371-51fe-4028-8522-dc920f1a6eaf','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophlyctidales|Rhizophlyctidaceae|Karlingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a7923fb-d14f-4ee3-921f-21d9412dff76','','','31d62242-dc19-5c80-9a64-a7513700359d','Racomitrium striatipilum Cardot','Cardot',0,0,'c7003676-6a65-57a9-8b99-93a5481ec372','Racomitrium striatipilum','c7003676-6a65-57a9-8b99-93a5481ec372','Racomitrium striatipilum','692a4a8f-6efe-5767-93b8-8c302b4a2bad','Racomitrium striatipil','6a7923fb-d14f-4ee3-921f-21d9412dff76','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Racomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a7d7618-b96c-4799-b56c-b8bb1cf5f69b','','','3c904250-21eb-5daa-adb1-b520a8a57372','Oribotritidae','',0,0,'3c904250-21eb-5daa-adb1-b520a8a57372','Oribotritidae','3c904250-21eb-5daa-adb1-b520a8a57372','Oribotritidae','3c904250-21eb-5daa-adb1-b520a8a57372','Oribotritidae','6a7d7618-b96c-4799-b56c-b8bb1cf5f69b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribotritidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a78287f-6b1c-4aa7-ba89-b78710c22df2','','','4f4d9920-116c-5c58-8ebc-ebf9c5ca8c3f','Lilium sect. Cardiocrinum Endl.','Endl.',0,0,'186bd7d0-87f5-561a-896b-ec198ce05995','Cardiocrinum','a442f7fb-1da9-54f4-b772-666a2bff34cd','Lilium sect. Cardiocrinum','186bd7d0-87f5-561a-896b-ec198ce05995','Cardiocrinum','18260244-1056-427b-8b1d-12b69d722202','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Lilium','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('6a7ae1c3-daf0-457e-9368-9e63ab85d29f','','','f10cc420-a023-5434-891a-113d418f459e','Irpex sepiarius Lloyd','Lloyd',0,0,'b2062716-0c35-5e3e-828b-15c64d4c8242','Irpex sepiarius','b2062716-0c35-5e3e-828b-15c64d4c8242','Irpex sepiarius','0c7fbe91-9e1e-5767-affa-739741016456','Irpex sepiar','d1bc5961-764d-4a23-ba3e-80da2ffc0b12','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Irpex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a80f6b5-66f8-4b00-a17a-4677a3bce78f','','','cacb0aa4-7711-5f31-aa22-fa1eeda4c208','Holoxea','',0,0,'cacb0aa4-7711-5f31-aa22-fa1eeda4c208','Holoxea','cacb0aa4-7711-5f31-aa22-fa1eeda4c208','Holoxea','cacb0aa4-7711-5f31-aa22-fa1eeda4c208','Holoxea','6a80f6b5-66f8-4b00-a17a-4677a3bce78f','Animalia|Porifera|Demospongiae|Astrophorida|Ancorinidae|Holoxea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a80eaca-bb11-445a-8900-516d2c9a1dec','','','a07cd7f1-860d-5555-a0eb-a641b19e9b68','Libanius species NIWA G. Bird','',0,0,'4cb9c346-8a0c-5711-867f-164e40cb55d9','Libanius','4cb9c346-8a0c-5711-867f-164e40cb55d9','Libanius','4cb9c346-8a0c-5711-867f-164e40cb55d9','Libanius','6a80eaca-bb11-445a-8900-516d2c9a1dec','Animalia|Arthropoda|Malacostraca|Tanaidacea|Colletteidae|Libanius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6a813472-88e5-4e77-b0a3-41b93818e5ee','','','f73e32fa-8a58-5222-81d2-35ecf5054be8','Symplecta Meigen, 1830','Meigen, 1830',1830,0,'2fdd00da-c832-53d2-b7fa-ef2b5f84252b','Symplecta','2fdd00da-c832-53d2-b7fa-ef2b5f84252b','Symplecta','2fdd00da-c832-53d2-b7fa-ef2b5f84252b','Symplecta','6a813472-88e5-4e77-b0a3-41b93818e5ee','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Symplecta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a804458-0140-4fe6-9dd9-586c9ba5f945','','','e5d240f0-d50c-538f-a2ff-2cffb48671a9','Porrocaecum decipiens (Krabbe, 1878)','(Krabbe, 1878)',1878,0,'52429d88-30a9-5ea6-9393-019e9ed902ba','Porrocaecum decipiens','52429d88-30a9-5ea6-9393-019e9ed902ba','Porrocaecum decipiens','52429d88-30a9-5ea6-9393-019e9ed902ba','Porrocaecum decipiens','6a804458-0140-4fe6-9dd9-586c9ba5f945','Animalia|Nematoda|Secernentea|Ascaridida|Ascarididae|Porrocaecum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a82b64e-382b-4305-a6c7-cec9b8990821','','','33ede97d-c6f3-578c-94df-2c1d887cc589','Pachyptila desolata desolata (Gmelin)','(Gmelin)',0,0,'95c6d08d-e3bd-5772-91a8-8d2c91de62f7','Pachyptila desolata desolata','95c6d08d-e3bd-5772-91a8-8d2c91de62f7','Pachyptila desolata desolata','a9dccdf5-157f-5dee-957a-9b178ceb43a3','Pachyptila desolat desolat','29f6c965-69c6-4c97-b7ff-ef6827e40fae','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pachyptila','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a84c78e-3925-4155-9661-d570dcb6e791','','','17c446d2-1051-534c-ae6d-dd170456804a','Gymnosporangium juniperi-virginianae Schwein.','Schwein.',0,0,'113fc67b-3a96-5edd-8335-f18094d2c712','Gymnosporangium juniperi-virginianae','113fc67b-3a96-5edd-8335-f18094d2c712','Gymnosporangium juniperi-virginianae','0504492e-ef20-5c16-83de-2b38ecd2532c','Gymnosporangium iuniperi-uirginian','6a84c78e-3925-4155-9661-d570dcb6e791','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Gymnosporangiaceae|Gymnosporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a82cc50-b9fd-4bbf-b55e-fe24f10dcd9c','','','414358cb-2f7b-5a5b-8209-e264d688f6cd','Rogas gressitti Muesebeck, 1964','Muesebeck, 1964',1964,0,'e0c34c42-0bb3-52e3-b430-b64478b208e9','Rogas gressitti','e0c34c42-0bb3-52e3-b430-b64478b208e9','Rogas gressitti','463be02f-65cb-5911-a7f8-bc1cad549d4a','Rogas gressitt','cd6b9ec3-5137-43a3-b0e0-ab2a37ae775d','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Rogas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a87df37-773e-42b4-be2a-5bd5e16b3fd0','','','d20ff4f9-c35e-53ec-b82a-5b5eda69ab23','Cryptolophocolea tuberculata (J.J.Engel). L.Söderstr.','',0,0,'d328daec-165e-503b-a5cd-7283db54b754','Cryptolophocolea tuberculata','d328daec-165e-503b-a5cd-7283db54b754','Cryptolophocolea tuberculata','cdf15544-668c-5826-a0dc-03266f5de2ce','Cryptolophocolea tuberculat','6a87df37-773e-42b4-be2a-5bd5e16b3fd0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Cryptolophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6a87c732-87e0-4009-ba00-71957816fe33','','','2936ddb5-20b2-5172-9e38-3598bcde0131','Coelastrum pulchrum Schmidle','Schmidle',0,0,'792c5e54-a236-5099-a35f-0c6ed156143f','Coelastrum pulchrum','792c5e54-a236-5099-a35f-0c6ed156143f','Coelastrum pulchrum','51297342-ebe8-5222-861b-886a0a79686c','Coelastrum pulchr','6a87c732-87e0-4009-ba00-71957816fe33','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Coelastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a88a5a5-3005-43fb-86b6-80d1482f91a9','','','c10728a7-d32c-5394-aee1-8e5d5d071944','Rumex sagittatus Thunb.','Thunb.',0,0,'9c87866f-0038-5ec7-a5ab-5eb9236588b4','Rumex sagittatus','9c87866f-0038-5ec7-a5ab-5eb9236588b4','Rumex sagittatus','e9051e72-ccfc-5785-8ac0-f169a15e0f58','Rumex sagittat','6a88a5a5-3005-43fb-86b6-80d1482f91a9','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Rumex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a8a86d6-b11b-4409-8975-d1a0a5ee124e','','','801e1c27-ce3c-5149-9650-9f837cdc4c41','Senecio rotundifolius var. ambiguus Cheeseman','Cheeseman',0,0,'f948971b-3baa-578e-98e5-88e28aed4cfc','Senecio rotundifolius ambiguus','7ef329cd-8001-5a3e-be2c-6bfe79942241','Senecio rotundifolius var. ambiguus','e1e338c0-2406-5649-8d98-a16827771121','Senecio rotundifol ambigu','b43aee5b-d4c6-43a7-a75f-d5f74cae7c6a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a94c59e-b806-413a-814b-43f47fa4c03c','','','ed396450-c744-5054-bbb5-1a43db8cc48b','Arthurdendyus albidus Jones & Gerard, 1999','Jones & Gerard, 1999',1999,0,'aea34913-74f1-5b7d-8dcf-a3de62991511','Arthurdendyus albidus','aea34913-74f1-5b7d-8dcf-a3de62991511','Arthurdendyus albidus','26fd367a-74f1-54f3-9279-ea0376edfa9e','Arthurdendyus albid','6a94c59e-b806-413a-814b-43f47fa4c03c','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Arthurdendyus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a921c82-1e9d-48a0-9e51-3a01a6c56453','','','164c60f5-39de-53ea-896b-7fe8a3c85410','Acromastigum mooreanum (Steph.) E.A.Hodgs.','(Steph.) E.A.Hodgs.',0,0,'f5dae7e4-a4ae-550a-a6e7-bd6693eead42','Acromastigum mooreanum','f5dae7e4-a4ae-550a-a6e7-bd6693eead42','Acromastigum mooreanum','fe25704c-3213-5b45-887c-fa722b9931f0','Acromastigum moorean','6a921c82-1e9d-48a0-9e51-3a01a6c56453','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Acromastigum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a973e32-0054-4817-9bed-1b7e48804be3','','','3d80278f-61c5-5d2e-af2b-7decd0444cae','Tetraedron gigas (Wittrock) Hansgirg','(Wittrock) Hansgirg',0,0,'89273c31-8123-5a02-a962-b89da92bb797','Tetraedron gigas','89273c31-8123-5a02-a962-b89da92bb797','Tetraedron gigas','7940b1b6-afe7-5436-9835-b1112875c0a4','Tetraedron gig','6a973e32-0054-4817-9bed-1b7e48804be3','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Tetraedron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a982a1f-e018-4226-bdac-8737fc32f4fd','','','75f337fb-552e-5a0b-85df-ae201dd82f1a','Polystictus cinnabarinus sensu Massee','',0,0,'1783de92-4f6e-52eb-a0da-f8f71b0f7ea7','Polystictus cinnabarinus','1783de92-4f6e-52eb-a0da-f8f71b0f7ea7','Polystictus cinnabarinus','512eaca5-7332-57b0-a3d8-20c04659cdb5','Polystictus cinnabarin','793ea744-9800-4491-9d5b-2397ca5f8adb','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6a9a2f32-b656-4fc7-9644-fad3b18395d7','','','a7e6a9c6-302e-519d-b1da-969762481de4','Fissidens taxifolius Hedw.','Hedw.',0,0,'e8a06772-50c3-565d-bdcc-678d5c3e0757','Fissidens taxifolius','e8a06772-50c3-565d-bdcc-678d5c3e0757','Fissidens taxifolius','25b96779-9fcd-5781-a281-56805c13829a','Fissidens taxifol','6a9a2f32-b656-4fc7-9644-fad3b18395d7','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a94d4b2-4da1-43aa-8446-f89d423b0cca','','','029eee26-8a3b-5da3-865d-9d751699e213','Leptogium malmei P.M.Jørg.','P.M.Jørg.',0,0,'a6ea11f2-4893-5891-ba3b-7ab21cd95599','Leptogium malmei','a6ea11f2-4893-5891-ba3b-7ab21cd95599','Leptogium malmei','ed2c5d27-38e6-5373-801c-e6cfe0e4a8fa','Leptogium malme','6a94d4b2-4da1-43aa-8446-f89d423b0cca','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a9c60c0-7ed3-41bb-a7bb-9ffc52ba499b','','','fde68e5a-8fec-5dac-ad79-1e351f40dab1','Ranunculus ×huttensis A.Wall','A.Wall',0,0,'05ec57c3-2ef7-50ea-ac76-545444cc5bb2','Ranunculus huttensis','ae95e017-d4e0-5c26-88fd-2b8de543ce63','Ranunculus × huttensis','7a5445c5-624e-53e6-82e7-d66f0bfc0b5a','Ranunculus huttens','6a9c60c0-7ed3-41bb-a7bb-9ffc52ba499b','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('6a9d9f09-7a66-46d5-a757-86c358d72fd5','','','7b58c48b-cd7b-5144-bdf0-a58d7aef2c5c','Astelia cockaynei Cheeseman','Cheeseman',0,0,'7ff8dc7d-1a5b-5fee-ab51-ca6e0d1c6eb4','Astelia cockaynei','7ff8dc7d-1a5b-5fee-ab51-ca6e0d1c6eb4','Astelia cockaynei','2002b527-0050-5ccf-a28c-e21fb6797f86','Astelia cockayne','e0cb74d4-cb0f-454a-9032-b38734fd30b1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a9eddd8-7857-4727-9265-dea43b25867b','','','6605f09f-4066-55b8-b321-1ba25d68623c','Pselaphotheseus','',0,0,'6605f09f-4066-55b8-b321-1ba25d68623c','Pselaphotheseus','6605f09f-4066-55b8-b321-1ba25d68623c','Pselaphotheseus','6605f09f-4066-55b8-b321-1ba25d68623c','Pselaphotheseus','6a9eddd8-7857-4727-9265-dea43b25867b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphotheseus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a9c960c-21d9-4290-aeb1-badba1e7bcf4','','','a9240dee-a415-587a-87ba-df13918d64fb','Ophioglossidae','',0,0,'a9240dee-a415-587a-87ba-df13918d64fb','Ophioglossidae','a9240dee-a415-587a-87ba-df13918d64fb','Ophioglossidae','a9240dee-a415-587a-87ba-df13918d64fb','Ophioglossidae','6a9c960c-21d9-4290-aeb1-badba1e7bcf4','Plantae|Tracheophyta|Polypodiopsida|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a9c6e84-c69f-4abb-9dbe-c4127e2737ce','','','2b2327f7-55cd-558c-9e30-7528013d8675','Clematis parkinsoniana Colenso','Colenso',0,0,'e09850d4-7232-5df9-8c6d-6a210418a030','Clematis parkinsoniana','e09850d4-7232-5df9-8c6d-6a210418a030','Clematis parkinsoniana','e38a3f52-e9e3-5c6b-aa88-deb03dd0f622','Clematis parkinsonian','ce659118-127f-41e8-9e5c-049de43fa0fc','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a9d06a0-5ee8-4495-be3f-e2db58eb0c43','','','ec008586-5201-5ea6-bd56-cfa577b9574d','Cocconeis pseudomarginata Gregory','Gregory',0,0,'abc6351f-7338-52c3-8210-d8d11839ef11','Cocconeis pseudomarginata','abc6351f-7338-52c3-8210-d8d11839ef11','Cocconeis pseudomarginata','51b7f640-ba29-5b19-8f18-c5e280938770','Cocconeis pseudomarginat','6a9d06a0-5ee8-4495-be3f-e2db58eb0c43','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6aa4a462-d695-4304-bc12-6840062004f5','','','60be2724-d9ce-5f92-86c9-9c0544164ff3','Reinwardtia Dumort.','Dumort.',0,0,'cdee17b2-a89b-5540-9e5b-8da4e45ccf25','Reinwardtia','cdee17b2-a89b-5540-9e5b-8da4e45ccf25','Reinwardtia','cdee17b2-a89b-5540-9e5b-8da4e45ccf25','Reinwardtia','6aa4a462-d695-4304-bc12-6840062004f5','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Linaceae|Reinwardtia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6aa3537b-96a8-43b1-a4a5-2372c44141d5','','','62b8abe9-c174-5161-9c21-841f16266d1b','Scydmaenus elongellus Broun, 1893','Broun, 1893',1893,0,'35d6a3ef-901d-580d-a55b-3ae0dad4c901','Scydmaenus elongellus','35d6a3ef-901d-580d-a55b-3ae0dad4c901','Scydmaenus elongellus','a8b8bff7-0ae0-59ea-ac1b-b3bfc895a87c','Scydmaenus elongell','6aa3537b-96a8-43b1-a4a5-2372c44141d5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Scydmaenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6aa32560-c6ca-4dd8-a079-b3b786550ed3','','','aac620e4-9e04-5114-bdaa-94d31bbc89e2','Mycosphaerella henningsii Sivan.','Sivan.',0,0,'e0893167-c3aa-5be9-840e-b3777498b48a','Mycosphaerella henningsii','e0893167-c3aa-5be9-840e-b3777498b48a','Mycosphaerella henningsii','b997b8bf-45be-5359-850b-eeff16516b31','Mycosphaerella hennings','084d9196-4870-457e-8b10-dc8804381b43','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6aa4b79f-828f-487e-947a-b8a1cabc4cb3','','','1dfae6f5-3038-5fa3-856e-536a8865d44a','Momphidae Herrich-Schaffer, 1857','Herrich-Schaffer, 1857',1857,0,'777cb85a-ff25-5efd-97c8-22a5ca519963','Momphidae','777cb85a-ff25-5efd-97c8-22a5ca519963','Momphidae','777cb85a-ff25-5efd-97c8-22a5ca519963','Momphidae','6aa4b79f-828f-487e-947a-b8a1cabc4cb3','Animalia|Arthropoda|Insecta|Lepidoptera|Momphidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6aa4552b-4c84-4a79-89ed-de33e50ca5a6','','','463711b3-6694-5367-979e-5514c7da55ac','Nectaroscordum siculum (Ucria) Lindl.','(Ucria) Lindl.',0,0,'5a19660a-ec33-54f0-b673-3f62cfc95498','Nectaroscordum siculum','5a19660a-ec33-54f0-b673-3f62cfc95498','Nectaroscordum siculum','4f615d4b-6f08-5fa1-b6bc-7c612162a044','Nectaroscordum sicul','38abd86f-5e71-4304-bd76-d456229687d6','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Nectaroscordum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6aa6b08a-bc44-4104-b878-03625ada1f60','','','612e804c-f235-5b11-a4c9-c84ab426e084','Alloecentrella magnicornis Wise, 1958','Wise, 1958',1958,0,'e705388c-2491-5002-ba64-0809994857cd','Alloecentrella magnicornis','e705388c-2491-5002-ba64-0809994857cd','Alloecentrella magnicornis','36cda41c-7552-5c03-816b-e919a8ed4c6e','Alloecentrella magnicorn','6aa6b08a-bc44-4104-b878-03625ada1f60','Animalia|Arthropoda|Insecta|Trichoptera|Helicophidae|Alloecentrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6aaac70a-92f4-4042-a884-2ac902ec2824','','','416685b0-b539-5819-99ab-4cd5a9c2b90a','Zelandobius albofasciatus McLellan, 1993','McLellan, 1993',1993,0,'81a5533a-1cf6-50a4-b0ee-e688a9045915','Zelandobius albofasciatus','81a5533a-1cf6-50a4-b0ee-e688a9045915','Zelandobius albofasciatus','76f9b352-d2b7-545d-9714-0983fe314f8f','Zelandobius albofasciat','6aaac70a-92f4-4042-a884-2ac902ec2824','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6aa68bd7-a3ce-4fd4-867d-72f8013c610c','','','f9e39bfa-9d86-59e1-b3c0-6f31ffabbdbb','Allocinopus latitarsis Broun, 1911','Broun, 1911',1911,0,'d617aa90-816c-581f-a976-aa07c00c1377','Allocinopus latitarsis','d617aa90-816c-581f-a976-aa07c00c1377','Allocinopus latitarsis','f63ba740-3ebd-5163-b502-46e1ecd7fe93','Allocinopus latitars','6aa68bd7-a3ce-4fd4-867d-72f8013c610c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Allocinopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6aabcf8a-d987-4a83-9d2a-b12ccfe48402','','','240ef93d-ae49-54c6-a990-13195f45d9bc','Cryptodacne rangiauria Skelley & Leschen, 2007','Skelley & Leschen, 2007',2007,0,'b38d8955-7f11-57b7-978c-5c7cd7f09319','Cryptodacne rangiauria','b38d8955-7f11-57b7-978c-5c7cd7f09319','Cryptodacne rangiauria','cb539e73-a812-5587-81aa-e8227174ec29','Cryptodacne rangiaur','6aabcf8a-d987-4a83-9d2a-b12ccfe48402','Animalia|Arthropoda|Insecta|Coleoptera|Erotylidae|Cryptodacne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ab22450-a8cc-4952-aab0-58f7935f6ae8','','','ec0f0b2c-1949-538a-8820-79ab3d9626fe','Gelochelidon Brehm','Brehm',0,0,'934351df-3c83-52df-94b4-161accf06496','Gelochelidon','934351df-3c83-52df-94b4-161accf06496','Gelochelidon','934351df-3c83-52df-94b4-161accf06496','Gelochelidon','6ab22450-a8cc-4952-aab0-58f7935f6ae8','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Gelochelidon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ab373b1-69d9-4bfb-8c27-87181a8b973a','','','13046868-daa0-5eac-b784-2631a92eaef5','Pythium periplocum Drechsler','Drechsler',0,0,'6be2074e-9e53-5b8a-aa41-1519bfbeb935','Pythium periplocum','6be2074e-9e53-5b8a-aa41-1519bfbeb935','Pythium periplocum','d9d3276f-b2d6-5e37-bbe8-c16d76ec27f2','Pythium periploc','6ab373b1-69d9-4bfb-8c27-87181a8b973a','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6aaf2e26-0fb0-4ddb-a1be-a7ae07b17b6f','','','b7cd276c-0663-5cf8-803f-4be11cebee63','Agaricus subgen. Agaricus L.','L.',0,0,'64d10cae-45c3-512e-a5b2-b435fe179d54','Agaricus','21fd75bf-a99f-5b93-990f-a926ce0288e7','Agaricus subgen. Agaricus','64d10cae-45c3-512e-a5b2-b435fe179d54','Agaricus','6aaf2e26-0fb0-4ddb-a1be-a7ae07b17b6f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('6ab26fdb-16b9-405d-96b7-b2dc745c209c','','','b0591607-ce79-51d5-a6ae-e1f5c4129bf1','Sulix Fennah, 1965','Fennah, 1965',1965,0,'a0452887-14e1-5073-90e7-4b8830269322','Sulix','a0452887-14e1-5073-90e7-4b8830269322','Sulix','a0452887-14e1-5073-90e7-4b8830269322','Sulix','6ab26fdb-16b9-405d-96b7-b2dc745c209c','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Sulix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ab4ff8b-fd67-43f8-9012-173f25be290e','','','1cbbc771-38ba-5cac-8e13-c0eb29fc3822','Hydrobiosis neadelphus Ward, 1997','Ward, 1997',1997,0,'a441e0da-448e-5d5b-ba46-31037f2a78fa','Hydrobiosis neadelphus','a441e0da-448e-5d5b-ba46-31037f2a78fa','Hydrobiosis neadelphus','694b1ae0-1807-53be-9b25-51712080211f','Hydrobiosis neadelph','6ab4ff8b-fd67-43f8-9012-173f25be290e','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Hydrobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ab7d831-8d0a-4b6b-b654-7d576af8d963','','','9fcbf541-f9e4-508a-9b80-848dff67f3d6','Leptolepia novae-zelandiae (Colenso) Mett. ex Diels','(Colenso) Mett. ex Diels',0,0,'a1af2650-76d9-5e99-bc60-0aba12422f25','Leptolepia novae-zelandiae','a1af2650-76d9-5e99-bc60-0aba12422f25','Leptolepia novae-zelandiae','d132fcdc-8050-5d9d-a620-6123b093c3ec','Leptolepia nouae-zelandi','6ab7d831-8d0a-4b6b-b654-7d576af8d963','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Leptolepia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6c152cf3-d845-4857-a7a0-f922c7f09ce2','','','3950d83f-6daa-5abf-9098-d043956b5997','Peremptor modicus (Hutton, 1901)','(Hutton, 1901)',1901,0,'44773541-1302-5cc3-a3ad-e2f0cf9018d8','Peremptor modicus','44773541-1302-5cc3-a3ad-e2f0cf9018d8','Peremptor modicus','c20ef40e-2d06-5f49-bfe1-e0c4964a405e','Peremptor modic','6c152cf3-d845-4857-a7a0-f922c7f09ce2','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Peremptor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c1ea7eb-9a2e-4369-81b0-22fea473d975','','','f1499e57-73fe-51f5-aede-8e4d5d510225','Fabricia alba Thunb.','Thunb.',0,0,'b7e83cfe-7367-5369-943b-1d38be8a0679','Fabricia alba','b7e83cfe-7367-5369-943b-1d38be8a0679','Fabricia alba','58ff9cf7-428e-512e-8d59-9e7e927bfedc','Fabricia alb','3cc98a3c-03fd-4a18-91b2-7a89fbbab00d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Hypoxidaceae|Fabricia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c1924e0-a11d-4129-810c-4f481b661018','','','2e7053aa-e88e-52b0-89ae-7120649d5382','Cryosophila Blume','Blume',0,0,'88c3ef28-adee-5838-a429-5d1e32e7c9c3','Cryosophila','88c3ef28-adee-5838-a429-5d1e32e7c9c3','Cryosophila','88c3ef28-adee-5838-a429-5d1e32e7c9c3','Cryosophila','6c1924e0-a11d-4129-810c-4f481b661018','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Cryosophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c23702e-1e6f-46a8-b430-20400bf92ec0','','','8a848884-4394-5217-aba8-da470d932989','Cirsonella variecostata Powell, 1940','Powell, 1940',1940,0,'c9d68758-db8f-5547-89da-6cc2ce317353','Cirsonella variecostata','c9d68758-db8f-5547-89da-6cc2ce317353','Cirsonella variecostata','326a66ce-ca2e-5a62-950b-525ad6aa69ce','Cirsonella uariecostat','6c23702e-1e6f-46a8-b430-20400bf92ec0','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Cirsonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c21dee4-52f0-4b30-b0a1-66eb60e48bb0','','','eaa55131-5ac1-519e-826a-dac9a6df6012','Eurybiopsis australis Hook.f.','Hook.f.',0,0,'8118c116-dafc-53b0-a92c-bf5ed7720edb','Eurybiopsis australis','8118c116-dafc-53b0-a92c-bf5ed7720edb','Eurybiopsis australis','d0c37368-420e-5776-ad34-430e0022dc2e','Eurybiopsis austral','c692d6a2-a024-44c9-81c9-67518815edf5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eurybiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c23f7b9-6727-4e40-ae8f-c9639380ab45','','','0bc1b632-87b9-50b9-aa28-109e05b170f7','Merwilla plumbea (Lindl.) Speta','(Lindl.) Speta',0,0,'09795f4a-62a8-56ba-bea3-b863476152d1','Merwilla plumbea','09795f4a-62a8-56ba-bea3-b863476152d1','Merwilla plumbea','2e1d141c-9475-592c-8141-dd2115485988','Merwilla plumbe','6c23f7b9-6727-4e40-ae8f-c9639380ab45','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Merwilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c27fb64-021a-4375-97bf-40454e43ea75','','','138f9234-3b67-5ff2-ae92-febc688df6f5','Deyeuxia forsteri var. semiglabra Hack.','Hack.',0,0,'c8ac8d4a-6eb1-5368-9a24-3d681e34896c','Deyeuxia forsteri semiglabra','63551cea-6a86-5182-9aaa-6317ca282d2d','Deyeuxia forsteri var. semiglabra','d6dca98c-7a0f-5b08-a43c-1d359d9e0a0e','Deyeuxia forster semiglabr','7b5d8bfd-768f-47fa-a288-c0aec862bbbc','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deyeuxia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c2f7f41-b5a3-47a5-9841-7bac34f30b51','','','0d0fd9d7-de72-581d-9cbb-8856f5418494','Symbiopectobacterium Nadal-Jimenez et al., 2022','Nadal-Jimenez et al., 2022',2022,0,'0b211908-d815-5828-938c-2a40aa854074','Symbiopectobacterium','0b211908-d815-5828-938c-2a40aa854074','Symbiopectobacterium','0b211908-d815-5828-938c-2a40aa854074','Symbiopectobacterium','6c2f7f41-b5a3-47a5-9841-7bac34f30b51','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Symbiopectobacterium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('6c2ae5a2-a03b-49f0-a072-87c9bb92a180','','','cb07d007-a722-54bd-99cc-f153f37013b2','Coprosma rotundifolia A.Cunn.','A.Cunn.',0,0,'2f1fb38a-dda0-5622-9418-1d1bbb469cc0','Coprosma rotundifolia','2f1fb38a-dda0-5622-9418-1d1bbb469cc0','Coprosma rotundifolia','4b377aec-94fa-5059-894f-b07d1f603fad','Coprosma rotundifol','6c2ae5a2-a03b-49f0-a072-87c9bb92a180','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c3637d9-57d5-4221-862b-0e867ef72e99','','','b6c3f53b-7fa4-508b-8853-36c1b2e20201','Phloeospora Wallr.','Wallr.',0,0,'0e4817d6-e663-52fc-b4f0-97490028b954','Phloeospora','0e4817d6-e663-52fc-b4f0-97490028b954','Phloeospora','0e4817d6-e663-52fc-b4f0-97490028b954','Phloeospora','6c3637d9-57d5-4221-862b-0e867ef72e99','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phloeospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c322032-a15b-4ad7-bc74-439b7ee2f7ea','','','42e6b858-1f0e-5725-a475-90dabd873523','Hymenanthera chathamica (F.Muell.) Kirk','(F.Muell.) Kirk',0,0,'1940b5a5-2f33-54cd-bbdf-e18e386eaf47','Hymenanthera chathamica','1940b5a5-2f33-54cd-bbdf-e18e386eaf47','Hymenanthera chathamica','335e411b-2193-557e-b0a5-f86ac0161dcf','Hymenanthera chathamic','01aa0c02-5a39-4a37-8e2c-44cd704564c0','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Hymenanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c35b005-502f-43d9-88b3-79806f16c789','','','547d3ab1-f934-5b1b-bdcd-885f90bed652','Setocerura rubenota (Salmon, 1941)','(Salmon, 1941)',1941,0,'374c728a-8ad8-51f8-8777-604e29e3f137','Setocerura rubenota','374c728a-8ad8-51f8-8777-604e29e3f137','Setocerura rubenota','cae2f6c9-1a21-5edf-b5f8-356a2484c83a','Setocerura rubenot','6c35b005-502f-43d9-88b3-79806f16c789','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Setocerura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c323768-3e98-4d90-89a1-c5135f30f387','','','9f8c798d-0c11-5745-9408-10f64573fcdf','Neotanaidae','',0,0,'9f8c798d-0c11-5745-9408-10f64573fcdf','Neotanaidae','9f8c798d-0c11-5745-9408-10f64573fcdf','Neotanaidae','9f8c798d-0c11-5745-9408-10f64573fcdf','Neotanaidae','6c323768-3e98-4d90-89a1-c5135f30f387','Animalia|Arthropoda|Malacostraca|Tanaidacea|Neotanaidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c33656f-18f8-47f5-aecf-bf84abbe50e0','','','a5ae4afb-df75-5f0b-a0e3-44b1240b2b7f','Parmelia crambidiocarpa Zahlbr.','Zahlbr.',0,0,'e25a812d-3b83-55f6-9ece-03d641e8cf64','Parmelia crambidiocarpa','e25a812d-3b83-55f6-9ece-03d641e8cf64','Parmelia crambidiocarpa','738acd19-5d5a-50b0-8d6d-68427d4a157b','Parmelia crambidiocarp','2ea9c7e7-b627-4d15-bf5d-0ef687392a2c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c3930f4-edfb-48d0-8f8a-093c4f68248f','','','e18128f9-2459-5d94-8adb-001945634d28','Transorchestia bollonsi (Chilton, 1909)','(Chilton, 1909)',1909,0,'e404fdda-77b2-5536-b5ab-6ec487ded79e','Transorchestia bollonsi','e404fdda-77b2-5536-b5ab-6ec487ded79e','Transorchestia bollonsi','ab8a5e09-ad1f-5c04-ae38-0bc36cdcd721','Transorchestia bollons','6c3930f4-edfb-48d0-8f8a-093c4f68248f','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Transorchestia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c3e6af4-6498-49c2-a6e5-414f82fe81b2','','','af042ccd-1640-57ce-a921-f52440daafe4','Cyphon umbricolor Nyholm, 2000','Nyholm, 2000',2000,0,'93bee094-70dc-5ad6-a8e1-af55370930be','Cyphon umbricolor','93bee094-70dc-5ad6-a8e1-af55370930be','Cyphon umbricolor','93bee094-70dc-5ad6-a8e1-af55370930be','Cyphon umbricolor','6c3e6af4-6498-49c2-a6e5-414f82fe81b2','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c3aa38c-b8c1-4cfc-a46f-db6309a583d7','','','65ab587f-580c-559b-a431-623c07571d3a','Hysterium fraxini Pers.','Pers.',0,0,'0d1d922d-421c-5b64-a024-fc2c636dd15f','Hysterium fraxini','0d1d922d-421c-5b64-a024-fc2c636dd15f','Hysterium fraxini','f1980b5f-8f6f-5071-8559-a010a0b82153','Hysterium fraxin','2dfb8284-399e-425c-b221-0458f7d127d8','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c3eff40-8a04-4827-ad79-fcfde2008c66','','','33d091c7-5736-56c7-8de6-b546963d478e','Reussella spinulosa (Reuss, 1850)','(Reuss, 1850)',1850,0,'a0b22aca-c68c-5f58-8515-56b7f112cd58','Reussella spinulosa','a0b22aca-c68c-5f58-8515-56b7f112cd58','Reussella spinulosa','e70efc75-4060-5b7f-b878-e3cc5ada3d5f','Reussella spinulos','6c3eff40-8a04-4827-ad79-fcfde2008c66','Chromista|Foraminifera|Polythalamea|Buliminida|Reussellidae|Reussella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c46fdf6-d0d3-4048-8905-b0f289466dbe','','','ce3d83f3-c26c-5427-a9d5-351505e4845f','Phanacis','',0,0,'ce3d83f3-c26c-5427-a9d5-351505e4845f','Phanacis','ce3d83f3-c26c-5427-a9d5-351505e4845f','Phanacis','ce3d83f3-c26c-5427-a9d5-351505e4845f','Phanacis','6c46fdf6-d0d3-4048-8905-b0f289466dbe','Animalia|Arthropoda|Insecta|Hymenoptera|Cynipidae|Phanacis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c48a141-0c84-4a7a-b1bb-63f3b46f13be','','','48856f8a-018b-5ff6-962f-bf8902cdaecd','Calochilus campestris sensu Cheeseman','',0,0,'e791b24b-b35b-5650-846f-f07d80a49810','Calochilus campestris','e791b24b-b35b-5650-846f-f07d80a49810','Calochilus campestris','e5f5c8f1-08dc-5861-b85e-065661903382','Calochilus campestr','ddd21977-1243-4d60-9363-878eacc84de8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Calochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6c49fc67-e302-405d-917a-bbec419cb4a1','','','5b9b6c28-3e13-56ff-979c-e666791e2c82','Gladiolus fragrans Jacq.','Jacq.',0,0,'0402afc1-0ea4-539c-9806-fe30314fe083','Gladiolus fragrans','0402afc1-0ea4-539c-9806-fe30314fe083','Gladiolus fragrans','0402afc1-0ea4-539c-9806-fe30314fe083','Gladiolus fragrans','1d01d88a-fa01-4767-9c2b-68321699d320','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c477b72-510f-4a42-a603-d7d6fec51745','','','082fcf42-880f-5d5d-80b3-c8bdde029c3c','Austrogneta','',0,0,'082fcf42-880f-5d5d-80b3-c8bdde029c3c','Austrogneta','082fcf42-880f-5d5d-80b3-c8bdde029c3c','Austrogneta','082fcf42-880f-5d5d-80b3-c8bdde029c3c','Austrogneta','6c477b72-510f-4a42-a603-d7d6fec51745','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Autognetidae|Austrogneta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c40915d-c4d7-4944-9c7c-c30a93476b9d','','','d5fd17de-65ab-52e6-a3cd-bdb0793d542b','Tetrapathaea tetrandra (Banks ex DC.) Cheeseman','(Banks ex DC.) Cheeseman',0,0,'f33c830e-216c-5b25-950d-40a28390e282','Tetrapathaea tetrandra','f33c830e-216c-5b25-950d-40a28390e282','Tetrapathaea tetrandra','dbfeecf9-7537-5f09-a90c-9bb11a0e7909','Tetrapathaea tetrandr','8a4f1769-27c5-4565-a194-919da03bbe0d','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Passifloraceae|Tetrapathaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6c52cd5c-c2fb-4873-9aa3-132dd21d0af0','','','fd36febf-6fb6-58a1-9439-225cc78ed326','Glyphipterix leptosema Meyrick, 1888','Meyrick, 1888',1888,0,'8578442f-ee82-5abb-9105-50baeed1ac50','Glyphipterix leptosema','8578442f-ee82-5abb-9105-50baeed1ac50','Glyphipterix leptosema','9b0f81bd-9258-5565-9230-9bdff6cec328','Glyphipterix leptosem','6c52cd5c-c2fb-4873-9aa3-132dd21d0af0','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c51efe9-58ce-45ca-b1b9-78e6ca0811ad','','','d93ae97e-2f15-5dd6-99c1-8bede8412156','Ascarina lucida var. lanceolata (Hook.f.) Allan','(Hook.f.) Allan',0,0,'09b609ff-fcbe-5ff7-8305-d48f6df9bc02','Ascarina lucida lanceolata','347a26be-2ecb-5557-b921-e9e1cadb8f3f','Ascarina lucida var. lanceolata','25161815-8578-529f-8ffe-3d37e6f671df','Ascarina lucid lanceolat','6c51efe9-58ce-45ca-b1b9-78e6ca0811ad','Plantae|Tracheophyta|Magnoliopsida|Chloranthales|Chloranthaceae|Ascarina','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c515edc-33e0-4cf9-a2cd-79112f3f056f','','','ab2417a4-327a-5eac-a845-ea06678b8007','Pluteus hubregtseorum G.M. Gates, Ševčíková & Borovička','G.M. Gates, Ševčíková & Borovička',0,0,'39ce6e7a-51d3-5646-8dca-07ffe03f60ee','Pluteus hubregtseorum','39ce6e7a-51d3-5646-8dca-07ffe03f60ee','Pluteus hubregtseorum','c8b1eefc-e2a3-5d84-8402-f2a2a7f9a722','Pluteus hubregtseor','6c515edc-33e0-4cf9-a2cd-79112f3f056f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c4b36cb-5f17-46cf-9564-edb2e969dd8d','','','2e52872e-aa01-5d0e-b4cf-b70dae457113','Tachyporus','',0,0,'2e52872e-aa01-5d0e-b4cf-b70dae457113','Tachyporus','2e52872e-aa01-5d0e-b4cf-b70dae457113','Tachyporus','2e52872e-aa01-5d0e-b4cf-b70dae457113','Tachyporus','6c4b36cb-5f17-46cf-9564-edb2e969dd8d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Tachyporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c4fafc8-c82b-4399-bc50-d9ce935ecc0b','','','74ecb14b-7b2d-5704-8abf-f899c5988391','Spirogyra verruculosa C.C.Jao','C.C.Jao',0,0,'46047748-806e-5a5e-81ea-83d67be8bdbc','Spirogyra verruculosa','46047748-806e-5a5e-81ea-83d67be8bdbc','Spirogyra verruculosa','4f7473a3-bc34-5017-a5b8-5706aeabb4ca','Spirogyra uerruculos','6c4fafc8-c82b-4399-bc50-d9ce935ecc0b','Plantae|Charophyta|Zygnematophyceae|Spirogyrales|Spirogyraceae|Spirogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c59c008-beba-4033-ab81-c5ca789ca142','','','b94daa49-7a27-5185-b413-b1dac32f879d','Marginellidae','',0,0,'b94daa49-7a27-5185-b413-b1dac32f879d','Marginellidae','b94daa49-7a27-5185-b413-b1dac32f879d','Marginellidae','b94daa49-7a27-5185-b413-b1dac32f879d','Marginellidae','6c59c008-beba-4033-ab81-c5ca789ca142','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Marginellidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c5de236-5b90-4c0f-b098-6b77f15c0b87','','','a72a1714-e969-5bf9-803d-6cb8606131d3','Disciseda anomala (Cooke & Mass.) G. Cunn.','(Cooke & Mass.) G. Cunn.',0,0,'1a97ae3c-956a-56b4-b9ef-72d5c938cace','Disciseda anomala','1a97ae3c-956a-56b4-b9ef-72d5c938cace','Disciseda anomala','bf4eb18a-517d-5883-81cf-aed99f4b6fd5','Disciseda anomal','6c5de236-5b90-4c0f-b098-6b77f15c0b87','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Disciseda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c623afb-2da6-41fb-9368-46a7c65cc7a1','','','5cf7b174-6a57-5e39-a66b-c449caaf4770','Nyssaceae Juss. ex Dumort.','Juss. ex Dumort.',0,0,'010c0cd0-dbb8-521d-8f11-220654573f41','Nyssaceae','010c0cd0-dbb8-521d-8f11-220654573f41','Nyssaceae','010c0cd0-dbb8-521d-8f11-220654573f41','Nyssaceae','6c623afb-2da6-41fb-9368-46a7c65cc7a1','Plantae|Tracheophyta|Magnoliopsida|Cornales|Nyssaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('6c5fc9bb-36e3-4836-b882-a110f37bc147','','','7981c1c6-a06a-5d28-8743-95d4a29cecd2','Onchidella nigricans (Quoy & Gaimard, 1832)','(Quoy & Gaimard, 1832)',1832,0,'a72cfdb9-73df-59f8-a903-697a8317fef4','Onchidella nigricans','a72cfdb9-73df-59f8-a903-697a8317fef4','Onchidella nigricans','a72cfdb9-73df-59f8-a903-697a8317fef4','Onchidella nigricans','6c5fc9bb-36e3-4836-b882-a110f37bc147','Animalia|Mollusca|Gastropoda|Systellomatophora|Onchidiidae|Onchidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c649369-aa08-4784-922b-5c2fb7345eaf','','','194dcdd3-27cd-5548-985c-68ffe645cb26','Microsporea','',0,0,'194dcdd3-27cd-5548-985c-68ffe645cb26','Microsporea','194dcdd3-27cd-5548-985c-68ffe645cb26','Microsporea','194dcdd3-27cd-5548-985c-68ffe645cb26','Microsporea','6c649369-aa08-4784-922b-5c2fb7345eaf','Fungi|Microspora|Microsporea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('6afe01cd-e5e5-4fed-b235-7d08307d556f','','','9d43cc88-1a85-5bbe-ad51-61fcdc7d64fd','Pluteus Fr.','Fr.',0,0,'5bf70207-60e8-56ac-83cd-1aa08380655f','Pluteus','5bf70207-60e8-56ac-83cd-1aa08380655f','Pluteus','5bf70207-60e8-56ac-83cd-1aa08380655f','Pluteus','6afe01cd-e5e5-4fed-b235-7d08307d556f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c658176-ca9a-4c6e-9a23-85bfbe4c3ed7','','','5c3abfa7-af2e-549a-8067-32888271578d','Rhinorhynchus','',0,0,'5c3abfa7-af2e-549a-8067-32888271578d','Rhinorhynchus','5c3abfa7-af2e-549a-8067-32888271578d','Rhinorhynchus','5c3abfa7-af2e-549a-8067-32888271578d','Rhinorhynchus','6c658176-ca9a-4c6e-9a23-85bfbe4c3ed7','Animalia|Arthropoda|Insecta|Coleoptera|Nemonychidae|Rhinorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c65c747-f20c-48a7-8070-8b1a10dc3c4f','','','6d39ca84-4131-5c21-9f81-3e5c277105db','Picea engelmannii subsp. mexicana (Martínez) P.A.Schmidt','(Martínez) P.A.Schmidt',0,0,'90c3f29e-09ed-5e3d-bb55-9931488a6e2d','Picea engelmannii mexicana','2082ba36-39cb-5364-aab3-f852130c3228','Picea engelmannii subsp. mexicana','f241acd1-10f7-51d1-b7b2-f18974794f39','Picea engelmann mexican','6c65c747-f20c-48a7-8070-8b1a10dc3c4f','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Picea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c66544b-da20-4490-be7b-cb30b0367a02','','','1c364a1b-6449-5a14-a99e-97a0789fb82e','Dwayabeeja Subram.','Subram.',0,0,'6fc26fb4-4e19-51fd-98e6-92176be73476','Dwayabeeja','6fc26fb4-4e19-51fd-98e6-92176be73476','Dwayabeeja','6fc26fb4-4e19-51fd-98e6-92176be73476','Dwayabeeja','6c66544b-da20-4490-be7b-cb30b0367a02','Fungi|Ascomycota||||Dwayabeeja','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b01872b-0b7d-4110-83b7-c4b44bdfefb0','','','9a30388d-1c02-5def-8cb3-c4c81a20e37c','Ploeariodes','',0,0,'9a30388d-1c02-5def-8cb3-c4c81a20e37c','Ploeariodes','9a30388d-1c02-5def-8cb3-c4c81a20e37c','Ploeariodes','9a30388d-1c02-5def-8cb3-c4c81a20e37c','Ploeariodes','6b01872b-0b7d-4110-83b7-c4b44bdfefb0','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Ploeariodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6afdb312-e1d2-44dd-b760-e64d1f200770','','','d6be688f-ffbb-5448-b67c-a7902b48bbac','Eupelmus','',0,0,'d6be688f-ffbb-5448-b67c-a7902b48bbac','Eupelmus','d6be688f-ffbb-5448-b67c-a7902b48bbac','Eupelmus','d6be688f-ffbb-5448-b67c-a7902b48bbac','Eupelmus','6afdb312-e1d2-44dd-b760-e64d1f200770','Animalia|Arthropoda|Insecta|Hymenoptera|Eupelmidae|Eupelmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c66da57-7aa7-41e0-9eeb-c404cdf69a4d','','','3372bb8e-bdfc-5d63-b7dd-98b63fdc72ac','Aspergillus niveus Blochwitz','Blochwitz',0,0,'f79a9ee2-726c-5124-a773-f8d2d22a44e0','Aspergillus niveus','f79a9ee2-726c-5124-a773-f8d2d22a44e0','Aspergillus niveus','c58092d5-0e0c-57b3-aa51-840073b47595','Aspergillus niue','6c66da57-7aa7-41e0-9eeb-c404cdf69a4d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c650cfa-8906-41d2-a0c5-fd63f4602c4b','','','f15ff45c-7bd7-5ed5-bee8-9386433305ac','Scutacarus extrovertus Mahunka, 1970','Mahunka, 1970',1970,0,'248715fb-3d66-5aea-86fe-1a7de4349ea3','Scutacarus extrovertus','248715fb-3d66-5aea-86fe-1a7de4349ea3','Scutacarus extrovertus','c2f5bc92-cbfa-53f7-8dc1-517f3cbb07cd','Scutacarus extrouert','6c650cfa-8906-41d2-a0c5-fd63f4602c4b','Animalia|Arthropoda|Arachnida|Trombidiformes|Scutacaridae|Scutacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b02f01a-4856-4cbf-85a6-460d69f222e4','','','152379f3-d3ce-5f4e-9f02-309cc1639fcf','Byssoloma adspersum Malcolm & Vězda','Malcolm & Vězda',0,0,'c2b1bb84-6502-5239-b518-e76c8723ec3b','Byssoloma adspersum','c2b1bb84-6502-5239-b518-e76c8723ec3b','Byssoloma adspersum','d137b677-de16-5400-b614-bd2b4273c572','Byssoloma adspers','6b02f01a-4856-4cbf-85a6-460d69f222e4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Byssoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b01e277-b94a-40b6-a9aa-6e73ffc39a26','','','b5f9d3a5-fb24-5ddb-9256-7f727d6177cf','Crambus heliotes Meyrick, 1888','Meyrick, 1888',1888,0,'772c3377-122d-56a5-bdcc-11e1f16f67d1','Crambus heliotes','772c3377-122d-56a5-bdcc-11e1f16f67d1','Crambus heliotes','2b43c1e1-5131-5146-9e4d-bcba42887f65','Crambus heliot','82057ea0-7204-4f0e-978a-f5ed7891b54e','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b0bfac4-80cd-4810-80ce-01440549fa02','','','7afb380f-e616-547d-89c0-07148070e81c','Neotylocephalus','',0,0,'7afb380f-e616-547d-89c0-07148070e81c','Neotylocephalus','7afb380f-e616-547d-89c0-07148070e81c','Neotylocephalus','7afb380f-e616-547d-89c0-07148070e81c','Neotylocephalus','6b0bfac4-80cd-4810-80ce-01440549fa02','Animalia|Nematoda|Adenophorea|Chromadorida|Plectidae|Neotylocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b0b0451-42ae-433f-888e-4bd9e75f27b3','','','68b0c840-4bc1-5899-91b4-4a71f495b073','Guehomyces pullulans (Lindner) Fell & Scorzetti','(Lindner) Fell & Scorzetti',0,0,'edb871a3-0a06-5156-b018-27c9e70129c2','Guehomyces pullulans','edb871a3-0a06-5156-b018-27c9e70129c2','Guehomyces pullulans','edb871a3-0a06-5156-b018-27c9e70129c2','Guehomyces pullulans','07ca9e1c-7b89-484a-8ae9-0dbc5d58325c','Fungi|Basidiomycota|Tremellomycetes|Cystofilobasidiales|Mrakiaceae|Guehomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b084bf1-1aa4-4fd9-bb32-842b61c1412c','','','14902336-bcfe-5f9c-8ca0-aa20ee06dbe6','Exidmonea','',0,0,'14902336-bcfe-5f9c-8ca0-aa20ee06dbe6','Exidmonea','14902336-bcfe-5f9c-8ca0-aa20ee06dbe6','Exidmonea','14902336-bcfe-5f9c-8ca0-aa20ee06dbe6','Exidmonea','6b084bf1-1aa4-4fd9-bb32-842b61c1412c','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Exidmonea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b0b2056-2b57-4ad7-ab53-6fd6589c6e8a','','','f42a7768-d41c-5755-b1e6-e1632fc962f8','Bucklandiella orthotrichacea (Müll.Hal.) Bedn.-Ochyra & Ochyra','(Müll.Hal.) Bedn.-Ochyra & Ochyra',0,0,'73712eba-01fa-52f8-8988-b84d9c6ed419','Bucklandiella orthotrichacea','73712eba-01fa-52f8-8988-b84d9c6ed419','Bucklandiella orthotrichacea','2a42c6cf-690c-5f85-a526-bb14697a137c','Bucklandiella orthotrichace','982d1ad9-8819-4618-949e-de7ffad5635a','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Bucklandiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b0ed678-2dce-4c71-a2c3-001998a6af3f','','','f3505635-d369-5b99-b91f-32d5ec43181c','Geoglossales Zheng Wang, C.L. Schoch & Spatafora','Zheng Wang, C.L. Schoch & Spatafora',0,0,'4c1e3aa2-7656-55f2-aa62-94e0fa5f03c5','Geoglossales','4c1e3aa2-7656-55f2-aa62-94e0fa5f03c5','Geoglossales','4c1e3aa2-7656-55f2-aa62-94e0fa5f03c5','Geoglossales','6b0ed678-2dce-4c71-a2c3-001998a6af3f','Fungi|Ascomycota|Lichinomycetes|Geoglossales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b0ed58e-cdba-4e78-8dd7-3b607f8ed569','','','23895945-9cba-5af3-a3f8-8b228fd2a8a5','Euastrum sinuosum var. gangense (W.B.Turner) Willi Krieg.','(W.B.Turner) Willi Krieg.',0,0,'aa70ff53-302f-57f0-b847-8a3b58389ecf','Euastrum sinuosum gangense','472ccdc9-e17d-5b22-bf2c-ed4a5296e5da','Euastrum sinuosum var. gangense','67f24c57-eb6d-54e1-985d-c04645e53f96','Euastrum sinuos gangens','6b0ed58e-cdba-4e78-8dd7-3b607f8ed569','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b0f2d11-80dd-40ff-a1c7-8b02892978dd','','','7bd9ab9f-9cff-5eb2-9f66-953dd8e6fab4','Diploschistes muscorum subsp. bartlettii Lumbsch','Lumbsch',0,0,'f38ea8e7-558a-511a-8dad-39da65255ea8','Diploschistes muscorum bartlettii','8c165304-d606-50bd-9969-b03eb86689c3','Diploschistes muscorum subsp. bartlettii','868f640f-6d91-50a9-b3d0-bf6f8b70c47c','Diploschistes muscor bartlett','6b0f2d11-80dd-40ff-a1c7-8b02892978dd','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Diploschistes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b16546c-9171-49a2-87eb-ca62041064e4','','','a7f3e8b3-a1ce-5e52-a616-f2b911a21bf9','Bramidae','',0,0,'a7f3e8b3-a1ce-5e52-a616-f2b911a21bf9','Bramidae','a7f3e8b3-a1ce-5e52-a616-f2b911a21bf9','Bramidae','a7f3e8b3-a1ce-5e52-a616-f2b911a21bf9','Bramidae','6b16546c-9171-49a2-87eb-ca62041064e4','Animalia|Chordata|Actinopterygii|Perciformes|Bramidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b1789aa-9b89-4b9a-b8b3-35a212d31be6','','','b4d743dc-f2cb-5f48-ad56-df6bbf8aa0bd','Dicranophoroides caudatus (Ehrenberg, 1834)','(Ehrenberg, 1834)',1834,0,'f1c143b7-4c12-507a-80e1-16a68764911e','Dicranophoroides caudatus','f1c143b7-4c12-507a-80e1-16a68764911e','Dicranophoroides caudatus','210cd6ba-135b-5b69-8013-542aa7998383','Dicranophoroides caudat','6b1789aa-9b89-4b9a-b8b3-35a212d31be6','Animalia|Gnathifera|Rotifera|Ploimida|Dicranophoridae|Dicranophoroides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b1ba939-344f-486b-afaf-af4b5a1c5232','','','121e7a1a-eaaf-5efd-b3dc-30be3c3d83cd','Aulocyathus','',0,0,'121e7a1a-eaaf-5efd-b3dc-30be3c3d83cd','Aulocyathus','121e7a1a-eaaf-5efd-b3dc-30be3c3d83cd','Aulocyathus','121e7a1a-eaaf-5efd-b3dc-30be3c3d83cd','Aulocyathus','6b1ba939-344f-486b-afaf-af4b5a1c5232','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Aulocyathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b207a1e-36d8-4efe-9e33-2a7cc83bbc95','','','d4339e1d-7dc8-5746-aa64-0c389f510fe3','Otionellina','',0,0,'d4339e1d-7dc8-5746-aa64-0c389f510fe3','Otionellina','d4339e1d-7dc8-5746-aa64-0c389f510fe3','Otionellina','d4339e1d-7dc8-5746-aa64-0c389f510fe3','Otionellina','6b207a1e-36d8-4efe-9e33-2a7cc83bbc95','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Otionellidae|Otionellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b1f29f2-5c24-482f-9702-48b55d2b73d7','','','58118ef8-b2e6-59ba-941e-e3ead7fe4d6c','Sarcogyne pinicola A.Massal.','A.Massal.',0,0,'7f653b46-2be2-5354-a1cd-575b9152eb47','Sarcogyne pinicola','7f653b46-2be2-5354-a1cd-575b9152eb47','Sarcogyne pinicola','76346eb2-5218-5906-a3da-13dab4ad9b87','Sarcogyne pinicol','91800722-8656-4c51-a11f-3a45fea179cd','Fungi|Ascomycota|Lecanoromycetes|Acarosporales|Acarosporaceae|Sarcogyne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b1dd4b5-0e55-46c0-90ef-c639ac7a746c','','','c1cff542-dc04-57f9-aa89-ad1772b37de0','Lecanora rhodocarpa (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'bdfd5bbe-733e-50de-956b-bd1f2d26cc71','Lecanora rhodocarpa','bdfd5bbe-733e-50de-956b-bd1f2d26cc71','Lecanora rhodocarpa','79295ae3-abf7-53c1-8b5b-537b45e8dc9b','Lecanora rhodocarp','8c2e4d80-1362-4cef-ba33-6d0675afa3bf','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b22898c-4aa6-4b9f-b233-4f82a9e9710e','','','0970553a-0476-5899-a570-41f9b907b8ba','Yucca parmentieri Roezl ex Ortgies','Roezl ex Ortgies',0,0,'5d40c7b0-041f-5d80-bc6b-a94e4060465f','Yucca parmentieri','5d40c7b0-041f-5d80-bc6b-a94e4060465f','Yucca parmentieri','58d84e55-faa5-51ac-92ed-54c3e976f47d','Yucca parmentier','e77fa43e-075b-45d9-81f2-23535597f4d0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Yucca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6b2537da-a46a-4b02-9dea-6d1b7253e331','','','43bf9df2-854d-5b57-9115-267e5a9fd91b','Hydnum cirrhatum Pers.','Pers.',0,0,'612b66e5-63e4-5a0b-a16e-f982b8f2f49e','Hydnum cirrhatum','612b66e5-63e4-5a0b-a16e-f982b8f2f49e','Hydnum cirrhatum','90561cbf-ea3a-53db-8b08-65a970d80215','Hydnum cirrhat','4d7a0810-95ef-4b46-be0a-f8d6c12398dc','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b26c8ea-3727-4f5e-a303-abd65d971712','','','29fcf846-e8fb-56db-859f-158222a62dc8','Nais variabilis Piguet, 1906','Piguet, 1906',1906,0,'8e26ea18-0ea3-59db-90a8-078c7dd0192d','Nais variabilis','8e26ea18-0ea3-59db-90a8-078c7dd0192d','Nais variabilis','6ca3861a-a8ca-5fc9-a174-f78525870c68','Nais uariabil','6b26c8ea-3727-4f5e-a303-abd65d971712','Animalia|Annelida|Clitellata|Tubificida|Naididae|Nais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b2a24a0-19d9-4e17-8b42-4d8ef9a28609','','','2bb28ee1-62d3-55c1-8de2-13e8e2138be5','Piromis species NIWA Z9644-Z9646','',0,0,'5c1d6e32-9454-5bd1-a829-342f615c2075','Piromis','5c1d6e32-9454-5bd1-a829-342f615c2075','Piromis','5c1d6e32-9454-5bd1-a829-342f615c2075','Piromis','6b2a24a0-19d9-4e17-8b42-4d8ef9a28609','Animalia|Annelida||Terebellida|Flabelligeridae|Piromis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6b2b56fc-1b35-458d-842e-6a6ee907b245','','','f3c7b03b-cc60-5955-b499-97cfa2a89816','Epistranus optabilis Broun, 1893','Broun, 1893',1893,0,'670e3bf4-575b-5684-a49e-2f269cc2a25f','Epistranus optabilis','670e3bf4-575b-5684-a49e-2f269cc2a25f','Epistranus optabilis','844448e7-7a10-5e06-b8f9-c257f34b399e','Epistranus optabil','6b2b56fc-1b35-458d-842e-6a6ee907b245','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Epistranus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b2a92bc-1fff-41a2-b7b7-8cb6ea52477f','','','c203b34f-8f65-59a8-84db-ae157c188ddf','Cryptococcus albidus var. aerius (Saito) Phaff & Fell','(Saito) Phaff & Fell',0,0,'835de83a-3ad3-5fd8-ab6d-7efa2a571ec2','Cryptococcus albidus aerius','63710597-cef5-5782-9996-a4fbe3343ac9','Cryptococcus albidus var. aerius','305e9f3b-b13c-5abc-b36d-593743a34c5a','Cryptococcus albid aer','f7d2d941-66e3-4830-ab0d-105d66362369','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b2d6373-3c1f-498a-91a2-949c2512c215','','','b326e874-8f02-5c7b-8b8e-791b2a5c610f','Wilsonia backhousei Hook.f.','Hook.f.',0,0,'9ad9d3af-c98a-5735-b782-75b06cf0066d','Wilsonia backhousei','9ad9d3af-c98a-5735-b782-75b06cf0066d','Wilsonia backhousei','6f05c041-3e80-5037-aa83-a325d40f9ba7','Wilsonia backhouse','6b2d6373-3c1f-498a-91a2-949c2512c215','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Wilsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b3025be-6d3f-4a7c-8d49-b9365f4d28fc','','','96beffa7-38ce-5a06-bb99-5529c93be5c6','Heterargus decorus (Broun, 1914)','(Broun, 1914)',1914,0,'7eaad4f3-1ac6-5e60-af79-d344c6e90a2e','Heterargus decorus','7eaad4f3-1ac6-5e60-af79-d344c6e90a2e','Heterargus decorus','f0cac645-f53e-5e41-8c80-d5ecf8364f68','Heterargus decor','6b3025be-6d3f-4a7c-8d49-b9365f4d28fc','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Heterargus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b306241-f174-42f4-8667-1d0788aa84e7','','','581a247f-9b5f-5e7b-85c0-e0db105872fe','Parvicellula hamata Edwards, 1927','Edwards, 1927',1927,0,'b88f9d1f-ca81-58e9-a98b-c0b814daa90e','Parvicellula hamata','b88f9d1f-ca81-58e9-a98b-c0b814daa90e','Parvicellula hamata','21b16a4a-185e-5898-addc-01d92d2b58fb','Parvicellula hamat','6b306241-f174-42f4-8667-1d0788aa84e7','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Parvicellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b34ced1-3fc4-42c6-9da1-7d9db88cbc92','','','ab5fc3f1-1628-54f1-8c39-4fffa2103e83','Gymnangium expansum (Jaderholm, 1904)','(Jaderholm, 1904)',1904,0,'f7ece715-6b35-5921-9ce2-48e662e0b1f1','Gymnangium expansum','f7ece715-6b35-5921-9ce2-48e662e0b1f1','Gymnangium expansum','f3fa68af-665f-5df6-8589-804c62152f7e','Gymnangium expans','6b34ced1-3fc4-42c6-9da1-7d9db88cbc92','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Gymnangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b370c3c-0679-4d8a-8dee-c7153a1c79b9','','','911827e0-4d4a-5ed6-887f-21249b26d069','Dragmacidon','',0,0,'911827e0-4d4a-5ed6-887f-21249b26d069','Dragmacidon','911827e0-4d4a-5ed6-887f-21249b26d069','Dragmacidon','911827e0-4d4a-5ed6-887f-21249b26d069','Dragmacidon','6b370c3c-0679-4d8a-8dee-c7153a1c79b9','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Dragmacidon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b3fc12d-eade-4456-86fb-2f21594d363e','','','5a84e84c-f42a-5aad-8237-5b48c89f6ecc','Archilejeunea mariana (Gott.) Schiffn.','(Gott.) Schiffn.',0,0,'ab61c706-09b3-5a9a-9aaa-32700f885118','Archilejeunea mariana','ab61c706-09b3-5a9a-9aaa-32700f885118','Archilejeunea mariana','56ecc2cc-bd30-576a-bad8-5953368366f3','Archilejeunea marian','6b3fc12d-eade-4456-86fb-2f21594d363e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Microlejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b38c92e-e331-4754-9474-b476142b5a78','','','5f903886-a862-57d8-8b7b-b43135d7f4d8','Pelecatominae','',0,0,'5f903886-a862-57d8-8b7b-b43135d7f4d8','Pelecatominae','5f903886-a862-57d8-8b7b-b43135d7f4d8','Pelecatominae','5f903886-a862-57d8-8b7b-b43135d7f4d8','Pelecatominae','6b38c92e-e331-4754-9474-b476142b5a78','Animalia|Arthropoda|Insecta|Coleoptera|Ripiphoridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b3ad7d6-d017-4c17-bc85-5e79e9ac0dd3','','','3e9e6797-a6bd-547c-96e4-1671cde073b8','Cosmarium quadriverrucosum West & G.S.West','West & G.S.West',0,0,'2f9a9244-c2e8-5658-8a25-b661fe15fb84','Cosmarium quadriverrucosum','2f9a9244-c2e8-5658-8a25-b661fe15fb84','Cosmarium quadriverrucosum','1ab4afcb-b99f-5fc4-9e41-589882f1a7e2','Cosmarium quadriuerrucos','6b3ad7d6-d017-4c17-bc85-5e79e9ac0dd3','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b898cec-bdda-4bfb-b30d-5307664ec061','','','0ed8f65d-c049-58b4-84e3-208b29ebec21','Sphyrna','',0,0,'0ed8f65d-c049-58b4-84e3-208b29ebec21','Sphyrna','0ed8f65d-c049-58b4-84e3-208b29ebec21','Sphyrna','0ed8f65d-c049-58b4-84e3-208b29ebec21','Sphyrna','6b898cec-bdda-4bfb-b30d-5307664ec061','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Carcharhinidae|Sphyrna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b85fe35-9043-4662-a55e-64f64d3ae1b7','','','611ee3f5-a349-504a-90da-409dbc2201c6','Oopterus latipennis Broun, 1903','Broun, 1903',1903,0,'b7d8717a-91da-5247-a3e4-3e52bf134fd7','Oopterus latipennis','b7d8717a-91da-5247-a3e4-3e52bf134fd7','Oopterus latipennis','e344c223-d5f7-5779-a55d-9d9348372598','Oopterus latipenn','6b85fe35-9043-4662-a55e-64f64d3ae1b7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b88ebcb-6679-42b4-a57b-e4aa7f6fad09','','','49b6fd47-b7a8-5a06-8015-0277238cf4b5','Colletotrichum gloeosporioides f. stylosanthis Munaut','Munaut',0,0,'dca5b913-cefb-5162-9aec-720e9f7b229a','Colletotrichum gloeosporioides stylosanthis','566c0387-9885-57bc-b010-078399dd23ed','Colletotrichum gloeosporioides f. stylosanthis','16270337-9903-5c95-82f1-8d543d3a2487','Colletotrichum gloeosporioid stylosanth','6d4a2338-2c08-4982-8d90-4dd3b926dc38','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b8a47c7-4428-4e98-8ca2-618cc1a9bf54','','','84214c0c-ae25-58f6-8268-feaf837c5a47','Tetragoneura species','',0,0,'4512c72f-b76c-5aa2-a16d-05c9286b5176','Tetragoneura','4512c72f-b76c-5aa2-a16d-05c9286b5176','Tetragoneura','4512c72f-b76c-5aa2-a16d-05c9286b5176','Tetragoneura','6b8a47c7-4428-4e98-8ca2-618cc1a9bf54','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Tetragoneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6b8fe14f-1fa8-417b-bb3a-3fafd1307027','','','34332526-948e-5b06-8d0d-71e2383f7387','Lithosoma','',0,0,'34332526-948e-5b06-8d0d-71e2383f7387','Lithosoma','34332526-948e-5b06-8d0d-71e2383f7387','Lithosoma','34332526-948e-5b06-8d0d-71e2383f7387','Lithosoma','6b8fe14f-1fa8-417b-bb3a-3fafd1307027','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Lithosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b8c97c9-65b5-45d0-bbe8-0c522981d703','','','62312e9a-bbde-54ad-a677-939625464f48','Pleurozia conchifolia (Hook. & Arn.) Austin','(Hook. & Arn.) Austin',0,0,'4ce70395-5372-5f82-ab62-dc2afdac3e53','Pleurozia conchifolia','4ce70395-5372-5f82-ab62-dc2afdac3e53','Pleurozia conchifolia','5599856c-48d7-5cc0-bc29-4e07d15d680f','Pleurozia conchifol','6b8c97c9-65b5-45d0-bbe8-0c522981d703','Plantae|Marchantiophyta|Jungermanniopsida|Pleuroziales|Pleuroziaceae|Pleurozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b8bb53c-a955-463d-99d6-c6e193a5ebb2','','','a7af5560-9974-5f73-ae70-f282ea470b0e','Neolana','',0,0,'a7af5560-9974-5f73-ae70-f282ea470b0e','Neolana','a7af5560-9974-5f73-ae70-f282ea470b0e','Neolana','a7af5560-9974-5f73-ae70-f282ea470b0e','Neolana','6b8bb53c-a955-463d-99d6-c6e193a5ebb2','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Neolana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b8c4dc2-6735-4bea-947c-e08ecaad17aa','','','281dc803-5807-5f1b-b97a-78251d370c14','Eimeria masseyensis soe & Pomroy, 1992','',0,0,'d2d96796-87ae-5764-9a4d-811a5636197c','Eimeria masseyensis soe','d2d96796-87ae-5764-9a4d-811a5636197c','Eimeria masseyensis soe','a531523b-a1b6-5b86-b5db-a1b52d54e1c8','Eimeria masseyens so','6b8c4dc2-6735-4bea-947c-e08ecaad17aa','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6b8d21a3-ced0-4a90-86bf-d6fb579b4fb1','','','3d82344c-d82c-5f3d-8935-67464a127fe7','Desmarestiaceae','',0,0,'3d82344c-d82c-5f3d-8935-67464a127fe7','Desmarestiaceae','3d82344c-d82c-5f3d-8935-67464a127fe7','Desmarestiaceae','3d82344c-d82c-5f3d-8935-67464a127fe7','Desmarestiaceae','6b8d21a3-ced0-4a90-86bf-d6fb579b4fb1','Chromista|Ochrophyta|Phaeophyceae|Desmarestiales|Desmarestiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b8d694f-708d-4393-b5f3-e30d2fbf14aa','','','d713daa6-88b0-54e2-92a5-f216461969a9','Hogna crispipes (L. Koch, 1877)','(L. Koch, 1877)',1877,0,'2dcfab80-2d1b-5c46-bdfc-929a5b3b0247','Hogna crispipes','2dcfab80-2d1b-5c46-bdfc-929a5b3b0247','Hogna crispipes','811a3301-4b38-5a15-9cd2-4cf9bf89992d','Hogna crispip','6b8d694f-708d-4393-b5f3-e30d2fbf14aa','Animalia|Arthropoda|Arachnida|Araneae|Lycosidae|Hogna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b8b1919-2e08-4f6d-81e7-e6f2d2297b49','','','21fff840-9ea0-57a4-a8cc-2654ba25d94e','Stictina astictina Nyl.','Nyl.',0,0,'312677fb-dc5e-52f3-bc4a-52dbf763f2f4','Stictina astictina','312677fb-dc5e-52f3-bc4a-52dbf763f2f4','Stictina astictina','94dfc92e-bf83-5174-a161-9684f81eb82d','Stictina astictin','20880d63-4b02-44d6-93f6-fe4ad2b065ac','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Stictina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b911a66-5f87-40e9-a406-3a9fe057172c','','','cdfced9c-8bc0-58ef-a0cb-af705602e40c','Psychoda tridens Satchell, 1954','Satchell, 1954',1954,0,'3087ff1c-628e-5e64-a064-77c268d5b611','Psychoda tridens','3087ff1c-628e-5e64-a064-77c268d5b611','Psychoda tridens','3087ff1c-628e-5e64-a064-77c268d5b611','Psychoda tridens','c7057740-e32c-473e-9877-0021b3651cc0','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b941a30-76d6-4de6-aef1-e34fe3e7dfa2','','','48114070-b8c8-5fc0-b5d3-2a5bf3c9cb85','Aprostocetus','',0,0,'48114070-b8c8-5fc0-b5d3-2a5bf3c9cb85','Aprostocetus','48114070-b8c8-5fc0-b5d3-2a5bf3c9cb85','Aprostocetus','48114070-b8c8-5fc0-b5d3-2a5bf3c9cb85','Aprostocetus','6b941a30-76d6-4de6-aef1-e34fe3e7dfa2','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Aprostocetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b97210c-4ae0-46df-9b59-e74cbd2e88ca','','','0a01b29f-0d73-5f1c-91e0-e9f78ab16447','Populus balsamifera L.','L.',0,0,'87284a72-bf59-5252-896c-3f62f88d1e15','Populus balsamifera','87284a72-bf59-5252-896c-3f62f88d1e15','Populus balsamifera','38060257-a826-5d97-93c5-7cbec3b3db3e','Populus balsamifer','6b97210c-4ae0-46df-9b59-e74cbd2e88ca','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Populus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b92ba50-5946-44ee-a3ae-ebd776673dbe','','','10410906-f5ac-5702-8a0e-1348977b60af','Fouragea puiggarii (Müll.Arg.) Zahlbr.','(Müll.Arg.) Zahlbr.',0,0,'87b47f0b-e404-5bb6-8727-214b0a326419','Fouragea puiggarii','87b47f0b-e404-5bb6-8727-214b0a326419','Fouragea puiggarii','ec59631b-de5e-5f01-9302-19519cc9356c','Fouragea puiggar','6b92ba50-5946-44ee-a3ae-ebd776673dbe','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Fouragea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b99c330-5e80-4f6a-9a6c-72e4d6dc93e6','','','dd27426b-572f-51f4-9913-b24b30327e94','Bathytanais','',0,0,'dd27426b-572f-51f4-9913-b24b30327e94','Bathytanais','dd27426b-572f-51f4-9913-b24b30327e94','Bathytanais','dd27426b-572f-51f4-9913-b24b30327e94','Bathytanais','6b99c330-5e80-4f6a-9a6c-72e4d6dc93e6','Animalia|Arthropoda|Malacostraca|Tanaidacea|Paratanaidae|Bathytanais','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b98bbf5-5605-4ec7-8a98-ae168ffdc140','','','270927d7-227d-56ed-8b1d-26d99645580f','Cuspidaria morioria Dell, 1956','Dell, 1956',1956,0,'08a9e15f-fca3-5e72-ab09-49fc647a2f7e','Cuspidaria morioria','08a9e15f-fca3-5e72-ab09-49fc647a2f7e','Cuspidaria morioria','d02fe891-9f68-5c43-a359-538750bb40b1','Cuspidaria morior','6b98bbf5-5605-4ec7-8a98-ae168ffdc140','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Cuspidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b9bab96-1268-4a85-9fb2-b0c7b2165d6a','','','242cb7cd-fe2a-5af1-9402-ac0b25dcb021','Woodsia laetevirens Prent. ex F.M.Bailey','Prent. ex F.M.Bailey',0,0,'36122aea-623f-5a36-9cd0-cfb907aca386','Woodsia laetevirens','36122aea-623f-5a36-9cd0-cfb907aca386','Woodsia laetevirens','c7028e97-6516-5daf-99bd-29369ba734a3','Woodsia laeteuirens','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Woodsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6b9f07d7-1cf1-4d3e-9f22-6ede091e3819','','','f009054f-ddd8-5670-b437-8057ab3334f1','Oncholaimoidea','',0,0,'f009054f-ddd8-5670-b437-8057ab3334f1','Oncholaimoidea','f009054f-ddd8-5670-b437-8057ab3334f1','Oncholaimoidea','f009054f-ddd8-5670-b437-8057ab3334f1','Oncholaimoidea','6b9f07d7-1cf1-4d3e-9f22-6ede091e3819','Animalia|Nematoda|Adenophorea|Enoplida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ba63207-79cb-4e58-82e0-37aae9b86bcd','','','79ad5b2f-ea24-560b-8a7d-9a3e2e964a22','Phomopsis amygdali (Delacr.) Tuset & Portilla','(Delacr.) Tuset & Portilla',0,0,'caa494c0-2c30-5931-a589-a9e463c9461a','Phomopsis amygdali','caa494c0-2c30-5931-a589-a9e463c9461a','Phomopsis amygdali','d64a4adc-85d9-5dfe-a7c4-84a20d1c2ee3','Phomopsis amygdal','9936af1b-6280-4cb9-b83e-8d2e961b3094','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ba2db08-07ff-4b7f-9f4b-a36488f2bfd7','','','ab39d9bb-67de-5820-8bd9-5e8cec402d1d','Scherochorella','',0,0,'ab39d9bb-67de-5820-8bd9-5e8cec402d1d','Scherochorella','ab39d9bb-67de-5820-8bd9-5e8cec402d1d','Scherochorella','ab39d9bb-67de-5820-8bd9-5e8cec402d1d','Scherochorella','6ba2db08-07ff-4b7f-9f4b-a36488f2bfd7','Chromista|Foraminifera|Polythalamea|Lituolida|Hormosinidae|Scherochorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b9f18b7-98b4-4872-b361-7a7c267cee41','','','c0a1cf21-33e3-5c18-9f6f-885dc3effae7','Ovicuculospora parmeliae (Berk. & Curt.) Etayo','(Berk. & Curt.) Etayo',0,0,'66644840-3642-5dcf-9427-d67e607a2c79','Ovicuculospora parmeliae','66644840-3642-5dcf-9427-d67e607a2c79','Ovicuculospora parmeliae','b6fff52b-4426-55a9-9491-49c6720a3162','Ovicuculospora parmeli','6b9f18b7-98b4-4872-b361-7a7c267cee41','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Ovicuculospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6baa9e17-6077-4133-bf40-11f40751fd0f','','','92e8c35b-b257-5f61-9ab4-e438e8d8101b','Bowdleria punctata stewartiana Oliver','Oliver',0,0,'29406ebd-66b4-5fb1-868e-056c1a5c4676','Bowdleria punctata stewartiana','29406ebd-66b4-5fb1-868e-056c1a5c4676','Bowdleria punctata stewartiana','37efe597-4837-5662-aefe-38d985ea1d15','Bowdleria punctat stewartian','6baa9e17-6077-4133-bf40-11f40751fd0f','Animalia|Chordata|Aves|Passeriformes|Megaluridae|Bowdleria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ba82fab-f082-4371-8ffa-03235be8492c','','','a7e1eadc-de1c-50ae-8a18-3e35016e1d33','Arum costatum Wall.','Wall.',0,0,'a015cc19-e5b2-5c26-abdd-326063eca956','Arum costatum','a015cc19-e5b2-5c26-abdd-326063eca956','Arum costatum','d2adcddb-443e-5db1-9c8a-33c8ffa5d62e','Arum costat','9c69cf3c-d6b1-4046-8a4a-aacf65ad03b2','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Arum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ba999e7-ef5f-4b11-96e6-33d03f61504c','','','e7d08a0d-3268-576e-930e-392f8f0d9970','Sphictostethus nitidus (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'374335ca-f68c-5de1-a104-b003a30b0057','Sphictostethus nitidus','374335ca-f68c-5de1-a104-b003a30b0057','Sphictostethus nitidus','dc7ca343-693c-5a64-a361-23c606de158c','Sphictostethus nitid','6ba999e7-ef5f-4b11-96e6-33d03f61504c','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|Sphictostethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ba7d500-699a-4a24-944e-7cce30efd1ab','','','a9e492ec-9b11-58c0-9b34-a5ca288b66fb','Drosera stylosa Colenso','Colenso',0,0,'41812dfb-1e77-5bf8-a76a-847d8dd3d3cb','Drosera stylosa','41812dfb-1e77-5bf8-a76a-847d8dd3d3cb','Drosera stylosa','6efbf117-ae58-55e4-bac8-1064534ea7e6','Drosera stylos','792053bf-9ee3-42ae-80c0-7acf98610349','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bb0e60d-c8d7-4efc-86b4-028476e0575c','','','1624694e-18ed-578b-ba8a-6b068b9a1cf0','Cortinarius rubrodactylus Soop','Soop',0,0,'57aefa2c-bb65-5b3d-8e0a-e5560fca7fdd','Cortinarius rubrodactylus','57aefa2c-bb65-5b3d-8e0a-e5560fca7fdd','Cortinarius rubrodactylus','c8a022f3-b543-5f41-bc81-b9025f7ba6cf','Cortinarius rubrodactyl','03cef8eb-84e0-48c0-a52b-50f6ec8c0903','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bae337b-7511-4089-b792-391c399676d6','','','34991513-c380-5bb7-ac49-6b34dc33d11c','Sagola fuscipalpis Broun, 1914','Broun, 1914',1914,0,'6a321db6-f84f-5c08-b5e0-27045e55948b','Sagola fuscipalpis','6a321db6-f84f-5c08-b5e0-27045e55948b','Sagola fuscipalpis','334c8292-5b69-5a07-bab5-58091766bacf','Sagola fuscipalp','c09809f1-dbaf-423d-bb4d-852cd11d5e27','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bb3495a-6b9a-4b25-8b43-7d759feb8374','','','2222e7bc-7b15-57ce-a658-ad6cd4c3f3d5','Neosartorya tatenoi Y. Horie, Miyaji, K. Yokoy., Udagawa & Campos-Takagi','Y. Horie, Miyaji, K. Yokoy., Udagawa & Campos-Takagi',0,0,'75dca045-13d3-515a-8aa8-d636f308255e','Neosartorya tatenoi','75dca045-13d3-515a-8aa8-d636f308255e','Neosartorya tatenoi','4a440497-3e01-5d9b-8475-a93c51f57e07','Neosartorya tateno','3a9bc8cc-06de-4dbd-8880-ca18d30cb084','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Neosartorya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bb785fa-f68a-489b-84c8-4647cd4beaf3','','','7cf81b24-5552-517c-becb-91b5fa792aec','Lenticulina calcar (Linnaeus, 1767)','(Linnaeus, 1767)',1767,0,'1dd3e708-d95a-592f-8ad6-3b90a66fda1d','Lenticulina calcar','1dd3e708-d95a-592f-8ad6-3b90a66fda1d','Lenticulina calcar','1dd3e708-d95a-592f-8ad6-3b90a66fda1d','Lenticulina calcar','6bb785fa-f68a-489b-84c8-4647cd4beaf3','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lenticulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bb6c360-c66c-467f-9676-e53eac74b6ef','','','4420b13f-df32-577b-a5a1-b3620fd60f70','Lejeunea nudipes (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'15346627-6cdc-5a94-a5a5-0e124620f4a5','Lejeunea nudipes','15346627-6cdc-5a94-a5a5-0e124620f4a5','Lejeunea nudipes','eb580ce8-b252-586e-b375-ba9ea010baa0','Lejeunea nudip','2b8facba-8dbe-4994-839c-53d66fd2f14e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bbda7b8-e23e-4ca5-9ed0-26e9be967439','','','5e707b2b-6fa6-5ee8-8587-e6f55602f2a5','Physcia domingensis (Ach.) Nyl.','(Ach.) Nyl.',0,0,'b0aa1f40-8c10-5a13-ab8c-f4e27521c8bf','Physcia domingensis','b0aa1f40-8c10-5a13-ab8c-f4e27521c8bf','Physcia domingensis','5338e2c4-4f22-5fbd-af7f-250096d01970','Physcia domingens','6bbda7b8-e23e-4ca5-9ed0-26e9be967439','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bba260e-6aad-41a1-aa06-222a4efa67cf','','','fc2661e3-8f6b-59f9-bcc1-2f52f0681742','Corticium cordylines G. Cunn.','G. Cunn.',0,0,'bb1958c0-9e62-546c-888e-7405f42f3b1f','Corticium cordylines','bb1958c0-9e62-546c-888e-7405f42f3b1f','Corticium cordylines','4bfaf638-c39d-5b63-a63c-c16b0590d86f','Corticium cordylin','f1d8fa8d-7bfb-42bb-9bbe-f2d2c56525f3','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bbe3efd-9aa7-49a8-a405-345cc8f77ad3','','','4ef95363-28be-5e00-aece-26a9788f9b9c','Halopappus','',0,0,'4ef95363-28be-5e00-aece-26a9788f9b9c','Halopappus','4ef95363-28be-5e00-aece-26a9788f9b9c','Halopappus','4ef95363-28be-5e00-aece-26a9788f9b9c','Halopappus','6bbe3efd-9aa7-49a8-a405-345cc8f77ad3','Chromista|Haptophyta|Coccolithophyceae|Coccolithales|Halopappaceae|Halopappus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bbe3600-dd75-465d-8a16-9e30558bb024','','','22da95ee-91cc-56d0-a401-5a2583bfced1','Rayforstia plebeia (Forster, 1959)','(Forster, 1959)',1959,0,'4046b9be-ec26-5496-8d8c-47b0ff2fb975','Rayforstia plebeia','4046b9be-ec26-5496-8d8c-47b0ff2fb975','Rayforstia plebeia','5c232295-caa4-5418-a05f-e049f6d8ad9f','Rayforstia plebe','6bbe3600-dd75-465d-8a16-9e30558bb024','Animalia|Arthropoda|Arachnida|Araneae|Micropholcommatidae|Rayforstia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bc8e8c8-ae49-4170-9d9f-160f07a09e86','','','043dfc01-0a6e-55e7-8950-31632bfc5159','Andreaea flexuosa R.Br.bis','R.Br.bis',0,0,'ff1bbb4a-a0ff-594d-a56b-807aadf5abcb','Andreaea flexuosa','ff1bbb4a-a0ff-594d-a56b-807aadf5abcb','Andreaea flexuosa','982f837e-0133-551a-8012-52395782cbf9','Andreaea flexuos','6bc8e8c8-ae49-4170-9d9f-160f07a09e86','Plantae||Andreopsida|Andreaeales|Andreaeaceae|Andreaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bc83d78-3af3-40c4-8fe2-96d8130c2e6d','','','27f350f2-09d1-5854-b504-a3dc081afff8','Pachyptila desolata banksi Smith','Smith',0,0,'640cb54a-ae32-5e3e-ab96-29fbff4a1059','Pachyptila desolata banksi','640cb54a-ae32-5e3e-ab96-29fbff4a1059','Pachyptila desolata banksi','e9c83574-791e-5c3e-bba8-78503ba8cbc4','Pachyptila desolat banks','86d68119-7c01-4f12-a663-d1dff90a2d5e','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pachyptila','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bce56b8-8ea6-4ace-a67b-29a1b83c2868','','','8db1941c-1152-5647-853f-495cd31da3a2','Sagola Sharp, 1874','Sharp, 1874',1874,0,'bbda2eb4-1c03-5bc7-9203-cf85879c4058','Sagola','bbda2eb4-1c03-5bc7-9203-cf85879c4058','Sagola','bbda2eb4-1c03-5bc7-9203-cf85879c4058','Sagola','6bce56b8-8ea6-4ace-a67b-29a1b83c2868','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bc97aff-c3f8-4530-9fc6-b99a758c7c3b','','','2ed518fd-21ba-511f-9e82-27daa026caa5','Plectomirtha W.R.B.Oliv.','W.R.B.Oliv.',0,0,'cc1a722b-1c24-5106-9f15-a03cb7514637','Plectomirtha','cc1a722b-1c24-5106-9f15-a03cb7514637','Plectomirtha','cc1a722b-1c24-5106-9f15-a03cb7514637','Plectomirtha','a72e27cc-5302-4da3-a1f2-bcdf21ccbbcf','Plantae|Tracheophyta|Magnoliopsida||Icacinaceae|Plectomirtha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bd1c9dd-afda-4331-b08a-13d6c11a6f93','','','9425e4ec-20fd-52b0-8c52-159b13459fe3','Puccinia batatae P. Syd. & Syd.','P. Syd. & Syd.',0,0,'f1b08407-e816-5f62-94f1-a06b1a336b27','Puccinia batatae','f1b08407-e816-5f62-94f1-a06b1a336b27','Puccinia batatae','888657be-3a75-549d-a41b-04b78341c9a0','Puccinia batat','6bd1c9dd-afda-4331-b08a-13d6c11a6f93','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bcc524d-fb66-48a6-8bd4-ced520a465be','','','2a8addbf-60e6-56b7-a959-22da6644270c','Brocchiosphaera brocchiata (Tubaki) K. Yamag., Chuaseehar. & Nakagiri','(Tubaki) K. Yamag., Chuaseehar. & Nakagiri',0,0,'d7543052-4772-53dc-a3ce-6742cae98e1c','Brocchiosphaera brocchiata','d7543052-4772-53dc-a3ce-6742cae98e1c','Brocchiosphaera brocchiata','74f66416-8f10-564d-9b09-2efbe8eead5d','Brocchiosphaera brocchiat','6bcc524d-fb66-48a6-8bd4-ced520a465be','Fungi|Ascomycota|Sordariomycetes|Pisorisporiales||Brocchiosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bd0dc76-002e-4d88-9f79-f8deaa6e6602','','','a85ddbe2-581e-5f94-b58d-26baebaa29e7','Crocus sibthorpianus var. pulchricolor Herb.','Herb.',0,0,'f6fd6ce9-e22a-5465-aa36-6cbcb46915bc','Crocus sibthorpianus pulchricolor','f1bc8769-3b7d-584d-a2c4-2d7a26865373','Crocus sibthorpianus var. pulchricolor','342b0c04-4e51-50a2-98aa-a72f744e4a9f','Crocus sibthorpian pulchricolor','e9390106-5070-4336-a525-3a7da1396caa','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bd7ec10-85bd-43a1-a3c7-457470a4c466','','','376f6154-712f-5d94-8161-265aa928829c','Endopachys grayi Milne Edwards & Haime, 1848','Milne Edwards & Haime, 1848',1848,0,'f173a7d1-16aa-5ee1-80a4-3fbbbf090bb6','Endopachys grayi','f173a7d1-16aa-5ee1-80a4-3fbbbf090bb6','Endopachys grayi','493cd7c7-4166-58e5-94e3-33d31703c71e','Endopachys gray','6bd7ec10-85bd-43a1-a3c7-457470a4c466','Animalia|Cnidaria||Scleractinia|Dendrophylliidae|Endopachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bdafa9d-3f82-4f27-afb9-ab5a02ff1949','','','838a06c9-4038-5b3d-87e6-ef3aca149595','Ganoderma petchii (Lloyd) Steyaert','(Lloyd) Steyaert',0,0,'cdd8bc5a-45dd-5d19-855a-81b91c838e5a','Ganoderma petchii','cdd8bc5a-45dd-5d19-855a-81b91c838e5a','Ganoderma petchii','1d956ba8-b56c-5c3b-a125-23e5cfa86ad2','Ganoderma petch','6bdafa9d-3f82-4f27-afb9-ab5a02ff1949','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Ganoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6be54771-4e92-4be3-8b67-128100cc4484','','','c6c81402-2ae5-5b74-bad9-bd3506b8c80c','Whangareiella','',0,0,'c6c81402-2ae5-5b74-bad9-bd3506b8c80c','Whangareiella','c6c81402-2ae5-5b74-bad9-bd3506b8c80c','Whangareiella','c6c81402-2ae5-5b74-bad9-bd3506b8c80c','Whangareiella','6be54771-4e92-4be3-8b67-128100cc4484','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Whangareiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bda9c93-8be1-449b-9fbd-dbb0d009795b','','','00825968-7fcc-5519-aab5-152d5439730b','Cardiaspina fiscella Taylor, 1962','Taylor, 1962',1962,0,'50167d67-d514-5a07-9eb4-85f368ae12f5','Cardiaspina fiscella','50167d67-d514-5a07-9eb4-85f368ae12f5','Cardiaspina fiscella','9863b114-d939-575d-98a6-7adcf8437d23','Cardiaspina fiscell','6bda9c93-8be1-449b-9fbd-dbb0d009795b','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Cardiaspina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6be4f35e-245d-485d-b615-6fa57722f62c','','','4a2e6109-8cf4-5f0b-b607-5a4421860845','Xestoleberis species Swanson, 1979','',0,0,'eaaa464c-dec8-57bd-8f44-a664ea447526','Xestoleberis','eaaa464c-dec8-57bd-8f44-a664ea447526','Xestoleberis','eaaa464c-dec8-57bd-8f44-a664ea447526','Xestoleberis','6be4f35e-245d-485d-b615-6fa57722f62c','Animalia|Arthropoda|Ostracoda|Podocopida|Xestoleberididae|Xestoleberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6be35ce7-e893-4304-8c2e-b6b4aa12add2','','','2661d1e8-742c-5551-80b1-ca5b7282b949','Cercospora caladii var. colocasiae Höhn.','Höhn.',0,0,'1b26a02c-7886-561b-9ae3-94d1a333c600','Cercospora caladii colocasiae','f8d847e3-dba3-5d99-a28c-8a373777e378','Cercospora caladii var. colocasiae','17b8967d-9323-527a-b5c5-2a63a6507d91','Cercospora calad colocasi','eacb9567-e816-4774-af62-b03306b57bdd','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6be0d57f-c21c-4025-b018-dcc83a905209','','','b73877d6-9852-50c6-889c-50625c0171b1','Cladosporium harknessii (Peck) S. Hughes','(Peck) S. Hughes',0,0,'ce180dd8-c2d0-5826-8085-cf991f84ba9c','Cladosporium harknessii','ce180dd8-c2d0-5826-8085-cf991f84ba9c','Cladosporium harknessii','07204bf8-658b-508f-baa8-06130ad3c4cc','Cladosporium harkness','6be0d57f-c21c-4025-b018-dcc83a905209','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6be8ec5a-5aaa-4015-99c1-44efd86fdeff','','','b87d96c5-4358-5eed-9503-079f8bf8cf73','Sphaeria eschscholtzii Ehrenb.','Ehrenb.',0,0,'878fe47f-7054-58e4-a7eb-162cf4b45a96','Sphaeria eschscholtzii','878fe47f-7054-58e4-a7eb-162cf4b45a96','Sphaeria eschscholtzii','801336db-cc49-5ce8-bad7-424cbaed0bca','Sphaeria eschscholtz','e0b687a9-4047-4f69-84de-f8c4e39b1ba1','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6be82e93-0527-4ae8-bcb2-860dae0bc37d','','','2c52b5f1-6f3c-5355-b85c-15de70814d73','Asplanchnidae','',0,0,'2c52b5f1-6f3c-5355-b85c-15de70814d73','Asplanchnidae','2c52b5f1-6f3c-5355-b85c-15de70814d73','Asplanchnidae','2c52b5f1-6f3c-5355-b85c-15de70814d73','Asplanchnidae','6be82e93-0527-4ae8-bcb2-860dae0bc37d','Animalia|Gnathifera|Rotifera|Ploimida|Asplanchnidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6be9b2a6-e7d1-448b-904b-a12c796be473','','','065d009a-d0af-5c1d-9f86-65688736f4b8','Planotortrix orthocopa Meyrick, 1924','Meyrick, 1924',1924,0,'1a05fcda-138b-5cf8-8661-9e54f7cddad1','Planotortrix orthocopa','1a05fcda-138b-5cf8-8661-9e54f7cddad1','Planotortrix orthocopa','471dc2e1-1329-5ee9-81a8-4b0bdf9ea006','Planotortrix orthocop','cd8e90e8-2644-450c-af2c-7e9c41046a1e','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Planotortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bef85ef-86fc-4180-9a01-4d46c07316dd','','','66de2be6-4f0f-58d5-9285-69cb56d6a248','Cataetyx species A','',0,0,'1a85aed5-9103-5d74-873b-770629d2d3b5','Cataetyx','1a85aed5-9103-5d74-873b-770629d2d3b5','Cataetyx','1a85aed5-9103-5d74-873b-770629d2d3b5','Cataetyx','6bef85ef-86fc-4180-9a01-4d46c07316dd','Animalia|Chordata|Actinopterygii|Ophidiiformes|Bythitidae|Cataetyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6bf31dbd-b1fc-4f42-9d77-6417edee77f5','','','2e0ea15a-885d-58f7-9454-59ba75de1f78','Stictospora','',0,0,'2e0ea15a-885d-58f7-9454-59ba75de1f78','Stictospora','2e0ea15a-885d-58f7-9454-59ba75de1f78','Stictospora','2e0ea15a-885d-58f7-9454-59ba75de1f78','Stictospora','6bf31dbd-b1fc-4f42-9d77-6417edee77f5','Chromista|Myzozoa|Gregarinea|Eugregarinorida|Actinocephalidae|Stictospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bee8ea0-264b-4639-8677-89712c5cf582','','','46bbc9b6-3c63-5796-b1c2-650e6a38f8c1','Paranophrys elongata (Biggar & Wenrich, 1932)','(Biggar & Wenrich, 1932)',1932,0,'5dcdc357-ebae-5f3d-a474-68406eddabbb','Paranophrys elongata','5dcdc357-ebae-5f3d-a474-68406eddabbb','Paranophrys elongata','a5175c6d-7edd-50d8-bae6-3d16e5ae2c73','Paranophrys elongat','6bee8ea0-264b-4639-8677-89712c5cf582','Chromista|Ciliophora|Oligohymenophorea|Philasterida|Orchitophryidae|Paranophrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bfa6ee2-8d0d-4b7e-a93c-11880b70c720','','','b0ec0ca4-ef42-5a59-9134-c33bca347b2d','Himantozoum species 2 E869','',0,0,'df59a653-6115-5e65-a8ab-cff3f4b2dbf3','Himantozoum','df59a653-6115-5e65-a8ab-cff3f4b2dbf3','Himantozoum','df59a653-6115-5e65-a8ab-cff3f4b2dbf3','Himantozoum','6bfa6ee2-8d0d-4b7e-a93c-11880b70c720','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Himantozoum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6bf7c9e5-ff23-4d3c-bb94-025c1a72f72c','','','1a9079a2-87db-57a6-8af3-091a35a795d5','Pterostylis mutica R.Br.','R.Br.',0,0,'5f4a2250-7d80-5cb2-ab61-0a5e98b7988c','Pterostylis mutica','5f4a2250-7d80-5cb2-ab61-0a5e98b7988c','Pterostylis mutica','3313567c-edd3-5171-a5fd-8bbce7c23dae','Pterostylis mutic','6bf7c9e5-ff23-4d3c-bb94-025c1a72f72c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bf3914c-1e63-49d1-9638-e0b131adbc7d','','','1aa7501c-8907-574f-ac78-d9a7c81ba841','Mucor parvisporus Kanouse','Kanouse',0,0,'951cf3e4-4af4-5833-b013-34036594910e','Mucor parvisporus','951cf3e4-4af4-5833-b013-34036594910e','Mucor parvisporus','9212e973-191b-5007-b3fc-4db924b431d8','Mucor paruispor','6bf3914c-1e63-49d1-9638-e0b131adbc7d','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bf499b4-664b-4fc5-9af1-1c55d2f824dc','','','16d9065b-88d9-53e7-9f65-aada5158edca','Septoria saccardoi Ferraris','Ferraris',0,0,'cd9c5c09-ff37-528c-92a8-725f3666d6b4','Septoria saccardoi','cd9c5c09-ff37-528c-92a8-725f3666d6b4','Septoria saccardoi','8698525c-0fcf-5b34-a0a4-1697bd3cfe80','Septoria saccardo','6bf499b4-664b-4fc5-9af1-1c55d2f824dc','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bf4c36d-5b11-4a3b-8419-28d0ee4c8726','','','82ef8c33-e1b1-50db-8b53-0b6b6a253f95','Narcissus fernandesii Pedro','Pedro',0,0,'893dc0e3-3012-5267-83bb-91a00e72ea59','Narcissus fernandesii','893dc0e3-3012-5267-83bb-91a00e72ea59','Narcissus fernandesii','4cfc2147-eaec-5379-bf7d-4e703b06f637','Narcissus fernandes','92858328-d244-4036-8f69-a2997d61f27d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Narcissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bf7dcf1-7a68-4886-b57c-9e047fe1f2b2','','','4fcf6781-192e-5492-8f2a-f6267c4b2103','Habrolepis dalmanni (Westwood, 1837)','(Westwood, 1837)',1837,0,'ebc66a7e-77e8-5599-8a02-38a3fc0a5d90','Habrolepis dalmanni','ebc66a7e-77e8-5599-8a02-38a3fc0a5d90','Habrolepis dalmanni','28717265-9122-520e-919a-b5ff420479e3','Habrolepis dalmann','6bf7dcf1-7a68-4886-b57c-9e047fe1f2b2','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Habrolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bf393b3-dd4e-4029-a0c5-d21f6c5a4da7','','','9a8781bf-6caa-5b00-8f32-f849b6f94d02','Globigerinella aequilateralis (Brady, 1879)','(Brady, 1879)',1879,0,'796c8b83-6600-5384-a8bc-8be4e434b500','Globigerinella aequilateralis','796c8b83-6600-5384-a8bc-8be4e434b500','Globigerinella aequilateralis','3b8df5a9-1752-5034-8a4c-e6a26623eb7f','Globigerinella aequilateral','6bf393b3-dd4e-4029-a0c5-d21f6c5a4da7','Chromista|Foraminifera|Polythalamea|Globigerinida|Globigerinidae|Globigerinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bfbb1c3-bdfd-4259-84bb-7e41ea88cc64','','','39094a55-517a-5565-add2-a77f6579765c','Chyzeridae','',0,0,'39094a55-517a-5565-add2-a77f6579765c','Chyzeridae','39094a55-517a-5565-add2-a77f6579765c','Chyzeridae','39094a55-517a-5565-add2-a77f6579765c','Chyzeridae','6bfbb1c3-bdfd-4259-84bb-7e41ea88cc64','Animalia|Arthropoda|Arachnida|Trombidiformes|Chyzeridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bfd61df-f27d-4b9a-8aed-05ac5e040d41','','','b6b13fcd-2633-52b3-a6b7-682792299f5c','Terefundus crispulatus (Suter, 1908)','(Suter, 1908)',1908,0,'cb7fd8f6-bfe3-568d-b11e-20d18b44edc7','Terefundus crispulatus','cb7fd8f6-bfe3-568d-b11e-20d18b44edc7','Terefundus crispulatus','c7206293-fc67-5bbf-9964-8cc72fa2f991','Terefundus crispulat','6bfd61df-f27d-4b9a-8aed-05ac5e040d41','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Terefundus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c04638e-5ee4-4955-a929-547c11535f14','','','e3ede235-2ce9-5d9b-a09d-f14317e7d27e','Pachyprypnus modicus Broun, 1904','Broun, 1904',1904,0,'ccd1207f-1509-5e62-87b0-b5e400504d2e','Pachyprypnus modicus','ccd1207f-1509-5e62-87b0-b5e400504d2e','Pachyprypnus modicus','936270cc-1fad-564e-978d-c3b1d33da1a9','Pachyprypnus modic','6c04638e-5ee4-4955-a929-547c11535f14','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pachyprypnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bfcd987-f0ad-4711-b788-c523bb33071a','','','a1fb78ae-81fc-56cf-a9c7-2c90c2c86cbb','Baileya multiradiata Harv. & A. Gray ex Torr.','Harv. & A. Gray ex Torr.',0,0,'d7e61d8f-a103-5f0f-923b-b9af7b32d458','Baileya multiradiata','d7e61d8f-a103-5f0f-923b-b9af7b32d458','Baileya multiradiata','daa2c1b9-49bd-5e9f-8e7b-3b8512ac95f1','Baileya multiradiat','6bfcd987-f0ad-4711-b788-c523bb33071a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Baileya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6c0703ab-c432-45fb-8f89-956623e2f523','','','c33dfd8b-e6ad-5350-9718-03c6579c68a2','Bulbinella floribunda (Aiton) T.Durand & Schinz','(Aiton) T.Durand & Schinz',0,0,'18a027c4-cf4c-58ae-a12e-699309e16a2b','Bulbinella floribunda','18a027c4-cf4c-58ae-a12e-699309e16a2b','Bulbinella floribunda','1cb42d56-b227-5c72-b890-7982a116af2e','Bulbinella floribund','6c0703ab-c432-45fb-8f89-956623e2f523','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Bulbinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c09fc7f-ce3d-44f2-a6c2-4d9c70f6439b','','','e33296b8-e3d4-5386-9bcd-736a7583aea2','Echinisis','',0,0,'e33296b8-e3d4-5386-9bcd-736a7583aea2','Echinisis','e33296b8-e3d4-5386-9bcd-736a7583aea2','Echinisis','e33296b8-e3d4-5386-9bcd-736a7583aea2','Echinisis','6c09fc7f-ce3d-44f2-a6c2-4d9c70f6439b','Animalia|Cnidaria||Gorgonacea|Isididae|Echinisis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c0cf0b6-379f-45d0-a445-685dc6ea710c','','','78b7ce62-fd61-59af-88da-ef421fb5bf76','Hydnum muelleri Berk.','Berk.',0,0,'7d706528-26d3-5021-b3ef-ef5beee98370','Hydnum muelleri','7d706528-26d3-5021-b3ef-ef5beee98370','Hydnum muelleri','35ce5d90-219f-5b14-80aa-28b7f94ed23d','Hydnum mueller','1a46e967-cc59-4c38-b169-d5753868de6e','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c0cddd9-6ad8-47a6-8126-92dd7ca20057','','','e9b89ba5-67d8-504d-b568-85d3b0c1b422','Elymus multiflorus var. longisetus (Hack.) Á.Löve & Connor','(Hack.) Á.Löve & Connor',0,0,'ce398cd2-5fd3-538f-9529-3aa0a766b24a','Elymus multiflorus longisetus','cc0d8bda-e2fe-58e1-ae0e-f1a9728a6677','Elymus multiflorus var. longisetus','a9a1c7c0-544f-559d-98c1-5227f1c9bffd','Elymus multiflor longiset','e28a6b7e-b5ec-448a-8c4a-ba2b72432159','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Elymus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c0f9384-8a70-4c9f-baef-0d58d12bcdb4','','','0a4e15af-e697-5645-b6cc-450bfdcf863d','Polyblastidium Kalb','Kalb',0,0,'3a11dd40-fd0e-5fa9-bd27-687618dca932','Polyblastidium','3a11dd40-fd0e-5fa9-bd27-687618dca932','Polyblastidium','3a11dd40-fd0e-5fa9-bd27-687618dca932','Polyblastidium','6c0f9384-8a70-4c9f-baef-0d58d12bcdb4','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Polyblastidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c11489f-12e8-41b5-aa93-550bd38484fe','','','e413df01-75b6-5da0-87ea-d94725eed473','Marasmiellus dichrous (Berk. & M.A. Curtis) J.S. Oliveira','(Berk. & M.A. Curtis) J.S. Oliveira',0,0,'04ea5646-32e5-566d-b9bc-11a14904a797','Marasmiellus dichrous','04ea5646-32e5-566d-b9bc-11a14904a797','Marasmiellus dichrous','9bcfe362-0429-51b8-9043-1b5b5a869f49','Marasmiellus dichro','ebf67ebf-cd01-42d9-857d-2411561901a5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Marasmiellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c11c370-887c-4458-aef5-e62aad263a0d','','','30e967f0-3125-5f14-9a37-e4fa43f936df','Entyloma parietariae Rayss','Rayss',0,0,'42ec28ce-66ed-53b0-b04a-7ceb4fe1f65b','Entyloma parietariae','42ec28ce-66ed-53b0-b04a-7ceb4fe1f65b','Entyloma parietariae','0166382e-61e9-5eed-a055-00fa277b7b3c','Entyloma parietari','6c11c370-887c-4458-aef5-e62aad263a0d','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b477eb4-85d1-4de3-b483-29c590ad4110','','','3d575c40-4cb0-516e-a46e-9f83a9246c3e','Aecidium saussureae-affinis Dietel','Dietel',0,0,'41e36f73-416f-57eb-a781-5c1efc83ca55','Aecidium saussureae-affinis','41e36f73-416f-57eb-a781-5c1efc83ca55','Aecidium saussureae-affinis','85b73371-7258-5139-a6be-2ab17b460147','Aecidium saussureae-affin','6b477eb4-85d1-4de3-b483-29c590ad4110','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b4bb082-cdb2-4913-a123-794afb82c10b','','','d080a70d-0027-5707-954f-6e331e47db83','Diploschistes Norman','Norman',0,0,'b7719030-0b0f-5a3f-81ad-860c7743a48a','Diploschistes','b7719030-0b0f-5a3f-81ad-860c7743a48a','Diploschistes','b7719030-0b0f-5a3f-81ad-860c7743a48a','Diploschistes','6b4bb082-cdb2-4913-a123-794afb82c10b','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Diploschistes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b4cc6dd-1a64-4b5d-8d76-79cc3314520c','','','f4a5a441-5bd6-5c43-b198-dcf314ce71a8','Landoltia Les & D.J.Crawford','Les & D.J.Crawford',0,0,'cd5c0508-7a8c-5457-8576-0bb3569106ad','Landoltia','cd5c0508-7a8c-5457-8576-0bb3569106ad','Landoltia','cd5c0508-7a8c-5457-8576-0bb3569106ad','Landoltia','6b4cc6dd-1a64-4b5d-8d76-79cc3314520c','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Landoltia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b4c13bf-f400-4e8c-877c-d286d3f298c0','','','e33c902b-903a-5729-809b-288eb23467fd','Acer rubrum L.','L.',0,0,'557bffa3-4ad7-51ef-89db-b29f04eea2ae','Acer rubrum','557bffa3-4ad7-51ef-89db-b29f04eea2ae','Acer rubrum','075127dd-b761-5f42-aad6-71c3aac7278e','Acer rubr','6b4c13bf-f400-4e8c-877c-d286d3f298c0','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Acer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b564394-1f54-4ad0-b3b0-4666faa5b461','','','424a702b-a0e0-5b8d-b373-bff0a2423f85','Anthemiphyllia macrolobata Cairns, 1999','Cairns, 1999',1999,0,'4146bf66-09ea-5614-af0c-3cd8bbd6c602','Anthemiphyllia macrolobata','4146bf66-09ea-5614-af0c-3cd8bbd6c602','Anthemiphyllia macrolobata','1c5a6188-e966-57b2-b12e-bd2138b060c7','Anthemiphyllia macrolobat','6b564394-1f54-4ad0-b3b0-4666faa5b461','Animalia|Cnidaria||Scleractinia|Anthemiphylliidae|Anthemiphyllia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b5121f1-2fe4-4896-9d16-a1ec9ff5a9eb','','','6cad5368-a197-53f1-9456-64acce33d84e','Lophiodon strictus Hook.f. & Wilson','Hook.f. & Wilson',0,0,'1f1fb74c-f1ad-58ec-bc7a-b20e2464ecf3','Lophiodon strictus','1f1fb74c-f1ad-58ec-bc7a-b20e2464ecf3','Lophiodon strictus','a70b4c82-f985-5ebe-8859-4f0eb2190df3','Lophiodon strict','7d20719b-1156-404e-b5a5-4aacc2cbbee0','Plantae||Bryatae|||Lophiodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b5952c0-89b1-4a8d-9b1d-0c8acfddaec6','','','d5cce42e-b919-517c-b822-b208d34c5982','Ascetoderes diversus (Broun, 1912)','(Broun, 1912)',1912,0,'ab70646b-b178-57e4-a4b6-cf075db12429','Ascetoderes diversus','ab70646b-b178-57e4-a4b6-cf075db12429','Ascetoderes diversus','772e0869-6174-5108-bedb-e4f11d3b9e12','Ascetoderes diuers','6b5952c0-89b1-4a8d-9b1d-0c8acfddaec6','Animalia|Arthropoda|Insecta|Coleoptera|Bothrideridae|Ascetoderes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b50db6c-cbd0-40ea-9927-eb2c0606035d','','','fd81d8bd-3666-5404-807e-419dd50fcbd1','Phytophthora pseudosyringae T. Jung & Delatour','T. Jung & Delatour',0,0,'644eb085-ffbb-5f82-97fd-264af17dd88c','Phytophthora pseudosyringae','644eb085-ffbb-5f82-97fd-264af17dd88c','Phytophthora pseudosyringae','1027d4e5-70e1-5ec2-879f-07e048f37c13','Phytophthora pseudosyring','6b50db6c-cbd0-40ea-9927-eb2c0606035d','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b587ab1-3a2c-40a7-94ea-690b1757c82d','','','86d11bde-ee63-5c57-bcbe-0765d136b509','Zelandobates imamurai Schwoerbel, 1984','Schwoerbel, 1984',1984,0,'b9fc1025-378e-5773-8ef1-7e8272a3eacb','Zelandobates imamurai','b9fc1025-378e-5773-8ef1-7e8272a3eacb','Zelandobates imamurai','f093fa6e-8d14-5c11-ac18-1253b93c9b1a','Zelandobates imamura','6b587ab1-3a2c-40a7-94ea-690b1757c82d','Animalia|Arthropoda|Arachnida|Trombidiformes|Hygrobatidae|Zelandobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b5c8126-6180-4a84-853d-07ebd490c4df','','','860a2cdb-0ce2-5708-992a-c5698db14f69','Cryptomycina Höhn.','Höhn.',0,0,'296983c4-ae6c-5d40-b74e-bd52cc654e90','Cryptomycina','296983c4-ae6c-5d40-b74e-bd52cc654e90','Cryptomycina','296983c4-ae6c-5d40-b74e-bd52cc654e90','Cryptomycina','6b5c8126-6180-4a84-853d-07ebd490c4df','Fungi|Ascomycota|Sordariomycetes|||Cryptomycina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b5f6d42-af91-4a7e-8f4e-050d81e053d5','','','76c7405a-30ae-56a6-9a51-5127aa5e5f11','Teratosphaeria australiensis (B. Sutton) Crous','(B. Sutton) Crous',0,0,'a81e561a-0752-59c7-91ee-a15fd3b0911f','Teratosphaeria australiensis','a81e561a-0752-59c7-91ee-a15fd3b0911f','Teratosphaeria australiensis','a58689ac-95d5-5f31-a000-befab3c082b0','Teratosphaeria australiens','6b5f6d42-af91-4a7e-8f4e-050d81e053d5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Teratosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b5b39a1-2f3a-4b9e-9a33-f512c456aef6','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','6b5b39a1-2f3a-4b9e-9a33-f512c456aef6','Animalia|Annelida|Clitellata|Tubificida|Phreodrilidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('6b5ef728-2871-4a07-89ee-96431a23cf7e','','','025b7de7-a4fe-5831-9747-b7d705ae166e','Ramariopsis ramarioides R.H. Petersen','R.H. Petersen',0,0,'c0408821-731c-5539-8e2a-37372784c301','Ramariopsis ramarioides','c0408821-731c-5539-8e2a-37372784c301','Ramariopsis ramarioides','d62ec337-cd23-5e84-96df-294b4b2db7e8','Ramariopsis ramarioid','6b5ef728-2871-4a07-89ee-96431a23cf7e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b63d9af-66a0-4f6a-997c-926d411411b4','','','cedab3c7-4eff-5872-8aa2-4950f03cabbd','Hypericum quadrangulum L.','L.',0,0,'6bb7d471-7cdd-5eb6-bf79-affa6bee0884','Hypericum quadrangulum','6bb7d471-7cdd-5eb6-bf79-affa6bee0884','Hypericum quadrangulum','31030c67-25fe-5d58-b6b5-5c7b1aa8cf08','Hypericum quadrangul','6d0a9e63-fa9c-4dad-883b-e1e479b87bf8','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b65696b-8ad0-4630-a107-0c7fbfa0f2ac','','','942fac76-d9f7-5698-87d0-a7ec8d908dab','Phoma multirostrata (P.N. Mathur, S.K. Menon & Thirum.) Dorenb. & Boerema','(P.N. Mathur, S.K. Menon & Thirum.) Dorenb. & Boerema',0,0,'3c4a9386-fe39-5ab0-a4ab-c4f6bc71a7fc','Phoma multirostrata','3c4a9386-fe39-5ab0-a4ab-c4f6bc71a7fc','Phoma multirostrata','99a14747-5866-5d1d-9e33-3394ad4d8123','Phoma multirostrat','20cda438-0151-4f63-99bf-c95e4a172e94','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b6bd90a-e5b2-4796-8cc6-0c6b8aa2bdbf','','','f07e4392-e3e8-5810-acdb-58ff44bf8523','Jungermannia nitida F.Weber','F.Weber',0,0,'e21184a8-1421-5d37-8572-1b9427927ee9','Jungermannia nitida','e21184a8-1421-5d37-8572-1b9427927ee9','Jungermannia nitida','0185f87f-54c0-57d4-8a75-ebd57ba7e266','Jungermannia nitid','84ddbebb-1b99-4bac-895c-2a5cdb59294c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b69327a-472f-4d9d-a7fb-9573b4037c44','','','54012da3-9697-5a26-a011-6acc61706652','Cryphaea D.Mohr','D.Mohr',0,0,'8d0daa47-15fa-5833-a279-452b7996d51f','Cryphaea','8d0daa47-15fa-5833-a279-452b7996d51f','Cryphaea','8d0daa47-15fa-5833-a279-452b7996d51f','Cryphaea','6b69327a-472f-4d9d-a7fb-9573b4037c44','Plantae||Bryopsida|Hypnales|Cryphaeaceae|Cryphaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b6b8a3c-8a5b-47c5-bdd3-f20527336959','','','43a7b7bc-3383-51a7-baf7-85ed8399c90b','Gentiana divisa var. magnifica (Kirk) Allan','(Kirk) Allan',0,0,'cb8917b2-ebc8-52ce-ba2c-db57714fff26','Gentiana divisa magnifica','78b2bd2c-dcf9-58d4-8e3c-8014296c92c7','Gentiana divisa var. magnifica','1d8dd367-b71b-5d9a-8a32-1ee1ce6c8ece','Gentiana diuis magnific','87d6aa3f-162e-4b18-815d-b7640b111cf9','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b6e6a1d-d3d8-4a77-ab78-e951b5107e0e','','','3c42df85-f4cc-5a87-8a84-d27a43bb4646','Tringa flavipes (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'db3bc965-4f38-5807-9e67-1a821602bef1','Tringa flavipes','db3bc965-4f38-5807-9e67-1a821602bef1','Tringa flavipes','6c72d286-c651-52b7-928a-375ff68a5221','Tringa flauip','6b6e6a1d-d3d8-4a77-ab78-e951b5107e0e','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Tringa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b728f23-6a9d-4835-94a5-9a4abc6160b7','','','a896e8f0-b765-5d93-8490-9f531a251271','Iathrippa longicauda (Chilton, 1884)','(Chilton, 1884)',1884,0,'40591ccb-cfdf-54d0-86ba-b0343cd493c0','Iathrippa longicauda','40591ccb-cfdf-54d0-86ba-b0343cd493c0','Iathrippa longicauda','ad60c7e7-25d2-5597-8759-9862dc9f388d','Iathrippa longicaud','6b728f23-6a9d-4835-94a5-9a4abc6160b7','Animalia|Arthropoda|Malacostraca|Isopoda|Janiridae|Iathrippa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b711d6d-04e3-4495-b83f-e024012fd7e9','','','3fcb9234-1135-5570-8e5d-60c88c6cd31b','Acacia prominens A.Cunn. ex G.Don','A.Cunn. ex G.Don',0,0,'9879056f-44c3-5247-bf1f-133565a2e099','Acacia prominens','9879056f-44c3-5247-bf1f-133565a2e099','Acacia prominens','9879056f-44c3-5247-bf1f-133565a2e099','Acacia prominens','6b711d6d-04e3-4495-b83f-e024012fd7e9','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6b7bfd5f-868d-467e-b653-87cd2186b13b','','','f5ba2728-d971-5188-8f31-2a44dcd1ff1f','Issatchenkia orientalis Kudrjavzev','Kudrjavzev',0,0,'2115440a-cfb3-5f2a-84de-eb6431f19fd6','Issatchenkia orientalis','2115440a-cfb3-5f2a-84de-eb6431f19fd6','Issatchenkia orientalis','7b36e5d4-17b4-53a3-bde9-1d598862fe95','Issatchenkia oriental','bce6fbce-aa37-4340-bc6e-28b6f5e74a4f','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Issatchenkia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b794ebf-4481-4401-95b4-8476bcbaf086','','','75c3164b-e0c1-51c5-9a12-1fe011f499d8','Fortuynia elamellata Luxton, 1967','Luxton, 1967',1967,0,'9850c6e3-3c85-5241-be2a-5a77b8eb277b','Fortuynia elamellata','9850c6e3-3c85-5241-be2a-5a77b8eb277b','Fortuynia elamellata','0318936d-03ed-5eae-b633-0146dc2d1152','Fortuynia elamellat','6b794ebf-4481-4401-95b4-8476bcbaf086','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Fortuynidae|Fortuynia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b7c3c57-d9b8-4e0a-90e4-d0af091fd53d','','','2b9f2d09-edfd-55b7-9c2e-b133d169e490','Lonicera bubalina L.f.','L.f.',0,0,'75a240bf-5d42-5e43-a5e4-73a118b9783d','Lonicera bubalina','75a240bf-5d42-5e43-a5e4-73a118b9783d','Lonicera bubalina','4fc59e6e-ed73-5b0d-be1e-2beb526d02c9','Lonicera bubalin','3a8304bf-8d48-4916-ace4-8f3df459024d','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Lonicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b7d0ee9-95f0-4388-8cd3-d8c44a76eb1e','','','5e3d3164-c936-5a94-ad25-6b901bd63798','Entodinium dilobum Dogiel, 1927','Dogiel, 1927',1927,0,'7490ab86-ba07-5812-ae8f-72f4a0386c8c','Entodinium dilobum','7490ab86-ba07-5812-ae8f-72f4a0386c8c','Entodinium dilobum','2b33a7a3-b1d5-5269-bb40-a99b78749472','Entodinium dilob','6b7d0ee9-95f0-4388-8cd3-d8c44a76eb1e','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Entodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b794acf-7e4c-453b-90a2-fdcc9399ab2f','','','89eab473-68dc-5ff1-84ee-1d7ff1eb82bc','Scoparia feredayi Knaggs, 1867','Knaggs, 1867',1867,0,'9c0274b2-dca7-5fb8-bf50-70aa53afc023','Scoparia feredayi','9c0274b2-dca7-5fb8-bf50-70aa53afc023','Scoparia feredayi','d71c8d57-505b-5dd6-ab3f-a343049aafde','Scoparia fereday','d65c5a84-b475-4cbd-b051-3aedb17c81bf','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b8090c0-8c07-4031-8cb5-110b165d2f58','','','8de71224-a7e1-5e33-85dd-ffdf3294703e','Chrysotus diversus Parent, 1933','Parent, 1933',1933,0,'3bd410c9-1730-519f-ae15-65e04bc5271a','Chrysotus diversus','3bd410c9-1730-519f-ae15-65e04bc5271a','Chrysotus diversus','adcc66e5-e5d0-5e84-bcc4-5071e43d872b','Chrysotus diuers','6b8090c0-8c07-4031-8cb5-110b165d2f58','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Chrysotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b7e04fc-0837-409a-93e3-725127d51262','','','3913924a-d90b-5dff-a32e-201806fe9dcb','Acidalia absconditaria Walker, 1863','Walker, 1863',1863,0,'07343684-d51c-5179-9761-52c7d2bad960','Acidalia absconditaria','07343684-d51c-5179-9761-52c7d2bad960','Acidalia absconditaria','42a5977a-4a4e-55ab-b7af-ffcf2421b5d5','Acidalia absconditar','6e60c9f7-8981-4325-b5f2-849e274755c7','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Acidalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b81065a-c81b-4fea-ba9a-c91423b4474c','','','bcdd489b-bd2b-5064-bad6-19ee36753bd0','Graphania petrograpta (Meyrick, 1929)','(Meyrick, 1929)',1929,0,'88969789-2e4f-59b4-b99f-0116073240f1','Graphania petrograpta','88969789-2e4f-59b4-b99f-0116073240f1','Graphania petrograpta','924474fe-8f52-509c-8b32-63449c21d232','Graphania petrograpt','6b81065a-c81b-4fea-ba9a-c91423b4474c','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b80bf85-2097-48f4-b0c1-fffb9ae5c0fc','','','c8b60369-9031-5489-a0b3-14f4260ddca6','Sididae','',0,0,'c8b60369-9031-5489-a0b3-14f4260ddca6','Sididae','c8b60369-9031-5489-a0b3-14f4260ddca6','Sididae','c8b60369-9031-5489-a0b3-14f4260ddca6','Sididae','6b80bf85-2097-48f4-b0c1-fffb9ae5c0fc','Animalia|Arthropoda|Branchiopoda|Diplostraca|Sididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b85b8ac-9356-4784-b3c8-28ecd91894ae','','','0f34de80-47af-5914-9a1e-994bccb31d18','Hebe imbricata subsp. poppelwelli (Cockayne) Wagstaff & Wardle','(Cockayne) Wagstaff & Wardle',0,0,'8f530a51-fb7e-55a8-8ffc-27aab1f68791','Hebe imbricata poppelwelli','a58c6fea-eab4-589d-bb27-bdbd7ce46af0','Hebe imbricata subsp. poppelwelli','b8bee491-c223-5813-a9f4-bca0029f1190','Hebe imbricat poppelwell','eccdb026-3b93-4a62-8f7a-233f8c4909c1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b84619d-d18e-4b54-8fe3-2e7a11717fc4','','','b7f277a8-3145-55e9-91b6-215b01e6a8b6','Pseudocyphellaria condensata (Zahlbr.) D.J.Galloway & P.James','(Zahlbr.) D.J.Galloway & P.James',0,0,'d4ca1807-57b7-50a7-b28b-988e28777121','Pseudocyphellaria condensata','d4ca1807-57b7-50a7-b28b-988e28777121','Pseudocyphellaria condensata','08f79f66-d38d-509e-8ee2-c6ea1a88629a','Pseudocyphellaria condensat','ae849ab4-771b-412c-a77b-9afa2c2327c4','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ab86fbd-895a-4c16-aabd-affeb764bff2','','','c38a1999-78db-574a-8707-58744998244a','Polytocus costatus Harrison, 1976','Harrison, 1976',1976,0,'8f6673bd-b143-5c61-b8d4-7b427db5fdd0','Polytocus costatus','8f6673bd-b143-5c61-b8d4-7b427db5fdd0','Polytocus costatus','67c2f3d8-9ad4-5366-a9cd-ea9ae137af21','Polytocus costat','6ab86fbd-895a-4c16-aabd-affeb764bff2','Animalia|Arthropoda|Insecta|Diptera|Helosciomyzidae|Polytocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ac46c5c-7e2d-4e58-9580-0b13b9321288','','','19417eba-9c09-5229-8ab6-31091f88e37d','Pasithea mechanitis Meyrick, 1883d','Meyrick, 1883d',1883,0,'de90e558-b83c-5d90-b4e3-dd9b931ac7c2','Pasithea mechanitis','de90e558-b83c-5d90-b4e3-dd9b931ac7c2','Pasithea mechanitis','e4ce2193-998b-5cd4-a99f-f31d9a8964ed','Pasithea mechanit','c24eb05f-aed7-4b4b-9515-4cefb0dfae2c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasithea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('6abd2c3c-f289-443f-9c54-bb59cd78f861','','','5e7c34d3-0b38-5438-ac0b-2d1547cf25a2','Morganiella species','',0,0,'4a447b4a-6190-5b28-b8de-0d872f4d4720','Morganiella','4a447b4a-6190-5b28-b8de-0d872f4d4720','Morganiella','4a447b4a-6190-5b28-b8de-0d872f4d4720','Morganiella','6abd2c3c-f289-443f-9c54-bb59cd78f861','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Morganiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6ac15347-88d8-4e30-8cb9-b745d9ae7384','','','d62e96b0-25ef-5756-9792-1f62e31143f3','Poranthera alpina Cheeseman ex Hook.f.','Cheeseman ex Hook.f.',0,0,'621d0fb3-90f5-5b52-a071-f60639ce3bd3','Poranthera alpina','621d0fb3-90f5-5b52-a071-f60639ce3bd3','Poranthera alpina','b75357b2-81ea-5fc8-beba-f50e3a072c98','Poranthera alpin','6ac15347-88d8-4e30-8cb9-b745d9ae7384','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Phyllanthaceae|Poranthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6ac8f46a-896b-4124-aec6-44910f706535','','','f21eabf9-6f49-567e-b8f0-94c338618287','Gaultheria rupestris var. parvifolia Hook.f.','Hook.f.',0,0,'f7873e09-fe46-5514-aee1-faf6de877bf5','Gaultheria rupestris parvifolia','a7a3d29c-b40c-533b-80a3-1b0c94b1b065','Gaultheria rupestris var. parvifolia','235c15db-ba8c-5be5-9587-88f99611b9d6','Gaultheria rupestr paruifol','7bd46f1f-abad-4be0-9e8a-96e24b0de5cc','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ac9b02c-81ee-437b-aa11-68f715b2a7cb','','','c580a30a-65ee-574e-9c3a-57a0a977d551','Oidium longipes Noordel. & Loer.','Noordel. & Loer.',0,0,'ae81f96c-07bb-5a1b-8496-b53200f86279','Oidium longipes','ae81f96c-07bb-5a1b-8496-b53200f86279','Oidium longipes','3bd38a37-5643-5550-a519-13343b1ef9a6','Oidium longip','ec44df38-e301-40d4-a251-d3f5fc78339a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ac84f99-e95d-422c-bf7d-8b7c5cd71710','','','86fa2767-d85e-5614-a0ad-799f8ed982b4','Fanellia species indet. NIWA J. Sanchez','',0,0,'0872d7c7-f864-5162-8f51-183f4ad5dc52','Fanellia','0872d7c7-f864-5162-8f51-183f4ad5dc52','Fanellia','0872d7c7-f864-5162-8f51-183f4ad5dc52','Fanellia','6ac84f99-e95d-422c-bf7d-8b7c5cd71710','Animalia|Cnidaria||Gorgonacea|Primnoidae|Fanellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6ac817eb-0d9d-4e43-b195-ce9b8e973044','','','1b08a664-f99e-57a5-bf75-1a5682010c72','Oxydontia L.W. Mill.','L.W. Mill.',0,0,'3bcc77d1-4165-5800-9b80-5c6243cadb41','Oxydontia','3bcc77d1-4165-5800-9b80-5c6243cadb41','Oxydontia','3bcc77d1-4165-5800-9b80-5c6243cadb41','Oxydontia','c773c644-bbf6-4c7a-aa26-f3847386dd87','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Oxydontia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ac8eba8-f101-4ade-a87a-e9265d0aa71d','','','c770a3a9-eb85-58d1-afc4-a38d8e563c1e','Senecio lagopus Raoul','Raoul',0,0,'2d057200-1861-5bd6-bd52-19dcc5967c87','Senecio lagopus','2d057200-1861-5bd6-bd52-19dcc5967c87','Senecio lagopus','8ffce8b9-7a1e-5ded-ad4d-a8398e92e0a9','Senecio lagop','ce5963af-7027-43df-b890-ba71ec79b802','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ad44f40-2d54-4fda-aa12-7b7d416d33ad','','','92db7713-cd35-5e4c-ba79-f2984203fa83','Dilepididae','',0,0,'92db7713-cd35-5e4c-ba79-f2984203fa83','Dilepididae','92db7713-cd35-5e4c-ba79-f2984203fa83','Dilepididae','92db7713-cd35-5e4c-ba79-f2984203fa83','Dilepididae','6ad44f40-2d54-4fda-aa12-7b7d416d33ad','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Dilepididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6acf344d-5358-49d9-9b9f-83c5b0561866','','','b750a9fd-aa1c-51d4-a9f7-6999e1a5fd71','Acrocalymmaceae Crous & Trakun.','Crous & Trakun.',0,0,'4276d671-b585-5eab-a04d-a72216967d0b','Acrocalymmaceae','4276d671-b585-5eab-a04d-a72216967d0b','Acrocalymmaceae','4276d671-b585-5eab-a04d-a72216967d0b','Acrocalymmaceae','6acf344d-5358-49d9-9b9f-83c5b0561866','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Acrocalymmaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ad11532-7104-4a9e-a0d5-3d8e82e36f14','','','64c6bb9d-3c2e-52ef-87b6-a8e5c31d6b35','Gymnopus ceraceicola J.A. Cooper & P. Leonard','J.A. Cooper & P. Leonard',0,0,'e6d96590-3e30-5eb9-a6d1-34d0476106b9','Gymnopus ceraceicola','e6d96590-3e30-5eb9-a6d1-34d0476106b9','Gymnopus ceraceicola','9ee73e59-c86c-5706-b60e-b68fd29e1d1d','Gymnopus ceraceicol','6ad11532-7104-4a9e-a0d5-3d8e82e36f14','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ad89a9b-ba29-4061-992a-331658c41671','','','d0d3845b-bfb4-5e1b-8760-3bd743124cff','Baeosomus','',0,0,'d0d3845b-bfb4-5e1b-8760-3bd743124cff','Baeosomus','d0d3845b-bfb4-5e1b-8760-3bd743124cff','Baeosomus','d0d3845b-bfb4-5e1b-8760-3bd743124cff','Baeosomus','6ad89a9b-ba29-4061-992a-331658c41671','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Baeosomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ad79e0a-1ef2-44d5-a72e-34d16148f18d','','','51bbf251-3818-5048-95ee-d2230d9f18c6','Physalospora phaseoli Henn.','Henn.',0,0,'218bf0b5-43df-5e1b-9e1a-24707c8b5eb1','Physalospora phaseoli','218bf0b5-43df-5e1b-9e1a-24707c8b5eb1','Physalospora phaseoli','8dc7e8ad-5bdc-5d0c-8830-64ccbb73f96c','Physalospora phaseol','dd7123a7-a6dc-4e08-877b-540433da37e1','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Physalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ad913a0-a7af-42a5-8e74-66a3219948d2','','','be1fdb83-362c-5643-9ec9-6a3bc976a029','Hierochloe banksiana Endl.','Endl.',0,0,'b54e2726-a307-55e5-b03a-95432da42515','Hierochloe banksiana','b54e2726-a307-55e5-b03a-95432da42515','Hierochloe banksiana','14cbd0d7-0d99-53e6-8957-53b2a9859b4e','Hierochloe banksian','959e89cb-0b8d-4e3d-b1c9-c8fb48374aca','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hierochloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ad736f3-665a-4d8c-ba9f-3f76999c6caf','','','7e6e598a-2be9-5162-85d9-0a4f55a35785','Grevillea ''Gold Rush''','',0,0,'24fab799-49ff-53e1-98f3-e342de3587d0','Grevillea','24fab799-49ff-53e1-98f3-e342de3587d0','Grevillea','24fab799-49ff-53e1-98f3-e342de3587d0','Grevillea','6ad736f3-665a-4d8c-ba9f-3f76999c6caf','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Grevillea','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('6ad877d7-f89e-4ca3-8796-8c47513785af','','','a994ef2c-1ee5-5140-b5d7-e89abd93c853','Lasiosphaeridaceae S.K. Huang, Maharachch. & K.D. Hyde','S.K. Huang, Maharachch. & K.D. Hyde',0,0,'70a54d22-cd84-58f2-b2e8-3a0ebd1f09ae','Lasiosphaeridaceae','70a54d22-cd84-58f2-b2e8-3a0ebd1f09ae','Lasiosphaeridaceae','70a54d22-cd84-58f2-b2e8-3a0ebd1f09ae','Lasiosphaeridaceae','b0474514-e742-44cf-943c-f79a64c5c35d','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeridaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ad729d1-3d80-4fc3-ab40-c3b79c2b98a8','','','11be7199-1aae-5884-971a-0a26bdaa93fc','Mecognatha parilis Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'ed40878f-49cf-572e-87f3-9db13e920c54','Mecognatha parilis','ed40878f-49cf-572e-87f3-9db13e920c54','Mecognatha parilis','550fb94e-962b-5066-82f8-27606cbf1ca2','Mecognatha paril','6ad729d1-3d80-4fc3-ab40-c3b79c2b98a8','Animalia|Arthropoda|Arachnida|Trombidiformes|Mecognathidae|Mecognatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6addf5ca-83fc-49fe-96ed-23fd26709e8c','','','6a5bcb05-8bee-582d-abb4-d8ac91f887b6','Porina leptostegia (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'e700e0b1-ed10-51a8-9673-f1a3ed99d594','Porina leptostegia','e700e0b1-ed10-51a8-9673-f1a3ed99d594','Porina leptostegia','9e665f26-95b4-565e-86a9-702839bdaaf6','Porina leptosteg','6addf5ca-83fc-49fe-96ed-23fd26709e8c','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6adba425-87fd-4cf6-a870-a559a3a1608a','','','fe69d66e-9ec4-5b3e-b9a7-ebe102a4e811','Thalassiothrix antarctica Schimper','Schimper',0,0,'56e8ce70-0eb6-5743-86ee-aa28541536ad','Thalassiothrix antarctica','56e8ce70-0eb6-5743-86ee-aa28541536ad','Thalassiothrix antarctica','af8aa290-4ae4-58a3-8151-f97e38989908','Thalassiothrix antarctic','6adba425-87fd-4cf6-a870-a559a3a1608a','Chromista|Ochrophyta|Bacillariophyceae|Thalassionematales|Thalassionemataceae|Thalassiothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6adb7cbc-6b6c-4fd1-83d0-ab71f2066e26','','','5e4775d6-11c8-5ac8-bcaa-e90c1ee858e0','Carex solandri Boott','Boott',0,0,'a49d36fc-980b-52c9-8380-740836b1806b','Carex solandri','a49d36fc-980b-52c9-8380-740836b1806b','Carex solandri','fccac867-a51c-582f-b2b9-153f3a556e0e','Carex solandr','6adb7cbc-6b6c-4fd1-83d0-ab71f2066e26','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ae2e328-bb76-4fe9-8796-775e905f6f9c','','','8ec0bf7b-2251-5141-820a-f1be3fb9cbc1','Oxynaspis terranovae Totton, 1923','Totton, 1923',1923,0,'0bb48f4e-2bb7-5d86-9675-934ba83cdd6d','Oxynaspis terranovae','0bb48f4e-2bb7-5d86-9675-934ba83cdd6d','Oxynaspis terranovae','96b216ca-6dc1-576c-adda-0f03282db23c','Oxynaspis terranou','6ae2e328-bb76-4fe9-8796-775e905f6f9c','Animalia|Arthropoda|Maxilopoda|Lepadiformes|Oxynaspidae|Oxynaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ae3cede-3d2a-4b0a-b874-a7068c762533','','','3aeab389-acb5-5e16-a8e6-b961d2a9fbf3','Octavianinaceae Locq. ex Pegler & T.W.K. Young','Locq. ex Pegler & T.W.K. Young',0,0,'909e7e85-e375-5506-af25-418af7981b01','Octavianinaceae','909e7e85-e375-5506-af25-418af7981b01','Octavianinaceae','909e7e85-e375-5506-af25-418af7981b01','Octavianinaceae','2fa29a71-8acd-47b9-acf3-760fd233290a','Fungi|Basidiomycota|Agaricomycetes|Boletales|Octavianinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('6ae86194-1397-4c0d-ba23-38acf582195b','','','1de95495-40c5-53ae-adf2-7b5c586fc32e','Diorchidium tricholaenae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'0943b041-1fe3-5726-94b0-0e7b27762bee','Diorchidium tricholaenae','0943b041-1fe3-5726-94b0-0e7b27762bee','Diorchidium tricholaenae','59f22a7d-3573-578e-8af4-98d3fca3944f','Diorchidium tricholaen','8c83d0e5-198a-4ac8-b3dd-afb251c4ded9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Diorchidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ae9e5ec-06b2-4b04-b26d-acf56606ca9a','','','d0955a7a-a706-564c-8cca-67f5dc26a007','Pseudolycoriella orite Köhler, 2019','Köhler, 2019',2019,0,'9ebac734-1acd-57b9-8486-04811e60e492','Pseudolycoriella orite','9ebac734-1acd-57b9-8486-04811e60e492','Pseudolycoriella orite','58dab5c0-6887-578e-b433-63e3d0d5422c','Pseudolycoriella orit','6ae9e5ec-06b2-4b04-b26d-acf56606ca9a','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6aea5ae8-f51f-476c-b635-aa00ce7dc238','','','db3aece1-5b3e-5362-b3d5-c0d370205ce1','Parmelia nothofagi Zahlbr.','Zahlbr.',0,0,'42f629e5-6326-57e5-9669-55677ed0185e','Parmelia nothofagi','42f629e5-6326-57e5-9669-55677ed0185e','Parmelia nothofagi','f0cd227d-7937-5954-a579-ba4af71b0a58','Parmelia nothofag','5eabef9a-dfbf-49e1-a208-e00f23cde1f6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6aeb057d-0571-4f0f-aba6-4da903034ddd','','','dcaffd17-1a5f-5c6f-9bf0-7a99c2d8ccc2','Navicula jaagii Meister','Meister',0,0,'016e047d-4f14-5d98-8e5a-6dc631fdf82c','Navicula jaagii','016e047d-4f14-5d98-8e5a-6dc631fdf82c','Navicula jaagii','43510297-6949-54c4-ae51-a4ee1d1c9725','Navicula iaag','6aeb057d-0571-4f0f-aba6-4da903034ddd','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6aefd669-0376-4c33-85b7-9d259a3d02fc','','','6363d53a-2f1d-5cd2-9186-1e04c4479bc7','Diploplecta nuda Millidge, 1988','Millidge, 1988',1988,0,'4132e9dd-fcc8-5024-bd34-0e8f3c4c5c79','Diploplecta nuda','4132e9dd-fcc8-5024-bd34-0e8f3c4c5c79','Diploplecta nuda','6733ba15-04f0-5f73-bfe0-2ecec994a377','Diploplecta nud','6aefd669-0376-4c33-85b7-9d259a3d02fc','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Diploplecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6af37009-4391-4bea-a748-5a68ea482507','','','b82c3ee2-4b0d-5cd6-84ad-71f70a309e12','Cephalotaxus Siebold & Zucc. ex Endl.','Siebold & Zucc. ex Endl.',0,0,'f52dd2db-0d62-54b7-98bd-40f854ea6a52','Cephalotaxus','f52dd2db-0d62-54b7-98bd-40f854ea6a52','Cephalotaxus','f52dd2db-0d62-54b7-98bd-40f854ea6a52','Cephalotaxus','6af37009-4391-4bea-a748-5a68ea482507','Plantae|Tracheophyta|Pinopsida|Pinales|Taxaceae|Cephalotaxus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('6af30eed-c962-4d1d-99da-6a9eb01d2b65','','','8048c199-9320-577d-932e-226ccddac74d','Thalassionema nitzschioides','',0,0,'8048c199-9320-577d-932e-226ccddac74d','Thalassionema nitzschioides','8048c199-9320-577d-932e-226ccddac74d','Thalassionema nitzschioides','3f734b99-f0c3-55dc-9730-cf25fba9e2b4','Thalassionema nitzschioid','6af30eed-c962-4d1d-99da-6a9eb01d2b65','Chromista|Ochrophyta|Bacillariophyceae|Thalassionematales|Thalassionemataceae|Thalassionema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6af68d07-08c4-4768-84a0-5f858bc1850e','','','4023126f-9674-5ed9-88a7-db2dd49ee8b7','Hypotrachyna spathulata (Kurok.) Krog & Swinscow','(Kurok.) Krog & Swinscow',0,0,'837d496e-7001-5d7d-8ca3-6d5adcb7429c','Hypotrachyna spathulata','837d496e-7001-5d7d-8ca3-6d5adcb7429c','Hypotrachyna spathulata','084179b0-6172-5f0d-bdc5-5999bd84d377','Hypotrachyna spathulat','6af68d07-08c4-4768-84a0-5f858bc1850e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypotrachyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6af61575-de74-4f36-a1d4-d4c1aa65636a','','','a0df2663-0af9-5345-80d8-584921afc74b','Leonotis ocymifolia (Burm.f.) Iwarsson','(Burm.f.) Iwarsson',0,0,'09649d22-dcda-5b5b-992d-c8b68b064005','Leonotis ocymifolia','09649d22-dcda-5b5b-992d-c8b68b064005','Leonotis ocymifolia','86b686cd-89ff-5ae4-870a-1c8c4fcc4e26','Leonotis ocymifol','6af61575-de74-4f36-a1d4-d4c1aa65636a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Leonotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6afbb6ab-793b-4e75-95e6-0517ec4c37d5','','','43e6de76-bf44-5192-bedf-b10f01495e66','Locustacarus buchneri Stammer, 1951','Stammer, 1951',1951,0,'dad76f71-0a89-5c12-a30d-a53a5abf6b59','Locustacarus buchneri','dad76f71-0a89-5c12-a30d-a53a5abf6b59','Locustacarus buchneri','9e8a0db8-ba54-5851-ac05-b9ff268abfad','Locustacarus buchner','6afbb6ab-793b-4e75-95e6-0517ec4c37d5','Animalia|Arthropoda|Arachnida|Trombidiformes|Podapolipidae|Locustacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6afa1516-b63a-4d37-89e4-0303ae7c37a8','','','5c8f9e10-ad4e-5ab0-9bda-64d891dfc61c','Candida lipolytica (F.C. Harrison) Diddens & Lodder','(F.C. Harrison) Diddens & Lodder',0,0,'e6482b4b-4fce-5100-b170-1f4157871ee6','Candida lipolytica','e6482b4b-4fce-5100-b170-1f4157871ee6','Candida lipolytica','779e29f0-24ee-5910-9fbe-589cd5b51f21','Candida lipolytic','9d50d34a-96e1-4b87-a78a-f0ec8cec05f9','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60999c9e-a714-48ca-972d-826b84a19b04','','','48601d1a-8cb8-5f9d-8d58-5a9ffbc281fd','Atopida tuhua Kialka and Ruta, 2022','Kialka and Ruta, 2022',2022,0,'f8168a87-0573-5a7f-a000-928f07ee92c9','Atopida tuhua','f8168a87-0573-5a7f-a000-928f07ee92c9','Atopida tuhua','21f8b9a8-0bb8-590e-bcaa-185ea3478798','Atopida tuhu','60999c9e-a714-48ca-972d-826b84a19b04','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6af9f847-db78-4a62-bbac-65b320304e26','','','19166d30-9b68-55f8-9ad9-5c94284e59aa','Colpocephalum turbinatum Denny, 1842','Denny, 1842',1842,0,'596d770d-5f05-5769-b793-02268208eeed','Colpocephalum turbinatum','596d770d-5f05-5769-b793-02268208eeed','Colpocephalum turbinatum','aaddfef7-0b91-5f81-bd52-d1e282418bf0','Colpocephalum turbinat','6af9f847-db78-4a62-bbac-65b320304e26','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Colpocephalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('609b2850-c281-419f-b505-6052bd5908e0','','','8d9967f9-92cc-505a-99bf-c7e0296901a3','Cominella (Eucominia) nassoides consobrina Powell, 1933','Powell, 1933',1933,0,'5f0f1f40-d2eb-572a-871d-ee3f6f70ea2e','Cominella nassoides consobrina','5f0f1f40-d2eb-572a-871d-ee3f6f70ea2e','Cominella nassoides consobrina','700a1495-c365-5d37-8a17-aec9174bc0c0','Cominella nassoid consobrin','609b2850-c281-419f-b505-6052bd5908e0','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('609f53dc-7145-4a36-9fa1-0c12a8e993ec','','','fdc6dcd5-9e22-57f8-bb0f-593aff91aede','Syndesus','',0,0,'fdc6dcd5-9e22-57f8-bb0f-593aff91aede','Syndesus','fdc6dcd5-9e22-57f8-bb0f-593aff91aede','Syndesus','fdc6dcd5-9e22-57f8-bb0f-593aff91aede','Syndesus','609f53dc-7145-4a36-9fa1-0c12a8e993ec','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Syndesus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('609d4946-8496-4e86-ad5d-913d774882c1','','','d9588c23-ca2f-517e-a9a8-7cd8efbbc9f0','Chaetosphaerellaceae Huhndorf, A.N. Mill. & F.A. Fernádez','Huhndorf, A.N. Mill. & F.A. Fernádez',0,0,'9e748613-32ef-5604-a99d-34e34e90a4bc','Chaetosphaerellaceae','9e748613-32ef-5604-a99d-34e34e90a4bc','Chaetosphaerellaceae','9e748613-32ef-5604-a99d-34e34e90a4bc','Chaetosphaerellaceae','609d4946-8496-4e86-ad5d-913d774882c1','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Chaetosphaerellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('60a3d446-2af4-4e8a-a72f-44c0e74f41b3','','','d9d6fcf6-96db-5178-a6ac-6537608bec7e','Squamaria perrugosa (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'0231ecda-4c86-5d7c-b839-7cf7ded3963f','Squamaria perrugosa','0231ecda-4c86-5d7c-b839-7cf7ded3963f','Squamaria perrugosa','e77e50ef-5a4d-5334-be41-4117a48d97a4','Squamaria perrugos','fb511e64-8f97-4a91-8499-e99b5c75bb02','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Squamaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60a8d083-2938-4d28-80a2-9c3dc6847aa3','','','be294587-c027-5a2d-80fc-a95e6f7c85b5','Achromobacter Yabuuchi and Yano 1981','Yabuuchi and Yano 1981',1981,0,'ed046e7d-7711-5927-9904-d393d154b020','Achromobacter','ed046e7d-7711-5927-9904-d393d154b020','Achromobacter','ed046e7d-7711-5927-9904-d393d154b020','Achromobacter','60a8d083-2938-4d28-80a2-9c3dc6847aa3','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Alcaligenaceae|Achromobacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('60a46bab-3369-4b7b-b5bf-4eee4d099706','','','0d929472-1de4-5ac7-8d67-9241a38c5c66','Phialemoniopsis curvata (W. Gams & W.B. Cooke) Perdomo, Dania García, Gené, Cano & Guarro','(W. Gams & W.B. Cooke) Perdomo, Dania García, Gené, Cano & Guarro',0,0,'d1c694b2-bf65-562e-8d14-fdaa7564a40a','Phialemoniopsis curvata','d1c694b2-bf65-562e-8d14-fdaa7564a40a','Phialemoniopsis curvata','bf1305cb-010a-5e91-8dbf-46196c8926a3','Phialemoniopsis curuat','114c8ae4-1004-448a-a534-4aae4ff61308','Fungi|Ascomycota|Sordariomycetes|||Phialemoniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60ac7c86-69a2-44ea-b56e-392adfa04025','','','36550a88-b708-5ef5-8f68-e7192e6be51a','Chloroclystis rubella Philpott, 1915','Philpott, 1915',1915,0,'248a2e12-ecc2-59e0-ade5-3a023effe748','Chloroclystis rubella','248a2e12-ecc2-59e0-ade5-3a023effe748','Chloroclystis rubella','969064cd-2d20-5b4c-a98a-a0f855e527b6','Chloroclystis rubell','19d1d47d-d568-437b-ac48-f65363abd2e3','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60ab1669-fc20-44ec-a8d5-f5c28cf74b77','','','ba29d5ce-ca1c-5733-a08b-4cb6afa928e9','Strombomonas','',0,0,'ba29d5ce-ca1c-5733-a08b-4cb6afa928e9','Strombomonas','ba29d5ce-ca1c-5733-a08b-4cb6afa928e9','Strombomonas','ba29d5ce-ca1c-5733-a08b-4cb6afa928e9','Strombomonas','60ab1669-fc20-44ec-a8d5-f5c28cf74b77','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Strombomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('60b91870-2cb3-4595-95c9-66f51093c7b6','','','6ebef4c6-722f-5a68-9d00-1f505aeaa0ae','Euryusa aliena Cameron, 1945','Cameron, 1945',1945,0,'56cb1d04-6d76-5f60-9375-3ff8904faa40','Euryusa aliena','56cb1d04-6d76-5f60-9375-3ff8904faa40','Euryusa aliena','9a4fe6dc-ff7c-5fd5-9e7e-2609023652e0','Euryusa alien','60b91870-2cb3-4595-95c9-66f51093c7b6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euryusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60b3fa6c-ddfb-440b-9d23-bd9f2af05b0e','','','6507cadf-9b23-5452-ab46-c5af8af5449a','Didymium Schrad.','Schrad.',0,0,'a0a4bb12-0aad-53af-af71-92688d61f3b9','Didymium','a0a4bb12-0aad-53af-af71-92688d61f3b9','Didymium','a0a4bb12-0aad-53af-af71-92688d61f3b9','Didymium','60b3fa6c-ddfb-440b-9d23-bd9f2af05b0e','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Didymium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('60b3d943-a0e1-4fb2-86fd-8bb8d28a5bd0','','','12898a51-461e-5f6b-8683-5a5bd2b4f9ea','Gryganskiella fimbricystis (W. Gams) Vandepol & Bonito','(W. Gams) Vandepol & Bonito',0,0,'ac17b6f2-45e2-5562-b14a-a7eb9af34e8c','Gryganskiella fimbricystis','ac17b6f2-45e2-5562-b14a-a7eb9af34e8c','Gryganskiella fimbricystis','220fb361-d39e-5d17-9343-5796801134c5','Gryganskiella fimbricyst','60b3d943-a0e1-4fb2-86fd-8bb8d28a5bd0','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Gryganskiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60bd6fed-d38c-42b6-a430-4d052cd60945','','','5d59eff6-36b1-54b2-8a1f-9e8c454660fa','Discinidae','',0,0,'5d59eff6-36b1-54b2-8a1f-9e8c454660fa','Discinidae','5d59eff6-36b1-54b2-8a1f-9e8c454660fa','Discinidae','5d59eff6-36b1-54b2-8a1f-9e8c454660fa','Discinidae','60bd6fed-d38c-42b6-a430-4d052cd60945','Animalia|Brachiopoda|Lingulata|Acrotretida|Discinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('60bc2202-e831-4ae6-b9ab-5fbec4177fe3','','','4cf09fdd-5e5c-57ae-ab4b-c505bed962d9','Ciliochorella mangiferae Syd.','Syd.',0,0,'1c170f61-3734-5d6d-bc39-7822bf0c5f3d','Ciliochorella mangiferae','1c170f61-3734-5d6d-bc39-7822bf0c5f3d','Ciliochorella mangiferae','af9f27c1-75aa-51b5-91f0-ceac925828a0','Ciliochorella mangifer','60bc2202-e831-4ae6-b9ab-5fbec4177fe3','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Ciliochorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60bf0931-4fc1-453f-af36-bc7a0adea74a','','','73080c7f-eb31-50fa-b358-ce7010fbaf46','Salpa fusiformis Cuvier, 1804','Cuvier, 1804',1804,0,'72d38528-7a0a-5bb9-9318-2daf236780e7','Salpa fusiformis','72d38528-7a0a-5bb9-9318-2daf236780e7','Salpa fusiformis','8f854a99-08c6-58c4-b702-a34f2c9b1fc8','Salpa fusiform','60bf0931-4fc1-453f-af36-bc7a0adea74a','Animalia|Tunicata|Thaliacea|Salpida|Salpidae|Salpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60c89061-5f3f-4fa7-9a2b-0ed91aeec276','','','28fa6d43-8e14-53a3-b947-b56601e8ff3a','Uncinula necator (Schwein.) Burrill','(Schwein.) Burrill',0,0,'d375ce04-c119-566a-8088-5dfffd35a505','Uncinula necator','d375ce04-c119-566a-8088-5dfffd35a505','Uncinula necator','d375ce04-c119-566a-8088-5dfffd35a505','Uncinula necator','41599684-aa9c-4521-86a6-eef588ff74d1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Uncinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60c7ea90-0112-4ead-863f-2a9df4127ac2','','','4cfd7a69-6eb4-5839-a52b-0c7872db9664','Duvaliomimus Jeannel, 1928','Jeannel, 1928',1928,0,'6c359bdd-5b88-5d1c-8411-a5c47254e406','Duvaliomimus','6c359bdd-5b88-5d1c-8411-a5c47254e406','Duvaliomimus','6c359bdd-5b88-5d1c-8411-a5c47254e406','Duvaliomimus','60c7ea90-0112-4ead-863f-2a9df4127ac2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('60c65c25-89d0-43d9-9448-5b65a536c2a9','','','80bad1f8-f427-51b8-be61-d6520dcdb017','Choanocystis rotoairense (Dürrschmidt, 1987)','(Dürrschmidt, 1987)',1987,0,'49380394-d985-5bed-b809-f615d94c9880','Choanocystis rotoairense','49380394-d985-5bed-b809-f615d94c9880','Choanocystis rotoairense','c61778b5-7d37-52f5-8485-8fcd1e0fa5cd','Choanocystis rotoairens','60c65c25-89d0-43d9-9448-5b65a536c2a9','Chromista|Heliozoa|Centrohelea|Centrohelida|Choanocystidae|Choanocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60c667f8-2af3-48b0-98a0-f6f1e3b57a2e','','','f912e3c2-d891-5eee-892f-4c4bbb74225f','Puccinia petasitis Vestergr.','Vestergr.',0,0,'56148a73-4921-570b-be67-8ee72c436862','Puccinia petasitis','56148a73-4921-570b-be67-8ee72c436862','Puccinia petasitis','ea35a48a-f6af-59ef-adac-05fb0946a52c','Puccinia petasit','60c667f8-2af3-48b0-98a0-f6f1e3b57a2e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60cf6a74-5993-4b4f-86a4-85858898f2c3','','','7abe398f-e265-5430-aef8-89ef316405d5','Hordeum glaucum Steud.','Steud.',0,0,'946024a2-4671-58bb-a947-873bb9c1c1e4','Hordeum glaucum','946024a2-4671-58bb-a947-873bb9c1c1e4','Hordeum glaucum','0b71437f-3378-53e9-bcd1-f3601771274a','Hordeum glauc','e464815e-8e89-4b0b-ad26-ae31ac2fbcfd','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hordeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60cd2a2d-9db8-4889-a70e-cb154b52a018','','','ba5a76df-f652-5c9d-9612-37362fd59e23','Oscillatoria contexta Hassall Hassall','Hassall Hassall',0,0,'29353cf1-72ac-5004-83cd-938c579e1ebe','Oscillatoria contexta','29353cf1-72ac-5004-83cd-938c579e1ebe','Oscillatoria contexta','bbfe159b-580b-5a23-8d64-28ebd85a5c78','Oscillatoria context','60cd2a2d-9db8-4889-a70e-cb154b52a018','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('60cfa057-c704-4f6b-bc79-faba31a4d27b','','','254c8069-4356-5790-a2ee-b61e777d50a4','Oocystis elliptica West','West',0,0,'0d4bb5fc-a28a-5d8b-a3cd-8645e3d7b1e5','Oocystis elliptica','0d4bb5fc-a28a-5d8b-a3cd-8645e3d7b1e5','Oocystis elliptica','559bd7a7-c2b9-540e-93a7-338b23bd97f0','Oocystis elliptic','60cfa057-c704-4f6b-bc79-faba31a4d27b','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Oocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60d9a1b5-83a6-4192-96c2-8437d543ff1b','','','20b80ce0-2833-57f5-9f18-882412ebded2','Trefusiina','',0,0,'20b80ce0-2833-57f5-9f18-882412ebded2','Trefusiina','20b80ce0-2833-57f5-9f18-882412ebded2','Trefusiina','20b80ce0-2833-57f5-9f18-882412ebded2','Trefusiina','60d9a1b5-83a6-4192-96c2-8437d543ff1b','Animalia|Nematoda|Adenophorea|Enoplida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('60d9ce8d-8bf7-4a04-95a3-3fb504bf0424','','','01b3517f-a6fd-57f5-8293-55e2e97444c3','Botryobasidium species','',0,0,'33f36038-1ed2-5e7b-a6da-422a49843e50','Botryobasidium','33f36038-1ed2-5e7b-a6da-422a49843e50','Botryobasidium','33f36038-1ed2-5e7b-a6da-422a49843e50','Botryobasidium','','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Botryobasidiaceae|Botryobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('60d3f01b-f57b-4587-9ec7-8476669f4bbe','','','8c383645-cb25-57fc-8622-6f7c27a6de17','Bathylasma alearum (Foster, 1979)','(Foster, 1979)',1979,0,'9a31363d-c9bb-50e7-bea3-90edae3ace5b','Bathylasma alearum','9a31363d-c9bb-50e7-bea3-90edae3ace5b','Bathylasma alearum','a2269995-8d76-5780-9792-d5a3fac6b5b3','Bathylasma alear','60d3f01b-f57b-4587-9ec7-8476669f4bbe','Animalia|Arthropoda|Maxilopoda|Sessilia|Bathylasmatidae|Bathylasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60d4321d-58ee-41da-a9ab-c48231e0f859','','','718b5203-35b8-5179-88ae-2ed22ab27c59','Trioza discariae Tuthill, 1952','Tuthill, 1952',1952,0,'a2cca37a-99c6-55c7-a7e4-58cb21d648e7','Trioza discariae','a2cca37a-99c6-55c7-a7e4-58cb21d648e7','Trioza discariae','e74bfd28-419f-57c6-b747-42205a875d9c','Trioza discari','60d4321d-58ee-41da-a9ab-c48231e0f859','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60e26d70-1ca8-4ede-8abb-17af652e0c3d','','','c07f8f1b-2c88-59f5-8cbb-9a304ce7e041','Demonax japonicus (Moore, 1904)','(Moore, 1904)',1904,0,'382af3e6-fc23-5e98-b8ae-62b16f6180bc','Demonax japonicus','382af3e6-fc23-5e98-b8ae-62b16f6180bc','Demonax japonicus','f384505d-1273-5496-ad4d-731a70d42d22','Demonax iaponic','60e26d70-1ca8-4ede-8abb-17af652e0c3d','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Demonax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60df32cd-1472-4fbe-b0fb-304a1616ddfb','','','136d858d-6192-5f84-ac5a-0a1b571e04b9','Podagritus Spinola, 1851','Spinola, 1851',1851,0,'e0683609-01bb-579f-9985-3ac25d3ab3a6','Podagritus','e0683609-01bb-579f-9985-3ac25d3ab3a6','Podagritus','e0683609-01bb-579f-9985-3ac25d3ab3a6','Podagritus','60df32cd-1472-4fbe-b0fb-304a1616ddfb','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Podagritus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('60de36bd-9438-4ee6-81f0-91c55616181c','','','d209c5a7-f94b-5770-9a60-f20a58a0df20','Schedonorus P.Beauv.','P.Beauv.',0,0,'2646ed21-87a7-5a61-be1b-c3876383c836','Schedonorus','2646ed21-87a7-5a61-be1b-c3876383c836','Schedonorus','2646ed21-87a7-5a61-be1b-c3876383c836','Schedonorus','d0a6dff6-c543-49c9-8347-564b3497130f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Schedonorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('62968384-d26a-4527-8298-040c99ee6352','','','bb24915f-6ec4-5154-9b81-6cb6fbc8430a','Miyoshiella larvata Réblová','Réblová',0,0,'f8b0d9ad-8c47-5495-8466-601e91d09e17','Miyoshiella larvata','f8b0d9ad-8c47-5495-8466-601e91d09e17','Miyoshiella larvata','bd75d958-afd5-5f8f-a673-51778813418d','Miyoshiella laruat','62968384-d26a-4527-8298-040c99ee6352','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Miyoshiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60e3b9fb-cf9a-488c-bdb2-bc046be6e63a','','','f5aefb3e-55b3-52de-a464-44a1a9caa448','Nephrodium hispidum (Sw.) Hook.','(Sw.) Hook.',0,0,'37816e86-7ff7-5db7-9d78-55e02a1fabf9','Nephrodium hispidum','37816e86-7ff7-5db7-9d78-55e02a1fabf9','Nephrodium hispidum','6b08a6dc-f7e6-56b8-8853-fb3589085be5','Nephrodium hispid','f1895e0a-c4e4-40d2-9121-60b09201f3a3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Nephrodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6296f39b-b052-4af6-ba1e-c830ff91e3ac','','','b5de7fc6-93c7-5954-a7bd-1fba0b4e1442','Araeocerodes species','',0,0,'efe5a6a1-22c9-5007-8575-3711ae1dff74','Araeocerodes','efe5a6a1-22c9-5007-8575-3711ae1dff74','Araeocerodes','efe5a6a1-22c9-5007-8575-3711ae1dff74','Araeocerodes','6296f39b-b052-4af6-ba1e-c830ff91e3ac','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Araeocerodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('60e4d56d-fbbf-4401-8f9d-91c263eabf4a','','','e6959a3d-4fe9-59ac-a2e0-d72b428770f8','Burkholderia anthina Vandamme et al., 2002','Vandamme et al., 2002',2002,0,'25fed861-1f51-5d8e-975e-d365cffd7440','Burkholderia anthina','25fed861-1f51-5d8e-975e-d365cffd7440','Burkholderia anthina','f7531c68-c54a-5d51-a9ce-20359b5629b3','Burkholderia anthin','60e4d56d-fbbf-4401-8f9d-91c263eabf4a','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Burkholderia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('6294daa9-c3a9-4844-a348-eabc76984294','','','e15be0f5-bc32-54fb-8a99-d7ce743b41c5','Parvithracia (Parvithracia) suteri finlay, 1927','',0,0,'19f7b30d-100b-5b49-a501-f22bafe83235','Parvithracia suteri','19f7b30d-100b-5b49-a501-f22bafe83235','Parvithracia suteri','02cb335a-e0af-584d-8fe7-c2e32376d4d5','Parvithracia suter','6294daa9-c3a9-4844-a348-eabc76984294','Animalia|Mollusca|Bivalvia|Pholadomyoida|Thraciidae|Parvithracia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('60e68f4d-1073-4ee5-8444-f937091f9294','','','50d6b262-0e17-5fc4-86d7-ea0daa54e8cc','Mesophellia scleroderma Cooke','Cooke',0,0,'8352ee6a-c5b2-50b3-839a-457cc3164033','Mesophellia scleroderma','8352ee6a-c5b2-50b3-839a-457cc3164033','Mesophellia scleroderma','13eff3dc-6f98-5316-b94d-b76f9202532b','Mesophellia scleroderm','52a58ff1-1808-4be9-bbb1-d0f5b0470dc2','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Mesophelliaceae|Mesophellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('629e2bf5-4923-4333-8e0d-33398c2b8205','','','95a6276f-36b2-54f1-8796-aab5bfd27687','Iphitrachelus','',0,0,'95a6276f-36b2-54f1-8796-aab5bfd27687','Iphitrachelus','95a6276f-36b2-54f1-8796-aab5bfd27687','Iphitrachelus','95a6276f-36b2-54f1-8796-aab5bfd27687','Iphitrachelus','629e2bf5-4923-4333-8e0d-33398c2b8205','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Iphitrachelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('629a60e7-8704-4cbf-ae77-4bc434aa83af','','','af164a8c-ed72-5109-85dd-64608112b866','Anas platyrhynchos platyrhynchos Linnaeus','Linnaeus',0,0,'d3fbd9ad-9906-5690-a17d-deb0941d3268','Anas platyrhynchos platyrhynchos','d3fbd9ad-9906-5690-a17d-deb0941d3268','Anas platyrhynchos platyrhynchos','ef5703d9-fed8-5d87-a0ae-66b2909abe52','Anas platyrhynch platyrhynch','629a60e7-8704-4cbf-ae77-4bc434aa83af','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('629e2d28-a7a6-45cf-aba8-e59000153570','','','6cc8f053-abc9-5e88-bffc-7286907fb114','Centipeda minima subsp. macrocephala N.G.Walsh','N.G.Walsh',0,0,'2ed20e8e-c8fd-5372-a288-15e68bbc6d21','Centipeda minima macrocephala','f0ac4ba1-e3cc-58fc-b22c-4109d0106626','Centipeda minima subsp. macrocephala','fef7fa18-2845-5d56-ae3b-b4ee83fb13e5','Centipeda minim macrocephal','629e2d28-a7a6-45cf-aba8-e59000153570','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Centipeda','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('629b8106-0b29-4677-880a-afb09af36da7','','','276d918f-72a9-572e-93bd-4c888c636e6d','Plagiographis C.Knight & Mitt.','C.Knight & Mitt.',0,0,'d3d4d9cd-85ff-5cda-b173-8351d5972bce','Plagiographis','d3d4d9cd-85ff-5cda-b173-8351d5972bce','Plagiographis','d3d4d9cd-85ff-5cda-b173-8351d5972bce','Plagiographis','5903dce5-3aa2-4412-bdaf-b206d432f685','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Plagiographis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('62a3326a-52fa-4dd6-9a76-2410c58002e1','','','41d73759-b74c-5c1e-b92f-9054f394187c','Coelographididae','',0,0,'41d73759-b74c-5c1e-b92f-9054f394187c','Coelographididae','41d73759-b74c-5c1e-b92f-9054f394187c','Coelographididae','41d73759-b74c-5c1e-b92f-9054f394187c','Coelographididae','62a3326a-52fa-4dd6-9a76-2410c58002e1','Chromista|Cercozoa|Thecofilosea|Phaeodendrida|Coelographididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('62a1551f-9ff8-4b0a-97db-3026a4dc6b8c','','','2a30b1f6-26ea-5fc9-a8e6-d78457edd19f','Ceratomerus setifacies Sinclair, 2017','Sinclair, 2017',2017,0,'db44febb-de36-5a40-9c73-0f00847c50b3','Ceratomerus setifacies','db44febb-de36-5a40-9c73-0f00847c50b3','Ceratomerus setifacies','659ec881-8d86-53c2-8925-623cabd8fa4f','Ceratomerus setifaci','62a1551f-9ff8-4b0a-97db-3026a4dc6b8c','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62a4ab8d-5589-44f4-851f-f2fd0e4f7411','','','17dafa8f-72b7-52ef-859f-ed3d0428c0ea','Blepharostoma (Dumort.) Dumort.','(Dumort.) Dumort.',0,0,'8edb5540-f066-5974-adf5-42171520d531','Blepharostoma','8edb5540-f066-5974-adf5-42171520d531','Blepharostoma','8edb5540-f066-5974-adf5-42171520d531','Blepharostoma','62a4ab8d-5589-44f4-851f-f2fd0e4f7411','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Blepharostomataceae|Blepharostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('62a93547-c23a-4ca4-bba9-3003a3e9cc90','','','7911f9e4-c748-53a9-a234-09c172f54c0a','Capitophorus elaeagni (Del Guercio, 1894)','(Del Guercio, 1894)',1894,0,'0fcd783c-5f68-5a1a-a6d4-4f5be3d07e3c','Capitophorus elaeagni','0fcd783c-5f68-5a1a-a6d4-4f5be3d07e3c','Capitophorus elaeagni','eb62000e-1125-5fd5-82da-462e0e2ee820','Capitophorus elaeagn','62a93547-c23a-4ca4-bba9-3003a3e9cc90','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Capitophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62aa7fb5-98a4-474e-b159-499d0444de93','','','f6903de1-8dc3-545d-8dc0-2348f664901f','Microdochium Syd.','Syd.',0,0,'8dde0d87-cdcc-5f67-9e00-13c0477aca81','Microdochium','8dde0d87-cdcc-5f67-9e00-13c0477aca81','Microdochium','8dde0d87-cdcc-5f67-9e00-13c0477aca81','Microdochium','62aa7fb5-98a4-474e-b159-499d0444de93','Fungi|Ascomycota|Sordariomycetes|Xylariales|Microdochiaceae|Microdochium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('62a9e6f9-5a43-4ed6-ab7b-588b5511ceee','','','2f162833-f4e8-53ed-abef-66beeef52b2a','Pinnularia notata Heiden & Kolbe','Heiden & Kolbe',0,0,'541c841b-d508-5f5e-a8fe-f21a78d82f0f','Pinnularia notata','541c841b-d508-5f5e-a8fe-f21a78d82f0f','Pinnularia notata','2f6a30ed-d7c3-502d-8b9c-0f35de2a5284','Pinnularia notat','62a9e6f9-5a43-4ed6-ab7b-588b5511ceee','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62b0ff6c-d8c3-46f9-b53b-2498e604cc78','','','ed37e689-854a-59d7-87b3-fbc829cdb56b','Ceratomyxa species [3] Meglistch, 1960','',0,0,'2e5eab7d-e1af-5b29-99ba-19e254c13f0f','Ceratomyxa','2e5eab7d-e1af-5b29-99ba-19e254c13f0f','Ceratomyxa','2e5eab7d-e1af-5b29-99ba-19e254c13f0f','Ceratomyxa','62b0ff6c-d8c3-46f9-b53b-2498e604cc78','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('62b2ddae-4248-4fee-8fcc-71bac83544b5','','','26cfb95c-f8ef-5046-b6b6-a1cb5931343a','‘Sarcothalia’ decipiens (Hook.f & Harv.) Hook.f. & Harv.','',0,0,'','','','','','','62b2ddae-4248-4fee-8fcc-71bac83544b5','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Gigartinaceae|Sarcothalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',0);
INSERT INTO core VALUES('62b20f8f-aaea-4598-92da-7569b43bb147','','','27dc2dc7-dbe0-5a1c-ada7-e6471df6086d','Phanerochaete species','',0,0,'89e3fb96-349b-5177-a738-ce87cd2aa0d8','Phanerochaete','89e3fb96-349b-5177-a738-ce87cd2aa0d8','Phanerochaete','89e3fb96-349b-5177-a738-ce87cd2aa0d8','Phanerochaete','','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phanerochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('62b46520-41d8-47c3-91f7-554c2b3c3e6a','','','9d96e453-7f35-5157-9302-f26e2a6db38a','Fusarium sacchari (E.J. Butler) W. Gams var. sacchari','',0,0,'5e090870-4ed1-5049-9798-d9a29b8a4838','Fusarium sacchari sacchari','87012288-029c-5980-8ed6-ee4a5c8898cd','Fusarium sacchari var. sacchari','fe679099-fd3a-5f35-af07-562414ff7b8a','Fusarium sacchar sacchar','c1e62a13-3ba9-4079-9e36-9c1d0551e21d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('62b4d57a-085a-47c5-8aa5-b085b52e05d2','','','eb8456e9-8aec-5d17-8576-0cbd9c30d96c','Gaultheria miqueliana Takeda','Takeda',0,0,'96cdc184-cd35-5dd2-b22f-f59203b80e05','Gaultheria miqueliana','96cdc184-cd35-5dd2-b22f-f59203b80e05','Gaultheria miqueliana','d4172f5a-c53d-5187-a1bf-3e3204671d5d','Gaultheria miquelian','1fa9ae12-a3c6-411a-ad6f-f29471b2cf4f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62a6ba9e-7c1c-4a7a-bc3c-fc127c3415f5','','','c00ac32e-e395-5853-998f-853e7d4cc581','Murdochella superlata Finlay, 1930','Finlay, 1930',1930,0,'000508b7-3600-5b97-adc3-7edcb829fd05','Murdochella superlata','000508b7-3600-5b97-adc3-7edcb829fd05','Murdochella superlata','b18e9d03-bf89-5a21-b09e-8699bd119879','Murdochella superlat','62a6ba9e-7c1c-4a7a-bc3c-fc127c3415f5','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Murdochella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62b416bd-3282-4567-b4b8-943e21f61474','','','b17ca7d2-4293-5335-b8b9-19ecb0b0fbb3','Boletus paradisiacus R. Heim','R. Heim',0,0,'480a75a8-c30a-5201-9d7d-4cb1cf4e0f1a','Boletus paradisiacus','480a75a8-c30a-5201-9d7d-4cb1cf4e0f1a','Boletus paradisiacus','36aef73f-6331-5fbb-9f04-6a0165df0e20','Boletus paradisiac','62b416bd-3282-4567-b4b8-943e21f61474','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62b59cee-abf1-4ed9-93d3-30ef4709e619','','','c99d8922-3cb6-505d-ac83-f710dc39ed92','Epigonus denticulatus Dieuzeide, 1950','Dieuzeide, 1950',1950,0,'5b8afc77-caf7-51ab-a956-d35d1e55463e','Epigonus denticulatus','5b8afc77-caf7-51ab-a956-d35d1e55463e','Epigonus denticulatus','7d80a4ae-e23b-5c66-9173-07cf6acae181','Epigonus denticulat','62b59cee-abf1-4ed9-93d3-30ef4709e619','Animalia|Chordata|Actinopterygii|Perciformes|Epigonidae|Epigonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62be5b81-a0de-4bc2-bca2-67d3b037cd8f','','','ef94635f-b7e9-5fae-b3c3-59ec08667189','Cylindriscala species (NZOI Q699)','',0,0,'23e6c97d-5a51-559f-9177-e15b5c6ce688','Cylindriscala','23e6c97d-5a51-559f-9177-e15b5c6ce688','Cylindriscala','23e6c97d-5a51-559f-9177-e15b5c6ce688','Cylindriscala','62be5b81-a0de-4bc2-bca2-67d3b037cd8f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Cylindriscala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('62b39423-b56a-40bb-ab41-d8f6bd2f5854','','','869d290d-fba1-59e2-8957-7f501e0e3380','Cylindrocladiella camelliae (Venkataram. & C.S.V. Ram) Boesew.','(Venkataram. & C.S.V. Ram) Boesew.',0,0,'35678eee-1c2c-5b17-a82c-60b8b4e40cc4','Cylindrocladiella camelliae','35678eee-1c2c-5b17-a82c-60b8b4e40cc4','Cylindrocladiella camelliae','d2bac14b-ea1b-574d-82cc-545614243503','Cylindrocladiella camelli','62b39423-b56a-40bb-ab41-d8f6bd2f5854','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocladiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62bd8c17-b31c-43ae-b9af-8e2037e596c3','','','4b0cfa5f-e084-586d-bb93-24467ecb46a8','Culex Linnaeus, 1758','Linnaeus, 1758',1758,0,'ba2203d0-05e7-5aa3-987e-a2c431ccfa69','Culex','ba2203d0-05e7-5aa3-987e-a2c431ccfa69','Culex','ba2203d0-05e7-5aa3-987e-a2c431ccfa69','Culex','62bd8c17-b31c-43ae-b9af-8e2037e596c3','Animalia|Arthropoda|Insecta|Diptera|Culicidae|Culex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('62ba374a-0052-441b-a82b-f20bff4a5357','','','0614aacb-2b5e-56ad-8c1e-3c11c55cf743','Peziza cacaliae Pers.','Pers.',0,0,'982a2196-5932-5e12-bed4-9449f459c39e','Peziza cacaliae','982a2196-5932-5e12-bed4-9449f459c39e','Peziza cacaliae','c5d957a4-a4af-5bc1-8a13-92442c45e15e','Peziza cacali','240d165b-a7c3-4f32-a88e-59eb76e1bbe2','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62c2c95f-832d-49ce-b758-82e9f9c403dc','','','71546042-9e9f-5ea6-a70c-fa52e3218233','Cephalasipidomorphi','',0,0,'71546042-9e9f-5ea6-a70c-fa52e3218233','Cephalasipidomorphi','71546042-9e9f-5ea6-a70c-fa52e3218233','Cephalasipidomorphi','71546042-9e9f-5ea6-a70c-fa52e3218233','Cephalasipidomorphi','62c2c95f-832d-49ce-b758-82e9f9c403dc','Animalia|Chordata|Cephalasipidomorphi|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('62c02439-6877-456e-8e04-20b0ea412495','','','5f6bf27e-2834-50c1-ab5e-2fe5433e4739','Genista monspessulana (L.) L.A.S.Johnson','(L.) L.A.S.Johnson',0,0,'11353f75-6217-55dc-9c07-95c3d9b76450','Genista monspessulana','11353f75-6217-55dc-9c07-95c3d9b76450','Genista monspessulana','91e6f9a3-e899-56b9-9ede-fce0b2ddfb49','Genista monspessulan','62c02439-6877-456e-8e04-20b0ea412495','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Genista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62c24742-efea-41e3-9fd4-c640b973ab43','','','239ff1d9-a7e3-56ab-a2d2-f2a66b2a6add','Chionochloa flavescens Zotov','Zotov',0,0,'bbdbe425-1972-5e07-bfb1-c31543bf8354','Chionochloa flavescens','bbdbe425-1972-5e07-bfb1-c31543bf8354','Chionochloa flavescens','cfadfc86-44e9-5fae-8bf8-7cfe98a3d39d','Chionochloa flauescens','62c24742-efea-41e3-9fd4-c640b973ab43','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62be8731-3d4e-4c49-9a3d-c13ef23f9827','','','b9b0406a-b8f6-5681-9188-1170f256db9b','Acinetobacter calcoaceticus (Beijerinck 1911) Baumann et al. 1968','(Beijerinck 1911) Baumann et al. 1968',1911,0,'971d2876-ddee-52cc-8b33-9afe580ee0d9','Acinetobacter calcoaceticus','971d2876-ddee-52cc-8b33-9afe580ee0d9','Acinetobacter calcoaceticus','dc85abdb-f697-5564-8c24-3232d12f4324','Acinetobacter calcoacetic','62be8731-3d4e-4c49-9a3d-c13ef23f9827','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Moraxellaceae|Acinetobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('62c884f3-3563-4d26-ad6e-820a3fc197a5','','','82a37f38-a512-5a8d-bbf9-e46bcba70382','Cacoecia vilis Butler, 1877','Butler, 1877',1877,0,'47c680d0-221f-5b0e-9fe5-08f10a1d72fa','Cacoecia vilis','47c680d0-221f-5b0e-9fe5-08f10a1d72fa','Cacoecia vilis','fbb4d6ff-0656-5cbf-8646-75cbe8633573','Cacoecia uil','6bf6ccad-d0bd-47ff-8c6c-6bf39d9933d6','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Cacoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62d2842e-ed9a-40dc-aebc-5221742b27af','','','daf675ea-1737-58fa-954a-bf4b9f67b2c0','Ixerbaceae','',0,0,'daf675ea-1737-58fa-954a-bf4b9f67b2c0','Ixerbaceae','daf675ea-1737-58fa-954a-bf4b9f67b2c0','Ixerbaceae','daf675ea-1737-58fa-954a-bf4b9f67b2c0','Ixerbaceae','5916e6a8-6e10-4aeb-9e66-998fa1187fd3','Plantae|Tracheophyta|Magnoliopsida|Crossosomatales|Ixerbaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('62c93a08-9df4-4466-b3c6-b057e64542db','','','9daa586c-501f-5e92-a6e4-9d94171d9f64','Badimiella serusiauxii Malcolm & Vězda','Malcolm & Vězda',0,0,'1dfeb42f-fd4e-520e-8f4a-70e084c6fbc2','Badimiella serusiauxii','1dfeb42f-fd4e-520e-8f4a-70e084c6fbc2','Badimiella serusiauxii','5af071cd-66be-5cdc-8f2a-012e859af3fb','Badimiella serusiaux','c9a20ce5-a02f-4c88-8bb1-67f5fa68669c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Badimiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62ccb3ca-15d0-4f11-bb8c-cc18b1a73360','','','38a20a75-57b0-5517-aaec-1c9b91b2e5ca','Cortinarius wallacei Soop','Soop',0,0,'fa237d59-0ba8-54b0-b01b-54e5039c760c','Cortinarius wallacei','fa237d59-0ba8-54b0-b01b-54e5039c760c','Cortinarius wallacei','e71efd52-c8ca-516d-9fe9-9266005c67fc','Cortinarius wallace','faeee60b-9278-4384-a64a-abb05768137a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62d0dc3e-1081-44df-8bf4-7617afa7348d','','','efc80e27-eb9d-51d3-9ff2-b9508c887bf7','Gymnostomum pygmaeum R.Br.bis','R.Br.bis',0,0,'5896b116-90ff-5aac-a3f3-55373d151e0b','Gymnostomum pygmaeum','5896b116-90ff-5aac-a3f3-55373d151e0b','Gymnostomum pygmaeum','f920c5c1-0976-59d9-ab24-defeda0d9d1d','Gymnostomum pygmae','74d865e1-03f0-4c21-9755-2c6ff52e17f6','Plantae||Bryopsida|Pottiales|Pottiaceae|Gymnostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62ce86b0-7b7d-4c2e-8bd0-8990c0b3fd96','','','e097e68e-901a-55bb-b4a3-78743748a2d4','Coniothyrium concentricum (Desm.) Sacc.','(Desm.) Sacc.',0,0,'59446168-8988-588e-b404-f0766c99144a','Coniothyrium concentricum','59446168-8988-588e-b404-f0766c99144a','Coniothyrium concentricum','a02c7460-c17f-5900-b313-7a4747318b38','Coniothyrium concentric','62ce86b0-7b7d-4c2e-8bd0-8990c0b3fd96','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62ce4edc-dd3c-449a-8c87-b74e72b273f3','','','20a18253-5b9f-5712-870d-697fa05c29dd','Holcaspis algida Britton, 1940','Britton, 1940',1940,0,'e768d8ca-babc-527a-9e4b-091e8a912eba','Holcaspis algida','e768d8ca-babc-527a-9e4b-091e8a912eba','Holcaspis algida','52bbd886-0c35-585a-b25d-6c8b1b498b82','Holcaspis algid','62ce4edc-dd3c-449a-8c87-b74e72b273f3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62d48652-3c8c-493c-aae1-fd14697be4b8','','','95ea7a67-8037-5e32-b6f6-f8411642d7c3','Dendrobium pygmaeum Sm.','Sm.',0,0,'6f070d46-0808-5c5e-8ad3-b9d7d9f9fa46','Dendrobium pygmaeum','6f070d46-0808-5c5e-8ad3-b9d7d9f9fa46','Dendrobium pygmaeum','f436476f-50fc-5cd7-998c-8321424e406f','Dendrobium pygmae','edcfe98d-1235-4abb-b8e2-b5aee80667e1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62d7b5f2-1cf5-47f8-9e2a-21e779f6e16d','','','08e5554e-c9b4-5484-a2fa-72aefcf11fd1','Mollisia ligni (Desm.) P. Karst.','(Desm.) P. Karst.',0,0,'a057537b-9b66-599a-b570-80b62e7d5c40','Mollisia ligni','a057537b-9b66-599a-b570-80b62e7d5c40','Mollisia ligni','4ebd37b0-8302-5454-b58d-cb965395a8a7','Mollisia lign','62d7b5f2-1cf5-47f8-9e2a-21e779f6e16d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62d6349a-ff0d-4c5f-90a3-7404bf1e6b03','','','ede070c6-f73c-5073-950b-e1c6785d87dc','Hyboscolex homochaetus (Schmarda, 1861)','(Schmarda, 1861)',1861,0,'c4c76a37-77bf-5995-8b0a-a663ee341039','Hyboscolex homochaetus','c4c76a37-77bf-5995-8b0a-a663ee341039','Hyboscolex homochaetus','30b1b8ea-512d-5062-902e-488bdc57dd2e','Hyboscolex homochaet','62d6349a-ff0d-4c5f-90a3-7404bf1e6b03','Animalia|Annelida|Polychaeta|Scolecida|Scalibregmatidae|Hyboscolex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62d74c18-af67-460a-9951-bb8bf095c85b','','','a6c70944-ddd1-54ed-8acc-259fe6a7e540','Ichneumon exarator Linnaeus, 1758','Linnaeus, 1758',1758,0,'6be30873-062e-5cee-b343-9302b6adaa19','Ichneumon exarator','6be30873-062e-5cee-b343-9302b6adaa19','Ichneumon exarator','6be30873-062e-5cee-b343-9302b6adaa19','Ichneumon exarator','b384c27d-4ad5-4aa9-8aab-563919de45ba','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Ichneumon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62e49757-785e-4eeb-a7b5-2fb39705fff9','','','996062fe-4b9e-592d-ad72-ed5e05e3f1f4','Perinereis camiguinoides Augener, 1922','Augener, 1922',1922,0,'db0ca577-df76-5978-a199-f36bb3039193','Perinereis camiguinoides','db0ca577-df76-5978-a199-f36bb3039193','Perinereis camiguinoides','9713aa1b-d14b-534a-84dd-68575faa06db','Perinereis camiguinoid','62e49757-785e-4eeb-a7b5-2fb39705fff9','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Perinereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62dd58de-9947-4899-ae12-654efbc30340','','','e1c2d120-3d12-5345-95ba-ff9091d07f39','Rhopalodia gibba (Ehrenberg) O. Mueller','(Ehrenberg) O. Mueller',0,0,'331bfc1c-dc58-5382-b0e7-b28bdf01cb5d','Rhopalodia gibba','331bfc1c-dc58-5382-b0e7-b28bdf01cb5d','Rhopalodia gibba','47c51bf5-7f60-56d6-ba96-2d599bf5496b','Rhopalodia gibb','62dd58de-9947-4899-ae12-654efbc30340','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Rhopalodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62eabadc-52bb-48e0-86ee-1c4ae6e315e7','','','921e04b1-95fd-55a9-b252-a83bf6d9acb8','Aulosaccus species Reiswig','',0,0,'66137da8-60b8-5b32-8ef3-df5fde8b39f3','Aulosaccus','66137da8-60b8-5b32-8ef3-df5fde8b39f3','Aulosaccus','66137da8-60b8-5b32-8ef3-df5fde8b39f3','Aulosaccus','62eabadc-52bb-48e0-86ee-1c4ae6e315e7','Animalia|Porifera|Hexactinellida|Lyssacinosida|Rossellidae|Aulosaccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('62e093fc-eae3-4d33-b259-fe52ee3d70dc','','','9920001b-48c8-5c4b-a338-f65e2d890d44','Eriocaulales','',0,0,'9920001b-48c8-5c4b-a338-f65e2d890d44','Eriocaulales','9920001b-48c8-5c4b-a338-f65e2d890d44','Eriocaulales','9920001b-48c8-5c4b-a338-f65e2d890d44','Eriocaulales','09a2388f-3f6e-4f47-8319-0ee09f72e127','Plantae|Tracheophyta|Magnoliopsida|Eriocaulales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('62eb3d11-0611-4d8d-9b0a-785fb2524661','','','6a7c37ee-cf3c-5af7-8ce3-1f849c2ce350','Atherosperma novae-zelandiae (A.Cunn.) Hook.f.','(A.Cunn.) Hook.f.',0,0,'bd6f1477-ffad-566e-b8de-6101388b2780','Atherosperma novae-zelandiae','bd6f1477-ffad-566e-b8de-6101388b2780','Atherosperma novae-zelandiae','33166ff9-c7ea-5b93-8f86-1717cbd00783','Atherosperma nouae-zelandi','6e983fad-f403-40dd-b343-e16f63a59ef3','Plantae|Tracheophyta|Magnoliopsida|Laurales|Atherospermataceae|Atherosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62ebafe1-a8d1-4e79-b142-9c17635e74f9','','','301d2fa6-ba10-58bb-992c-6953ce3455a8','Eucalyptus leucoxylon subsp. megalocarpa Boland','Boland',0,0,'04b689b1-008d-5b0b-ac7e-ab3a81292d3c','Eucalyptus leucoxylon megalocarpa','e461314a-c9cb-5202-8d21-443acb12a67c','Eucalyptus leucoxylon subsp. megalocarpa','e361afb3-bceb-5022-ae4e-cba7a2bc47a7','Eucalyptus leucoxylon megalocarp','62ebafe1-a8d1-4e79-b142-9c17635e74f9','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('62eaa333-cba6-43ff-ab98-4f0488b6e039','','','7c687d59-2ded-5a18-9259-5c1392bce1ab','Distomycovellosiella brachycarpa (Syd.) U. Braun, C. Nakash., Videira & Crous','(Syd.) U. Braun, C. Nakash., Videira & Crous',0,0,'410a3a70-41a9-53f2-ae58-e59ef54fedf0','Distomycovellosiella brachycarpa','410a3a70-41a9-53f2-ae58-e59ef54fedf0','Distomycovellosiella brachycarpa','b7f91554-ba7e-55f5-9e22-ae2208f114b8','Distomycovellosiella brachycarp','62eaa333-cba6-43ff-ab98-4f0488b6e039','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Distomycovellosiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62ed67e7-9ea1-4776-968a-2f9f9f4ac757','','','7fb1d88d-f1f8-583a-9d47-0dae9fd81855','Arthoniomycetes O.E. Erikss. & Winka','O.E. Erikss. & Winka',0,0,'b9f7d69f-8e87-5577-83de-78c005936046','Arthoniomycetes','b9f7d69f-8e87-5577-83de-78c005936046','Arthoniomycetes','b9f7d69f-8e87-5577-83de-78c005936046','Arthoniomycetes','62ed67e7-9ea1-4776-968a-2f9f9f4ac757','Fungi|Ascomycota|Arthoniomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('62ec53e2-e28d-45e7-b3d2-f15e407c5982','','','76eb1f6b-3fd2-5a68-bca9-444779b6bb0e','Schoenus fluitans Hook.f.','Hook.f.',0,0,'2de74cef-11ef-5dfc-afce-4dec1e98ee9e','Schoenus fluitans','2de74cef-11ef-5dfc-afce-4dec1e98ee9e','Schoenus fluitans','2de74cef-11ef-5dfc-afce-4dec1e98ee9e','Schoenus fluitans','62ec53e2-e28d-45e7-b3d2-f15e407c5982','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62f1b97e-b893-472d-adeb-d84e8569fa8e','','','d262d067-03fe-5b47-bf53-cd55032c7cf3','Viennotia Göker, Voglmayr, Riethmüller, M. Weiss & Oberw.','Göker, Voglmayr, Riethmüller, M. Weiss & Oberw.',0,0,'c67429a3-d67c-553b-82ef-a856e9163843','Viennotia','c67429a3-d67c-553b-82ef-a856e9163843','Viennotia','c67429a3-d67c-553b-82ef-a856e9163843','Viennotia','3a2e93e3-96a1-4565-8de5-f07be218324f','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Viennotia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('62f5086d-4e41-4cd0-85a6-4e9f0b93bed1','','','b74f8d42-1ac9-5629-ba5f-a0d84820110d','Labdia Walker, 1864','Walker, 1864',1864,0,'c7269b49-b124-572f-b9c3-7cbc8731e728','Labdia','c7269b49-b124-572f-b9c3-7cbc8731e728','Labdia','c7269b49-b124-572f-b9c3-7cbc8731e728','Labdia','62f5086d-4e41-4cd0-85a6-4e9f0b93bed1','Animalia|Arthropoda|Insecta|Lepidoptera|Cosmopterigidae|Labdia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('62f6ee25-f05a-49d7-9c6a-e249743797a2','','','6489186a-47de-5609-91ad-28c04588015e','Meringium minimum (A.Rich.) Copel.','(A.Rich.) Copel.',0,0,'fc89873f-b77e-537d-b097-c70620ce8e52','Meringium minimum','fc89873f-b77e-537d-b097-c70620ce8e52','Meringium minimum','c55f8d6a-80f4-53f4-9b23-e134cdc26b54','Meringium minim','553ff10b-91de-4ea0-8b3a-766db3b039f5','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Meringium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62ff1977-34c2-407c-aee9-1173857aa295','','','ab35779e-abec-55e1-9ac4-40d4b19f31cc','Kiefferulus opalensis Forsyth, 1975','Forsyth, 1975',1975,0,'46971b45-d983-5af6-8561-240ecce719ac','Kiefferulus opalensis','46971b45-d983-5af6-8561-240ecce719ac','Kiefferulus opalensis','8c56786b-0e3f-5dc7-975b-d45de68c01c8','Kiefferulus opalens','62ff1977-34c2-407c-aee9-1173857aa295','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Kiefferulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62fd2258-18b8-479d-8c65-2799012fc7a5','','','dddf9510-66a5-5a7c-ac15-e4bf3da9a5de','Coprosma patrickii Heads','Heads',0,0,'71145ff9-6db3-5ebc-aae1-31b5cfe37574','Coprosma patrickii','71145ff9-6db3-5ebc-aae1-31b5cfe37574','Coprosma patrickii','9c829f71-a44c-5178-95cb-4ab422bcf39e','Coprosma patrick','7f0beced-27ce-4140-ad13-a292f09502ae','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62fcabb5-adee-4c8e-81c9-ae644ebd7230','','','d0f9fe87-091c-530c-90f5-5bd52f57f367','Doxozilora','',0,0,'d0f9fe87-091c-530c-90f5-5bd52f57f367','Doxozilora','d0f9fe87-091c-530c-90f5-5bd52f57f367','Doxozilora','d0f9fe87-091c-530c-90f5-5bd52f57f367','Doxozilora','62fcabb5-adee-4c8e-81c9-ae644ebd7230','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Doxozilora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('62ff496e-437e-454a-8d6a-a0ba3812a97a','','','d826fa6b-9b1b-5e98-b09f-2078e4085666','Bowdleria rufescens (Buller)','(Buller)',0,0,'2bb496cc-6549-5d51-9a2c-c5a343c9f60b','Bowdleria rufescens','2bb496cc-6549-5d51-9a2c-c5a343c9f60b','Bowdleria rufescens','2bb496cc-6549-5d51-9a2c-c5a343c9f60b','Bowdleria rufescens','62ff496e-437e-454a-8d6a-a0ba3812a97a','Animalia|Chordata|Aves|Passeriformes|Megaluridae|Bowdleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62ff6c0c-b127-4fec-ae58-d0f14cdb979b','','','3d1783bd-9072-50ec-930e-333fcab6a7a1','Catoptes vexator Broun, 1904','Broun, 1904',1904,0,'902dea45-8549-5499-a906-6559454dd082','Catoptes vexator','902dea45-8549-5499-a906-6559454dd082','Catoptes vexator','6472c5b7-f9e6-59ba-b6d1-2bf0a38e1825','Catoptes uexator','62ff6c0c-b127-4fec-ae58-d0f14cdb979b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63081092-45ea-40c4-8aec-49e54e1200e9','','','9687bce5-5472-5963-8b46-ba2fc4d12d8f','Cyathodes dealbata R.Br.','R.Br.',0,0,'b5d7969c-117e-571e-bdc1-cf891a4bf864','Cyathodes dealbata','b5d7969c-117e-571e-bdc1-cf891a4bf864','Cyathodes dealbata','d7c1ffe4-5fbb-5b93-9873-0564c5f8a29e','Cyathodes dealbat','20694e2d-17bb-4c84-9017-238a227b9221','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Cyathodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63048b2d-7aba-4978-9549-96984bf1b5c0','','','1a2c34f2-aa57-5a64-9e57-7a75f56063d0','Gerronema waikanaense (G. Stev.) J.A. Cooper','(G. Stev.) J.A. Cooper',0,0,'0aac54ed-93cb-5af6-8db2-1b723ead3584','Gerronema waikanaense','0aac54ed-93cb-5af6-8db2-1b723ead3584','Gerronema waikanaense','8b50331d-7d13-5369-9193-09ece75520b9','Gerronema waikanaens','63048b2d-7aba-4978-9549-96984bf1b5c0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Gerronema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63046c43-7125-4ad7-a25d-dbacf2bfbabb','','','abff3fdf-4fab-522b-b755-9e5b48c0f984','Macracanthorhynchus hirudinaceus (Pallas, 1781)','(Pallas, 1781)',1781,0,'776c1988-0d88-5c03-a997-727a23e0829a','Macracanthorhynchus hirudinaceus','776c1988-0d88-5c03-a997-727a23e0829a','Macracanthorhynchus hirudinaceus','132ae7d7-49ac-542e-a6d1-c83a5324150b','Macracanthorhynchus hirudinace','63046c43-7125-4ad7-a25d-dbacf2bfbabb','Animalia|Gnathifera|Acanthocephala|Oligoacanthorhynchida|Oligoacanthorhynchidae|Macracanthorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('630699dc-95a3-458b-bbbd-d1b67a306ab2','','','b9b9798d-2311-5edb-aedb-3e969e0f8186','Fusarium cugenangense N. Maryani, L. Lombard, Kema & Crous','N. Maryani, L. Lombard, Kema & Crous',0,0,'2d9e0d31-3f9c-5b1c-b386-e3eb845fe6b2','Fusarium cugenangense','2d9e0d31-3f9c-5b1c-b386-e3eb845fe6b2','Fusarium cugenangense','c46e8cb6-7b2a-557b-a098-96f5411a4a7a','Fusarium cugenangens','630699dc-95a3-458b-bbbd-d1b67a306ab2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('630ebad7-6f5a-45cc-ae3a-5ef75920b703','','','a1e555a2-2e3d-579a-9be2-772650b5b6ba','Carpobrotus N.E.Br.','N.E.Br.',0,0,'1e1e4df7-1c32-5789-830a-bdfb1c29f23a','Carpobrotus','1e1e4df7-1c32-5789-830a-bdfb1c29f23a','Carpobrotus','1e1e4df7-1c32-5789-830a-bdfb1c29f23a','Carpobrotus','630ebad7-6f5a-45cc-ae3a-5ef75920b703','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Carpobrotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6309ffb6-dd3f-4864-99ef-9df47c219c6e','','','fb900b42-85c1-5086-b985-c25e3288cab7','Chionochloa ovata (Buchanan) Zotov','(Buchanan) Zotov',0,0,'f00398d1-1336-5359-847d-b020164cbb2e','Chionochloa ovata','f00398d1-1336-5359-847d-b020164cbb2e','Chionochloa ovata','dfe36e47-9896-55a6-b8af-d34d26c1d741','Chionochloa ouat','6309ffb6-dd3f-4864-99ef-9df47c219c6e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6309136e-f7bf-4349-849b-e1d373bfc450','','','66657533-10c8-562a-8573-35025b355992','Acanthis','',0,0,'66657533-10c8-562a-8573-35025b355992','Acanthis','66657533-10c8-562a-8573-35025b355992','Acanthis','66657533-10c8-562a-8573-35025b355992','Acanthis','6309136e-f7bf-4349-849b-e1d373bfc450','Animalia|Chordata|Aves|Passeriformes|Fringillidae|Acanthis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('63110b7a-63a3-4f33-8f27-0ae0d5314f62','','','244e2ce8-4fe0-564c-9305-54d7df1d0571','Crocus vernus (L.) Hill','(L.) Hill',0,0,'d4fcbc26-cfde-534f-8d12-445ad97a5875','Crocus vernus','d4fcbc26-cfde-534f-8d12-445ad97a5875','Crocus vernus','9f1ad187-d0a1-56bd-b054-825c75884f65','Crocus uern','63110b7a-63a3-4f33-8f27-0ae0d5314f62','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('631321f1-a456-4b3e-9b14-29fa5ca1e073','','','d0ab3db8-d00a-57e7-978d-160a4639a3ce','Amblyopone schneideri Kaulfuss and Dlussky, 2015','Kaulfuss and Dlussky, 2015',2015,0,'45831018-0220-543b-815f-1241e4d9bd33','Amblyopone schneideri','45831018-0220-543b-815f-1241e4d9bd33','Amblyopone schneideri','13bb761c-4de2-5d37-9a86-5a74aac9bc84','Amblyopone schneider','631321f1-a456-4b3e-9b14-29fa5ca1e073','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Amblyopone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('631111c7-832f-4ad2-85de-ce6580c230bd','','','b9ea09ef-d910-523f-abec-0c7f4564a50f','Epichrysomallinae','',0,0,'b9ea09ef-d910-523f-abec-0c7f4564a50f','Epichrysomallinae','b9ea09ef-d910-523f-abec-0c7f4564a50f','Epichrysomallinae','b9ea09ef-d910-523f-abec-0c7f4564a50f','Epichrysomallinae','631111c7-832f-4ad2-85de-ce6580c230bd','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('6310198a-8cea-4d28-bf58-7c12b01f54e9','','','580f23b9-6477-5d97-937a-90e1259f3ce8','Sampaiozyma ingeniosa (Di Menna) Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout','(Di Menna) Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout',0,0,'9aea4aaa-8740-5bfe-bf0c-cf1ee2c59de7','Sampaiozyma ingeniosa','9aea4aaa-8740-5bfe-bf0c-cf1ee2c59de7','Sampaiozyma ingeniosa','638a05bb-490b-54bf-a235-1df6406f0d72','Sampaiozyma ingenios','6310198a-8cea-4d28-bf58-7c12b01f54e9','Fungi|Basidiomycota|Microbotryomycetes||Chrysozymaceae|Sampaiozyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63172573-10c4-4a01-bafd-14f31795ab3c','','','4117772e-5d37-5e52-b48b-485f9b567ef2','Marasmiellus foetidus (Sowerby) Antonín, Halling & Noordel.','(Sowerby) Antonín, Halling & Noordel.',0,0,'3b7e5de9-7346-53ac-9e7f-74f335e49b0b','Marasmiellus foetidus','3b7e5de9-7346-53ac-9e7f-74f335e49b0b','Marasmiellus foetidus','48e08d7d-4bdc-5948-9fd2-218e0476ee7a','Marasmiellus foetid','3882cbe9-1835-410f-bc1e-18d93abd291c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Marasmiellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('631693dd-917c-4582-8bd6-ac0d1107e87b','','','3a3a31e6-0114-5a55-a911-0e8447a14126','Eucalyptus piperita Sm.','Sm.',0,0,'a675358e-3df4-5c24-bdea-cc5730e81bb0','Eucalyptus piperita','a675358e-3df4-5c24-bdea-cc5730e81bb0','Eucalyptus piperita','b9b155ed-adbf-539f-8933-3bf4786c0a70','Eucalyptus piperit','631693dd-917c-4582-8bd6-ac0d1107e87b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('631bb050-96fe-46df-a7c3-324171f20c1c','','','aeda983b-b8db-57f6-8657-c73eb18ce72c','Loisthodon','',0,0,'aeda983b-b8db-57f6-8657-c73eb18ce72c','Loisthodon','aeda983b-b8db-57f6-8657-c73eb18ce72c','Loisthodon','aeda983b-b8db-57f6-8657-c73eb18ce72c','Loisthodon','631bb050-96fe-46df-a7c3-324171f20c1c','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Loisthodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6319d794-31f6-4afb-9339-bbdc5c381591','','','41a273ec-eaf2-5c3c-a5a0-e16e13b8d312','Trichopsida koyai Larochelle & Larivière, 2013','Larochelle & Larivière, 2013',2013,0,'6c864eaa-5316-5030-abf0-96a7bdb9f79b','Trichopsida koyai','6c864eaa-5316-5030-abf0-96a7bdb9f79b','Trichopsida koyai','69ca0207-7a94-5667-a49d-801b80407634','Trichopsida koya','6319d794-31f6-4afb-9339-bbdc5c381591','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('631e9433-d196-4ca1-8c54-6b7d6464e05f','','','8556aa3e-3925-5edd-81c1-da996a6ba4c3','Hemismittoidea transporifera (Powell, 1967)','(Powell, 1967)',1967,0,'d365261b-2ba5-5bc2-b357-1ee9a37ed2c0','Hemismittoidea transporifera','d365261b-2ba5-5bc2-b357-1ee9a37ed2c0','Hemismittoidea transporifera','d4ae809b-435b-5ff3-a332-780bac3a7665','Hemismittoidea transporifer','631e9433-d196-4ca1-8c54-6b7d6464e05f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Hemismittoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('631fe1c2-af6a-4bb3-8856-d2de2e5fac54','','','760ab377-d4d7-52d9-b10b-1dc327a7414e','Verrucaria cinereopruinosa Schaer.','Schaer.',0,0,'2b82419c-0768-52aa-b048-eb08ab7daf2b','Verrucaria cinereopruinosa','2b82419c-0768-52aa-b048-eb08ab7daf2b','Verrucaria cinereopruinosa','155e7036-727e-5708-828a-f331d2167a46','Verrucaria cinereopruinos','eabd87e9-81f5-44e7-a302-4e276ca90815','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('624f9651-097c-4cab-b1c9-033e066c6ca8','','','1b82f23c-804c-5921-9690-2d64bad81e29','Olearia colorata Colenso','Colenso',0,0,'39410b85-e7c5-502a-b54b-5ddfcc1a51f2','Olearia colorata','39410b85-e7c5-502a-b54b-5ddfcc1a51f2','Olearia colorata','7e93180c-40ea-59ee-8a34-fb8cdd041d61','Olearia colorat','092b1df2-be1c-4d5e-a8a5-ea082bd0ce5c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63202544-d011-4a37-8401-4603bf5a57f8','','','565b876f-8e69-5649-a02e-1dc1462834c7','Neogloboquadrina pachyderma (Ehrenberg, 1861)','(Ehrenberg, 1861)',1861,0,'13ecfc6e-e77e-5191-bc1c-e78604e288ea','Neogloboquadrina pachyderma','13ecfc6e-e77e-5191-bc1c-e78604e288ea','Neogloboquadrina pachyderma','ff539190-3f66-559e-bbe3-76bef0362a6b','Neogloboquadrina pachyderm','63202544-d011-4a37-8401-4603bf5a57f8','Chromista|Foraminifera|Polythalamea|Globigerinida|Globorotaliidae|Neogloboquadrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63245a92-a99f-43ab-9b53-6851fcac4808','','','7c931728-8ebb-52be-a8a6-34ab5db49914','Argynnia caudata (Leidy, 1879)','(Leidy, 1879)',1879,0,'b34c82fc-6ec3-53b7-858e-57dd861c0b67','Argynnia caudata','b34c82fc-6ec3-53b7-858e-57dd861c0b67','Argynnia caudata','00aa86ea-1a39-5185-a9bf-68fa4e0a4be6','Argynnia caudat','63245a92-a99f-43ab-9b53-6851fcac4808','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Nebelidae|Argynnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63244ef9-d043-4d05-b56a-f330b6e1769f','','','ff2e9b86-547e-5155-adee-c672188b1ed9','Collybia readiae G. Stev.','G. Stev.',0,0,'e96237d8-e355-5636-9a5f-3c60f670a16b','Collybia readiae','e96237d8-e355-5636-9a5f-3c60f670a16b','Collybia readiae','278906cf-c5e1-563c-97ce-c9d8b51f3d31','Collybia readi','1d14ffa1-1e8b-419d-bbb0-4b509eb87a15','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6250ef11-d924-4857-9259-1f911de807f6','','','a3f74a46-e874-57b7-8d86-db2fa9a5d5c7','Xiphoides badius Eyles & Schuh, 2003','Eyles & Schuh, 2003',2003,0,'9b57ba37-b247-5a4f-81c7-542545223bfd','Xiphoides badius','9b57ba37-b247-5a4f-81c7-542545223bfd','Xiphoides badius','edf53279-11e1-5c1f-a88f-bd9869da1af2','Xiphoides bad','6250ef11-d924-4857-9259-1f911de807f6','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Xiphoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6251b16e-2837-47e0-af6b-674a754a963c','','','190f0a2e-1682-5c65-82a4-d6d9a93dadeb','Xylodon taiwanianus (Sheng H. Wu) Hjortstam & Ryvarden','(Sheng H. Wu) Hjortstam & Ryvarden',0,0,'335c06ae-c543-5036-8030-c494e97f94ff','Xylodon taiwanianus','335c06ae-c543-5036-8030-c494e97f94ff','Xylodon taiwanianus','3ace5a93-a56d-5e80-91df-814c7292e275','Xylodon taiwanian','6251b16e-2837-47e0-af6b-674a754a963c','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Xylodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('625a606d-7280-4653-88d9-041af323c56e','','','b9c465f7-4d52-549e-bb4d-95fea61bb088','Stenichnus','',0,0,'b9c465f7-4d52-549e-bb4d-95fea61bb088','Stenichnus','b9c465f7-4d52-549e-bb4d-95fea61bb088','Stenichnus','b9c465f7-4d52-549e-bb4d-95fea61bb088','Stenichnus','625a606d-7280-4653-88d9-041af323c56e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenichnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('62538bc8-e9d1-4bea-ad59-a13d822bbe03','','','36e02a8d-089b-5d52-ae7f-76b34cceb4c9','Samsoniella Mongkols., Noisrip., Thanakitp., Spatafora and Luangsa-ard, 2018','Mongkols., Noisrip., Thanakitp., Spatafora and Luangsa-ard, 2018',2018,0,'a220e6b8-577a-594e-874b-49a0ead5c5cb','Samsoniella','a220e6b8-577a-594e-874b-49a0ead5c5cb','Samsoniella','a220e6b8-577a-594e-874b-49a0ead5c5cb','Samsoniella','62538bc8-e9d1-4bea-ad59-a13d822bbe03','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Samsoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('625f7301-c613-4ea8-b0c2-578c85e65601','','','c3990513-8b9a-5cf5-a3de-096f3bc591cd','Tintinnidae','',0,0,'c3990513-8b9a-5cf5-a3de-096f3bc591cd','Tintinnidae','c3990513-8b9a-5cf5-a3de-096f3bc591cd','Tintinnidae','c3990513-8b9a-5cf5-a3de-096f3bc591cd','Tintinnidae','625f7301-c613-4ea8-b0c2-578c85e65601','Chromista|Ciliophora|Spirotrichea|Tintinnida|Tintinnidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6258452b-0b0d-45df-910b-33ff2bb4e0f5','','','01cf56d6-de64-55c7-8840-9eccc5c4e4b6','Epiglia Boud.','Boud.',0,0,'5515c907-7990-5606-8bc3-40fac16bc553','Epiglia','5515c907-7990-5606-8bc3-40fac16bc553','Epiglia','5515c907-7990-5606-8bc3-40fac16bc553','Epiglia','0331cc1b-c49f-427d-bc6f-19eb008d10ef','Fungi|Ascomycota|Leotiomycetes|Leotiales|Mniaeciaceae|Epiglia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6258b52b-c217-4437-8b38-4acbcf305f7e','','','63f97568-56dc-5e4f-a355-f8ad12356bc3','Serenius actaeoides (A. Milne Edwards, 1834)','(A. Milne Edwards, 1834)',1834,0,'9be750aa-3a69-507e-ba65-b8387539b9db','Serenius actaeoides','9be750aa-3a69-507e-ba65-b8387539b9db','Serenius actaeoides','bdcc1e02-a7d8-596e-9a3b-b9f98513bcaa','Serenius actaeoid','6258b52b-c217-4437-8b38-4acbcf305f7e','Animalia|Arthropoda|Malacostraca|Decapoda|Xanthidae|Serenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62608fb2-9aa4-4169-b456-221ebda309f7','','','03d4a79c-7635-5cf9-80f7-42cfdfe67b01','Melinis P.Beauv.','P.Beauv.',0,0,'3033762a-b19e-510e-bca3-8bfdb0c9f7aa','Melinis','3033762a-b19e-510e-bca3-8bfdb0c9f7aa','Melinis','3033762a-b19e-510e-bca3-8bfdb0c9f7aa','Melinis','62608fb2-9aa4-4169-b456-221ebda309f7','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Melinis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('62611eb9-5544-4be5-ba58-31f85215ec31','','','3a811af0-6eb2-5ed7-9c89-c11630734e20','Uromyces miurae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'e65424a2-fac3-5bf1-95cd-a926b3233339','Uromyces miurae','e65424a2-fac3-5bf1-95cd-a926b3233339','Uromyces miurae','31db472d-6b71-5016-b6b4-4998d23111bc','Uromyces miur','62611eb9-5544-4be5-ba58-31f85215ec31','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6261ee70-c1ed-404f-bbf0-caf9f1d45089','','','37ff49db-8ec8-53c7-a14f-fc0c0bd49bb9','Dasyscyphus apiculatus Dennis','Dennis',0,0,'d3783226-f096-5a48-a01b-7d71b71e9672','Dasyscyphus apiculatus','d3783226-f096-5a48-a01b-7d71b71e9672','Dasyscyphus apiculatus','9378b14b-9ba0-5bb2-bc5f-899541c83aba','Dasyscyphus apiculat','07eaeb62-a912-434f-947f-27bb47a46e69','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62600ab6-bf39-48e4-84c3-c6cdca77c1f5','','','0a076529-c081-513c-a0d1-a56096f18aba','Batrachospermum campyloclonum Skuja ex Entwisle & Foard','Skuja ex Entwisle & Foard',0,0,'0e967c4a-1f4f-51ae-8906-229675ab8909','Batrachospermum campyloclonum','0e967c4a-1f4f-51ae-8906-229675ab8909','Batrachospermum campyloclonum','c1c7ab97-513d-5769-a571-99620d5eb3ee','Batrachospermum campyloclon','62600ab6-bf39-48e4-84c3-c6cdca77c1f5','Plantae|Rhodophyta|Florideophyceae|Batrachospermales|Batrachospermataceae|Batrachospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('62666dfb-30a5-434d-b7e8-f781d23ef006','','','f184704e-6b2d-588f-9367-b1e8319efb47','Hesperoxiphion herrerae (Diels ex R.C.Foster) Ravenna','(Diels ex R.C.Foster) Ravenna',0,0,'e153c014-b0a0-51f1-bf84-d2b41f593092','Hesperoxiphion herrerae','e153c014-b0a0-51f1-bf84-d2b41f593092','Hesperoxiphion herrerae','c191a4af-f2c9-514f-844a-84d0cba7f0f8','Hesperoxiphion herrer','62666dfb-30a5-434d-b7e8-f781d23ef006','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Hesperoxiphion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('626f3142-df66-4185-a528-6ab3443e86e2','','','6f3b34b0-5f4e-58a2-afbf-957eecd827c3','Ceratochilus oculatus G.Lodd.','G.Lodd.',0,0,'02888d8d-2881-58e7-8d60-40fa630f6442','Ceratochilus oculatus','02888d8d-2881-58e7-8d60-40fa630f6442','Ceratochilus oculatus','4f4d5bae-92f9-5608-aaae-17e1f98aa835','Ceratochilus oculat','f5c63208-e606-487f-9ee2-3ea78445cb49','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Ceratochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('626a37d1-1c55-48a2-9554-dd966a654677','','','b208f569-a594-5f7f-92e9-bedbf6297c0e','Russula griseobrunnea McNabb','McNabb',0,0,'2895812a-0ada-53e0-9841-ff5e169e21f7','Russula griseobrunnea','2895812a-0ada-53e0-9841-ff5e169e21f7','Russula griseobrunnea','7a52a032-4de6-5f75-a63d-014c25a9bdaf','Russula griseobrunne','626a37d1-1c55-48a2-9554-dd966a654677','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('626c68db-a5fc-49c6-ac2c-e6f31b4966c2','','','b577c780-c28e-5a9c-9c5a-70889e9443ed','Plectania coccinea (Scop.) Fuckel','(Scop.) Fuckel',0,0,'84b94785-d329-5344-ad2b-5a1f3b9ff2d3','Plectania coccinea','84b94785-d329-5344-ad2b-5a1f3b9ff2d3','Plectania coccinea','8ac16d73-5901-5430-a5e8-f11fd2142a9c','Plectania coccine','faf7813f-1fd8-4188-b2a4-c177427223cf','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Plectania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62723051-9538-4e64-b5f3-15eda65109a7','','','212c36a1-0119-525d-9105-ec6c90038c75','Megalaria laureri (Hepp ex Th. Fr.) Hafellner','(Hepp ex Th. Fr.) Hafellner',0,0,'1da0f4ac-b6c6-556c-8467-44e8e173bd88','Megalaria laureri','1da0f4ac-b6c6-556c-8467-44e8e173bd88','Megalaria laureri','e25c2900-9edd-5ce0-9be8-a45f92e13b2c','Megalaria laurer','62723051-9538-4e64-b5f3-15eda65109a7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Megalariaceae|Megalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('62792cdf-b953-4bc5-b4df-67eba3e14db1','','','e8c4af50-ef0b-5406-828e-25b242175a5f','Baeocera sternalis Broun, 1914','Broun, 1914',1914,0,'4602c7f4-ddd1-59a5-9c7a-cd94eff05225','Baeocera sternalis','4602c7f4-ddd1-59a5-9c7a-cd94eff05225','Baeocera sternalis','786ddf43-d136-5f4c-8691-be13ac0e868d','Baeocera sternal','62792cdf-b953-4bc5-b4df-67eba3e14db1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Baeocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6272e3c5-19f4-490d-8bd3-aa1e375afd0d','','','80dc4001-d9b5-5305-b9d0-98a40feb5b15','Synurophyceae','',0,0,'80dc4001-d9b5-5305-b9d0-98a40feb5b15','Synurophyceae','80dc4001-d9b5-5305-b9d0-98a40feb5b15','Synurophyceae','80dc4001-d9b5-5305-b9d0-98a40feb5b15','Synurophyceae','6272e3c5-19f4-490d-8bd3-aa1e375afd0d','Chromista|Heterokontophyta|Synurophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('6276e5ba-d3f0-457d-ab87-9c21dfab1fd8','','','94e65507-ec9e-5dc5-bd8f-3800130258a1','Rissoina costata A. Adams, 1851','A. Adams, 1851',1851,0,'108c2042-bebc-5e2b-b316-1904921d8652','Rissoina costata','108c2042-bebc-5e2b-b316-1904921d8652','Rissoina costata','ed6ed8a2-276b-5e69-b91f-bec32395e9f2','Rissoina costat','6276e5ba-d3f0-457d-ab87-9c21dfab1fd8','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Rissoina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('627702c0-7d0a-47e6-97aa-faa4859c9e0f','','','f843a909-1b40-542b-a66f-fd6725c65877','Kurzia temnomoides R.M.Schust.','R.M.Schust.',0,0,'adc8f431-a01a-537d-9978-c6a4fdc8ab0d','Kurzia temnomoides','adc8f431-a01a-537d-9978-c6a4fdc8ab0d','Kurzia temnomoides','a6c9a33b-f312-5826-9137-398c079e3ce6','Kurzia temnomoid','5121bde4-61e0-4c53-bced-df827e76e02f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Kurzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6279d332-bb91-49e3-be1c-083b50ba232e','','','0a1a868b-f225-597b-a6a6-e82905bb42d0','Antechiniscus conversus (Horning & Schuster, 1983)','(Horning & Schuster, 1983)',1983,0,'9463ee49-cc9b-5055-8cdd-c3d1998ce18e','Antechiniscus conversus','9463ee49-cc9b-5055-8cdd-c3d1998ce18e','Antechiniscus conversus','fa6e20f5-6489-5432-a913-3fecef80a4c3','Antechiniscus conuers','6279d332-bb91-49e3-be1c-083b50ba232e','Animalia|Tardigrada|Heterotardigrada|Echiniscoidea|Echiniscidae|Antechiniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('627d9efd-bccb-48f5-b1ef-5daa83280481','','','b7b8c5de-be94-5097-b9cd-2b3e24be65dd','Epicoccum sibiricum Lavrov','Lavrov',0,0,'733552a9-6e5b-5d07-ae51-7ba93bc94b1a','Epicoccum sibiricum','733552a9-6e5b-5d07-ae51-7ba93bc94b1a','Epicoccum sibiricum','581db736-53fd-5a8c-8430-4706e4771677','Epicoccum sibiric','627d9efd-bccb-48f5-b1ef-5daa83280481','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6279a478-7ef5-4c5b-834f-4c9056ee02ec','','','d775a876-6168-5974-b63b-018c7775a6e4','Anoeconeossa communis Taylor, 1987','Taylor, 1987',1987,0,'c383c4d5-a7b8-57eb-99e0-a6b22c05551e','Anoeconeossa communis','c383c4d5-a7b8-57eb-99e0-a6b22c05551e','Anoeconeossa communis','c1a81de7-73ed-572b-927c-b4987197b2d3','Anoeconeossa commun','6279a478-7ef5-4c5b-834f-4c9056ee02ec','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Anoeconeossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('628265a6-e009-4d01-a5ca-2608c2d4a763','','','4d8b20e6-8cd9-5d6a-bf6b-520c538c848a','Catenicella pseudoelegans Gordon, 2009','Gordon, 2009',2009,0,'32f6402c-f168-50fc-b64e-8e1e9949edf4','Catenicella pseudoelegans','32f6402c-f168-50fc-b64e-8e1e9949edf4','Catenicella pseudoelegans','32f6402c-f168-50fc-b64e-8e1e9949edf4','Catenicella pseudoelegans','628265a6-e009-4d01-a5ca-2608c2d4a763','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Catenicella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62827fd2-1430-4a82-9747-a5b8d3dc7d20','','','2d82d618-777e-54a4-b7fe-b151db02e21a','Halixodes truncipes (Chilton, 1883)','(Chilton, 1883)',1883,0,'f2c1d833-cb5a-52da-a268-c66cc481fe99','Halixodes truncipes','f2c1d833-cb5a-52da-a268-c66cc481fe99','Halixodes truncipes','240f6d39-3818-5a2c-a728-3da0f3b2f244','Halixodes truncip','62827fd2-1430-4a82-9747-a5b8d3dc7d20','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Halixodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62856df4-4085-4740-b057-ca604412771e','','','a690530b-9793-584e-abde-4919b786acad','Pollenia pernix (Hutton, 1901)','(Hutton, 1901)',1901,0,'a631f2c5-0966-5436-9e88-808ac99ebd6c','Pollenia pernix','a631f2c5-0966-5436-9e88-808ac99ebd6c','Pollenia pernix','a631f2c5-0966-5436-9e88-808ac99ebd6c','Pollenia pernix','62856df4-4085-4740-b057-ca604412771e','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62897849-b67a-46fc-8b81-18b9a2608fe8','','','1ec0e959-3ba5-5f21-99b6-c286083e6034','Mesoginella tryphenensis (Powell, 1932)','(Powell, 1932)',1932,0,'b9ef0404-f7cd-526d-992e-a342450693cc','Mesoginella tryphenensis','b9ef0404-f7cd-526d-992e-a342450693cc','Mesoginella tryphenensis','b1a47e3e-452c-5323-b236-de144b9b39e0','Mesoginella tryphenens','62897849-b67a-46fc-8b81-18b9a2608fe8','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Mesoginella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('628a7a53-65f7-403b-a2a6-98b990a1c1dc','','','b197e4f9-d2ff-59d5-a245-ac0db4e36919','Macrosporium porri Ellis','Ellis',0,0,'eba63f5b-8ebf-53d8-b5be-b51dbdc35123','Macrosporium porri','eba63f5b-8ebf-53d8-b5be-b51dbdc35123','Macrosporium porri','a5d008f8-3112-56de-a5a0-92dffb309907','Macrosporium porr','0e006bec-7559-4c1e-b715-f8b91a71d6d6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Macrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62892365-2c13-4cf5-aa9c-af7a749771ae','','','5a022bd3-d23e-56b1-ae80-40f1b5ebcd41','Fomes inermis (Ellis & Everh.) G. Cunn.','(Ellis & Everh.) G. Cunn.',0,0,'5d7e5e10-ebfe-5361-9a62-b7f0a8764349','Fomes inermis','5d7e5e10-ebfe-5361-9a62-b7f0a8764349','Fomes inermis','c9a8dc34-4255-52ce-9ff2-93631498c7d3','Fomes inerm','e89f1d44-9958-404e-922e-06e610a0c17a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('628f3abf-9ca2-4bb6-9b80-af7b03e2b265','','','e29ab827-8419-573f-b989-810650ae662a','Cladius brullei (Dahlbom, 1835)','(Dahlbom, 1835)',1835,0,'b1058778-1e06-57b4-90fb-5c9d0695f515','Cladius brullei','b1058778-1e06-57b4-90fb-5c9d0695f515','Cladius brullei','d09e20bf-feae-5c21-bb60-791c81e8f8a5','Cladius brulle','628f3abf-9ca2-4bb6-9b80-af7b03e2b265','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Cladius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('628b04e7-6f2d-4c12-8f69-91f3c90c64db','','','e6fc5e56-a0c2-5f22-9a0b-d90dce097fae','Semitaspongia glebosa Cook & Bergquist, 2000','Cook & Bergquist, 2000',2000,0,'9a90b6a1-9344-5c04-9d3b-3fbede521871','Semitaspongia glebosa','9a90b6a1-9344-5c04-9d3b-3fbede521871','Semitaspongia glebosa','141fbf2f-308f-5989-bfe6-8ac746b575db','Semitaspongia glebos','628b04e7-6f2d-4c12-8f69-91f3c90c64db','Animalia|Porifera|Demospongiae|Dictyoceratida|Thorectidae|Semitaspongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('628e0020-e880-4078-bd97-c2d0e2e94ea4','','','b57432c4-8239-5a4f-829e-88b58c101103','Arthonia tasmanica Kantvilas & Vĕzda','Kantvilas & Vĕzda',0,0,'64ded093-1e5f-50ba-9f1c-b92ebfab8642','Arthonia tasmanica','64ded093-1e5f-50ba-9f1c-b92ebfab8642','Arthonia tasmanica','44bf3f41-08e9-5eb5-a8de-05bed9ac229c','Arthonia tasmanic','628e0020-e880-4078-bd97-c2d0e2e94ea4','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('628c02e1-c067-4e9b-ada8-ec4f33db3324','','','20462cc0-457b-5d57-9f00-ddcb8e629fd6','Gynoplistia pygmaea Alexander, 1923','Alexander, 1923',1923,0,'b3db1e95-670c-5242-95c3-55904a73313e','Gynoplistia pygmaea','b3db1e95-670c-5242-95c3-55904a73313e','Gynoplistia pygmaea','c0f909e0-d1ab-5b4c-9908-46a68657009b','Gynoplistia pygmae','628c02e1-c067-4e9b-ada8-ec4f33db3324','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6458329d-d980-46d0-ba7f-113d4b4b98cf','','','b7e6cb74-184c-5f51-b053-b50e9e736e59','Meridion circulare (Greville) Agardh','(Greville) Agardh',0,0,'98ec696f-464a-54aa-a838-e55b4b263d1c','Meridion circulare','98ec696f-464a-54aa-a838-e55b4b263d1c','Meridion circulare','4c74887b-4282-5f46-b6b4-cacb8a14c6d1','Meridion circular','6458329d-d980-46d0-ba7f-113d4b4b98cf','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Meridion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64599487-db79-4da0-b159-9da788bf213d','','','0cac6330-8cb9-55dd-86b6-4abf04bafd51','Hygrophorus segregatus E. Horak','E. Horak',0,0,'3ba78ebc-5aa4-5eb9-88a6-68c40a206c12','Hygrophorus segregatus','3ba78ebc-5aa4-5eb9-88a6-68c40a206c12','Hygrophorus segregatus','2f9b713f-0926-5a62-9665-01d51929f646','Hygrophorus segregat','64599487-db79-4da0-b159-9da788bf213d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64576631-1ee1-41fc-a82f-e22a5793dcb5','','','dc29433e-6106-5053-873f-0a58c4627a97','Rhodochorton Nägeli','Nägeli',0,0,'35fa3a0a-679a-5c3a-9880-29e6856c3065','Rhodochorton','35fa3a0a-679a-5c3a-9880-29e6856c3065','Rhodochorton','35fa3a0a-679a-5c3a-9880-29e6856c3065','Rhodochorton','64576631-1ee1-41fc-a82f-e22a5793dcb5','Plantae|||Acrochaetiales|Rhodochortonaceae|Rhodochorton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('645c162c-1ba5-456f-b7ce-2626887eed7f','','','4cbe1674-3f55-5daa-ab93-5c0222aadde5','Sclerococcum saxatile (Schaer.) Ertz. & Diederich','(Schaer.) Ertz. & Diederich',0,0,'0beeecf9-c297-550a-b836-ed9e493d742a','Sclerococcum saxatile','0beeecf9-c297-550a-b836-ed9e493d742a','Sclerococcum saxatile','8aeadc21-0828-508f-8315-fbcbc9aceafb','Sclerococcum saxatil','645c162c-1ba5-456f-b7ce-2626887eed7f','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|Sclerococcum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64602413-9421-415d-95f3-44b31238e41e','','','9e906368-3199-5c43-a610-eb52a655baab','Cordyceps intermedia S. Imai','S. Imai',0,0,'e2d9fda9-0d02-5dd8-88ba-6ddd9807fec4','Cordyceps intermedia','e2d9fda9-0d02-5dd8-88ba-6ddd9807fec4','Cordyceps intermedia','6f2afc28-e250-5d5e-a58c-218d04e60699','Cordyceps intermed','d4ad6e8e-5755-40fb-ba37-6de156b77f15','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('645eed73-7bfa-4016-923a-4a231ae20d07','','','d9565885-b150-5505-9541-01914bb98c1f','Crucibulum crucibuliforme (Scop.) V.S. White','(Scop.) V.S. White',0,0,'4afd0244-6ca3-56a7-9c62-ef07192f5c3d','Crucibulum crucibuliforme','4afd0244-6ca3-56a7-9c62-ef07192f5c3d','Crucibulum crucibuliforme','17ae2a63-c7e4-5c0d-8a2b-72fa7f978ac9','Crucibulum crucibuliform','17ffa142-975b-4b44-8ca2-a7ceee02e3f2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Crucibulum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('645a9d82-ef72-4c8e-b20a-834664d896f9','','','2ec1aa9d-ad80-51a1-aa04-cdebedcda844','Perenniporia oviformis (G. Cunn.) Corner','(G. Cunn.) Corner',0,0,'5867e9e2-a18e-568b-83a1-ef129cb44841','Perenniporia oviformis','5867e9e2-a18e-568b-83a1-ef129cb44841','Perenniporia oviformis','d7b181e8-ac31-5c86-8a15-ea193421450a','Perenniporia ouiform','7ccd15b4-7cc4-40cf-8326-b0f593cddc39','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Perenniporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('645ebd08-e85f-45e0-b222-db76b4bd935d','','','3e98dce3-a223-51c3-b825-128c19b8637a','Hymeneliaceae Körb.','Körb.',0,0,'905b97c4-3e11-563d-9964-7216d973408c','Hymeneliaceae','905b97c4-3e11-563d-9964-7216d973408c','Hymeneliaceae','905b97c4-3e11-563d-9964-7216d973408c','Hymeneliaceae','645ebd08-e85f-45e0-b222-db76b4bd935d','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Hymeneliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('64606611-424f-4ba7-b879-4cfe81d6ca32','','','80a19992-e72e-507c-ac81-78486962eb7f','Fritillaria liliacea Lindl.','Lindl.',0,0,'de8e9e0d-0461-5d82-81b4-af8eded9cb72','Fritillaria liliacea','de8e9e0d-0461-5d82-81b4-af8eded9cb72','Fritillaria liliacea','6c1f3438-9e34-5c14-863e-7af0ce8f3187','Fritillaria liliace','64606611-424f-4ba7-b879-4cfe81d6ca32','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Fritillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64675988-32f4-4b6c-8d28-5f42ebae0a8f','','','98361fa0-0819-5011-8ffd-8768b7563f43','Littispora J. Campb., J.L. Anderson & Shearer','J. Campb., J.L. Anderson & Shearer',0,0,'53a52aea-d7dd-5496-87f5-fe86b13ce295','Littispora','53a52aea-d7dd-5496-87f5-fe86b13ce295','Littispora','53a52aea-d7dd-5496-87f5-fe86b13ce295','Littispora','a3557e0e-92b1-4b45-b598-250f0a04ea70','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Littispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6466ce13-cd83-470e-bf22-b2074cbf6c2c','','','927e97b6-ee32-54eb-9309-6abf462abebb','Ligniera junci (Schwartz) Maire & A. Tison','(Schwartz) Maire & A. Tison',0,0,'3a114bd6-bd4c-5fc4-bf3c-327a224912ad','Ligniera junci','3a114bd6-bd4c-5fc4-bf3c-327a224912ad','Ligniera junci','724f7a6a-5f28-5318-abfb-f4a83dd95d4b','Ligniera iunc','6466ce13-cd83-470e-bf22-b2074cbf6c2c','Chromista|Cercozoa|Phytomyxea|Plasmodiophorida|Plasmodiophoridae|Ligniera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('646a0175-ead9-4947-be5c-66e98c1a7713','','','08db02f4-7e99-5b42-9ad9-1936914ed3d0','Rhizocarpon geographicum var. knightii Räsänen','Räsänen',0,0,'f74b5b28-6bf9-5926-a4e6-87d88f76b23b','Rhizocarpon geographicum knightii','681e57b5-63da-5913-9a9c-bfb12db76930','Rhizocarpon geographicum var. knightii','c1e84b59-6429-5b6a-a7fc-a10a96c7b1bf','Rhizocarpon geographic knight','c2dd10bb-865f-4a54-b893-3f15b13b84e5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('646eccdc-5907-4a0e-9ff8-b6bfe98b3c04','','','2381f5ba-afb7-5189-85dc-e3a8f8f9f9bf','Raukaua edgerleyi (Hook.f.) Seem.','(Hook.f.) Seem.',0,0,'01e50673-9fa8-5b61-9884-147b5a3515bc','Raukaua edgerleyi','01e50673-9fa8-5b61-9884-147b5a3515bc','Raukaua edgerleyi','8bd5e4f7-676c-5860-9d11-8b70a83d7fac','Raukaua edgerley','646eccdc-5907-4a0e-9ff8-b6bfe98b3c04','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Raukaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6468d6fa-cb12-4317-8ff7-f02e1503f581','','','a8ed93fd-da5d-57b3-9c97-4e6c3b14b93f','Abutilon Mill.','Mill.',0,0,'66915bf4-a6cd-531b-9d84-4fad38f27e41','Abutilon','66915bf4-a6cd-531b-9d84-4fad38f27e41','Abutilon','66915bf4-a6cd-531b-9d84-4fad38f27e41','Abutilon','6468d6fa-cb12-4317-8ff7-f02e1503f581','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Abutilon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6472315a-6063-4c1a-97fb-35eff862bde4','','','86347ae4-fef8-53f8-9bfe-3c2db3794cc6','Asaphodes cinnabari (Howes, 1912)','(Howes, 1912)',1912,0,'abc45c59-7e5e-5451-8f2b-887df3939d6b','Asaphodes cinnabari','abc45c59-7e5e-5451-8f2b-887df3939d6b','Asaphodes cinnabari','6fa3f73d-ccbc-5d21-b2e4-bfef5e77c1b1','Asaphodes cinnabar','6472315a-6063-4c1a-97fb-35eff862bde4','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6476a75f-afc8-4dd1-9561-bbf1a3007262','','','40d9cb46-a97e-5206-af83-586c288addaa','Valdemunitella species Kah0204/15','',0,0,'b7c48ccb-6137-5560-87f4-95c6c67752f6','Valdemunitella','b7c48ccb-6137-5560-87f4-95c6c67752f6','Valdemunitella','b7c48ccb-6137-5560-87f4-95c6c67752f6','Valdemunitella','6476a75f-afc8-4dd1-9561-bbf1a3007262','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Valdemunitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('64717815-7a80-4c98-abef-f0ae789a3274','','','0f20ca45-de87-5314-ba1e-4c482011455f','Fulgensia A. Massal & De Not.','A. Massal & De',0,0,'c85c5c02-44bc-51b8-ab14-5b42a3520bbc','Fulgensia','c85c5c02-44bc-51b8-ab14-5b42a3520bbc','Fulgensia','c85c5c02-44bc-51b8-ab14-5b42a3520bbc','Fulgensia','64717815-7a80-4c98-abef-f0ae789a3274','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Fulgensia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('647a8c67-6e94-41fe-9322-2efa3434f608','','','43900063-0f00-5e49-8adc-4dfe14bd954f','Isotoma axillaris Lindl.','Lindl.',0,0,'20bebf13-ae18-52fa-a4da-7b468827b65b','Isotoma axillaris','20bebf13-ae18-52fa-a4da-7b468827b65b','Isotoma axillaris','5a570155-eba0-5d83-be06-b30920e5dbc7','Isotoma axillar','647a8c67-6e94-41fe-9322-2efa3434f608','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Isotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('647e6c6b-be41-4cf7-8ef1-4fce4ad65a31','','','6a5bc433-2531-51a8-b9d3-06ce9a0f6efa','Bletia lundii Rchb.f. & Warm.','Rchb.f. & Warm.',0,0,'622f7bea-38de-5732-9e39-4b11ff154e30','Bletia lundii','622f7bea-38de-5732-9e39-4b11ff154e30','Bletia lundii','05dd65f4-8194-5f94-846b-6a0c1d562fd4','Bletia lund','95140e0f-81b9-474a-9cab-538823c35acf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Bletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64815b0b-8619-4266-a1b2-1d2e1df89d15','','','c50f7c94-a76a-50b7-9a37-8f9049fe88cd','Haplophallus','',0,0,'c50f7c94-a76a-50b7-9a37-8f9049fe88cd','Haplophallus','c50f7c94-a76a-50b7-9a37-8f9049fe88cd','Haplophallus','c50f7c94-a76a-50b7-9a37-8f9049fe88cd','Haplophallus','64815b0b-8619-4266-a1b2-1d2e1df89d15','Animalia|Arthropoda|Insecta|Psocoptera|Philotarsidae|Haplophallus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6483adfc-dd92-4c0f-bc07-5731cfd356cc','','','63780d8a-1e86-5e7e-bccd-e246d3523621','Melanchra xanthogramma Meyrick, 1912','Meyrick, 1912',1912,0,'4d886fa3-3f7d-537b-9c8a-3787015091f9','Melanchra xanthogramma','4d886fa3-3f7d-537b-9c8a-3787015091f9','Melanchra xanthogramma','752b7dcb-9c6f-59ed-acfc-a3405fd165fc','Melanchra xanthogramm','67ed9923-7334-4734-84f0-abaf7194fd33','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6483e611-3e4b-44c1-9899-5257f4caa76b','','','b324609f-a0d7-5b5c-b1d7-43d36fdb13cb','Aphidius similis Stary & Carver, 1980','Stary & Carver, 1980',1980,0,'7fc1a14a-e59b-51dd-861c-44d88a5d4814','Aphidius similis','7fc1a14a-e59b-51dd-861c-44d88a5d4814','Aphidius similis','83dc0141-7073-5768-a304-c5275c1d1118','Aphidius simil','6483e611-3e4b-44c1-9899-5257f4caa76b','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aphidius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64837ce0-5cbb-4227-ac00-cf2b3b04dbcb','','','f964e238-4e71-5bc9-918d-ff49b74d8054','Platypalpus ementitus (Collin, 1928)','(Collin, 1928)',1928,0,'4a582fbc-2e2e-58d1-a38c-d54e7f1447e3','Platypalpus ementitus','4a582fbc-2e2e-58d1-a38c-d54e7f1447e3','Platypalpus ementitus','3bee4187-6482-5cac-8a36-4dd7a7fe2748','Platypalpus ementit','64837ce0-5cbb-4227-ac00-cf2b3b04dbcb','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Platypalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6481b0c0-43a0-45a9-9ecf-e310af38be9e','','','f2fb23ce-e4e6-5a8d-9052-e2bc51dea0cc','Gadella','',0,0,'f2fb23ce-e4e6-5a8d-9052-e2bc51dea0cc','Gadella','f2fb23ce-e4e6-5a8d-9052-e2bc51dea0cc','Gadella','f2fb23ce-e4e6-5a8d-9052-e2bc51dea0cc','Gadella','6481b0c0-43a0-45a9-9ecf-e310af38be9e','Animalia|Chordata|Actinopterygii|Gadiformes|Moridae|Gadella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64858766-745c-41d0-b472-5c2a59eb9e68','','','9847c95f-f041-556b-8cea-bf73f5f2bb22','Blechnum durum (T.Moore) C.Chr.','(T.Moore) C.Chr.',0,0,'b34e69df-07b0-5ea5-9c1b-a983600edbfb','Blechnum durum','b34e69df-07b0-5ea5-9c1b-a983600edbfb','Blechnum durum','39142133-9234-50ad-9753-cdf0154426a9','Blechnum dur','64858766-745c-41d0-b472-5c2a59eb9e68','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64934fe2-c9c0-45b9-b5aa-05091acfee35','','','f168503a-2e07-5c92-a302-6b45211ab4f4','Ophiolepidinae','',0,0,'f168503a-2e07-5c92-a302-6b45211ab4f4','Ophiolepidinae','f168503a-2e07-5c92-a302-6b45211ab4f4','Ophiolepidinae','f168503a-2e07-5c92-a302-6b45211ab4f4','Ophiolepidinae','64934fe2-c9c0-45b9-b5aa-05091acfee35','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('64878e41-02d1-4235-bb7c-d7304d34db2e','','','82ee0e9d-59da-51ae-af05-01e78e9cb787','Tringa nebularia (Gunnerus, 1767)','(Gunnerus, 1767)',1767,0,'dc8ac59b-099c-5ccd-9059-ab34c491a5ce','Tringa nebularia','dc8ac59b-099c-5ccd-9059-ab34c491a5ce','Tringa nebularia','d40045f3-aa2a-5a97-a27b-fa3ef230263c','Tringa nebular','64878e41-02d1-4235-bb7c-d7304d34db2e','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Tringa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('648ba57d-2cca-4706-a2fe-9184a7b605ee','','','d60175e8-8603-5a62-9066-9ba6fc8b08c8','Cucullanus robustus Yamaguti, 1935','Yamaguti, 1935',1935,0,'1b194607-641f-5c0c-a3c4-a9e146a5c102','Cucullanus robustus','1b194607-641f-5c0c-a3c4-a9e146a5c102','Cucullanus robustus','2cebdd2b-539d-565d-a97d-ff93cc028cc9','Cucullanus robust','648ba57d-2cca-4706-a2fe-9184a7b605ee','Animalia|Nematoda|Secernentea|Ascaridida|Cucullanidae|Cucullanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('648f3c41-5789-40bd-9fb5-2b0da4db4462','','','516026fa-106d-50ea-9d44-d6d8eab38c18','Jungermannia congesta Lehm.','Lehm.',0,0,'5647ac95-5bf6-58e5-9d1c-fec58ded4ac8','Jungermannia congesta','5647ac95-5bf6-58e5-9d1c-fec58ded4ac8','Jungermannia congesta','dd498c8d-76c6-598d-a0b2-599719dcf34a','Jungermannia congest','648f3c41-5789-40bd-9fb5-2b0da4db4462','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('648ee3ec-e8e3-4229-ad6a-ea3fe4ba0d6f','','','9a9505c0-fd30-5710-950b-3ae354984832','Dasyscyphus pulverulenta (Lib.) Sacc.','(Lib.) Sacc.',0,0,'d744b294-1f1f-5752-a5f3-eebc63895faf','Dasyscyphus pulverulenta','d744b294-1f1f-5752-a5f3-eebc63895faf','Dasyscyphus pulverulenta','92005969-af1b-5b63-bea4-4d66b0bdb6a6','Dasyscyphus puluerulent','fdc8345d-b92f-4cd1-886b-2e584aa861c2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64938608-dbce-4988-bae0-48572201d88a','','','3099068a-a6aa-5dce-920a-bf5b52386c07','Gen. nov. 2','',0,0,'','','','','','','64938608-dbce-4988-bae0-48572201d88a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Gen. nov. 2','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('6499de72-6a22-4db2-90f1-4b5d79221c91','','','d44435f1-46a0-5312-83bd-d0a0472a3ecb','Leucoloma menziesii (Taylor) Broth.','(Taylor) Broth.',0,0,'5f8adeac-cc7a-5681-af00-de03da29218a','Leucoloma menziesii','5f8adeac-cc7a-5681-af00-de03da29218a','Leucoloma menziesii','17f20bf3-ec32-500e-9625-fcec9309c364','Leucoloma menzies','17e614e8-d76c-4566-aa93-0e0db520e6ec','Plantae||Bryopsida|Dicranales|Dicranaceae|Leucoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('649509bc-fc44-4c76-acee-9cfb06561fa6','','','42118fe0-e76a-5582-897a-02e879be0b5e','Goniocotes gallinae (De Geer, 1778)','(De Geer, 1778)',1778,0,'6c60b2df-ac34-5793-820a-049000389706','Goniocotes gallinae','6c60b2df-ac34-5793-820a-049000389706','Goniocotes gallinae','ad0a60e3-ab05-50b6-b211-57fae717c8e3','Goniocotes gallin','649509bc-fc44-4c76-acee-9cfb06561fa6','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Goniocotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6493b759-98d0-4253-9450-8b1286fcc05e','','','baf62c05-100e-5dec-9487-d84b5337334f','Agaricostilbomycetes R. Bauer, Begerow, J.P. Samp., M. Weiss & Oberw.','R. Bauer, Begerow, J.P. Samp., M. Weiss & Oberw.',0,0,'6718e3c8-bfa5-513d-b00d-d7278c57ebec','Agaricostilbomycetes','6718e3c8-bfa5-513d-b00d-d7278c57ebec','Agaricostilbomycetes','6718e3c8-bfa5-513d-b00d-d7278c57ebec','Agaricostilbomycetes','6493b759-98d0-4253-9450-8b1286fcc05e','Fungi|Basidiomycota|Agaricostilbomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('6493e032-4153-4570-9604-f3622507c169','','','494b8f1a-32cc-51ac-830f-5bed88ded094','Cresponea plurilocularis (Nyl.) Egea & Torrente','(Nyl.) Egea & Torrente',0,0,'626b57a6-9739-552f-b61f-5dd193168680','Cresponea plurilocularis','626b57a6-9739-552f-b61f-5dd193168680','Cresponea plurilocularis','3a16ebbf-dea4-5694-82e1-2b02c047d1f7','Cresponea plurilocular','6493e032-4153-4570-9604-f3622507c169','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Cresponea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('649bd418-bf28-4d37-a70c-79ffbe7b0f9a','','','8f13d2c2-06d2-5ae4-a73a-a002458e5f95','Bulimulidae','',0,0,'8f13d2c2-06d2-5ae4-a73a-a002458e5f95','Bulimulidae','8f13d2c2-06d2-5ae4-a73a-a002458e5f95','Bulimulidae','8f13d2c2-06d2-5ae4-a73a-a002458e5f95','Bulimulidae','649bd418-bf28-4d37-a70c-79ffbe7b0f9a','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('632616fa-37f7-4cff-9fa3-ba9f819a5045','','','801e00c4-dd42-5b55-bc39-126401f4fe29','Ceratotrocha','',0,0,'801e00c4-dd42-5b55-bc39-126401f4fe29','Ceratotrocha','801e00c4-dd42-5b55-bc39-126401f4fe29','Ceratotrocha','801e00c4-dd42-5b55-bc39-126401f4fe29','Ceratotrocha','632616fa-37f7-4cff-9fa3-ba9f819a5045','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Ceratotrocha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('63258266-886d-4b60-bff3-4489615aabec','','','32b781c9-e427-594b-ab4c-399bfb0cb026','Karschia acarosporae H. Magn.','H. Magn.',0,0,'5e005280-b99d-5aa1-a4c6-7c033a114253','Karschia acarosporae','5e005280-b99d-5aa1-a4c6-7c033a114253','Karschia acarosporae','7c37f7a6-84b6-5e07-83e3-1bb0110f8d47','Karschia acarospor','9557b4a4-990c-4e31-a8b7-67f016421d08','Fungi|Ascomycota|Dothideomycetes|Asterinales|Stictographaceae|Karschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('649c27d8-35b2-436c-8027-d47dfb9d03af','','','2070c4fb-37a7-52a4-9c39-2b28507853c2','Fusicladium carpophilum (Thüm.) Oudem.','(Thüm.) Oudem.',0,0,'86e29e61-b610-5b89-a7ce-b627e6fcb209','Fusicladium carpophilum','86e29e61-b610-5b89-a7ce-b627e6fcb209','Fusicladium carpophilum','02b06f37-62a3-5bd3-903f-9a7c35ad7a53','Fusicladium carpophil','6af0adb7-ace2-4730-a0f9-0442ce88cbea','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('632c5535-f363-4236-a62e-86e3f7393a7f','','','51329240-e4a2-5879-b67e-340cb48a0364','Spolas','',0,0,'51329240-e4a2-5879-b67e-340cb48a0364','Spolas','51329240-e4a2-5879-b67e-340cb48a0364','Spolas','51329240-e4a2-5879-b67e-340cb48a0364','Spolas','632c5535-f363-4236-a62e-86e3f7393a7f','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Spolas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6326688c-a8e7-4a91-ab3a-f45253f3c7d5','','','2dad1647-26c7-5098-9f61-e2314467b4cb','Anatoecus dentatus','',0,0,'2dad1647-26c7-5098-9f61-e2314467b4cb','Anatoecus dentatus','2dad1647-26c7-5098-9f61-e2314467b4cb','Anatoecus dentatus','6ee0daef-2ced-5c8b-afa2-7e1f7488eda7','Anatoecus dentat','6326688c-a8e7-4a91-ab3a-f45253f3c7d5','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Anatoecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('632c9f5c-f4ea-45c1-bbc3-cbf54fc4c52e','','','da188fb3-209a-5b9e-937a-6fab2bda3d1a','Lecane eylesi Russell, 1953','Russell, 1953',1953,0,'7aa3b637-9427-5af7-be2c-cc1022fcba80','Lecane eylesi','7aa3b637-9427-5af7-be2c-cc1022fcba80','Lecane eylesi','f99ddb70-a707-5813-a6a3-80c2b84ff123','Lecane eyles','632c9f5c-f4ea-45c1-bbc3-cbf54fc4c52e','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6334f5f1-343d-4671-b8b1-2798d3b634e3','','','7631bdef-13d6-5559-b1bb-3553bad840bf','Fusisporella vexans Syd.','Syd.',0,0,'46e8364a-ad7c-5abd-9298-81c7b2ef0f35','Fusisporella vexans','46e8364a-ad7c-5abd-9298-81c7b2ef0f35','Fusisporella vexans','45578c08-0f79-5cd2-9786-da28a1bbe682','Fusisporella uexans','6334f5f1-343d-4671-b8b1-2798d3b634e3','Fungi|Ascomycota||||Fusisporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63343e61-4dc8-435b-a862-4f7f84e69320','','','0353e0ad-acb1-5d0c-a24b-1d6b04ac46d5','Eustegia Fr.','Fr.',0,0,'ddd5fa43-86c1-5f00-8cd6-c328514e714e','Eustegia','ddd5fa43-86c1-5f00-8cd6-c328514e714e','Eustegia','ddd5fa43-86c1-5f00-8cd6-c328514e714e','Eustegia','8b4fd8d7-50d3-43f2-8703-58fef8fc694b','Fungi|Ascomycota||||Eustegia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('63369974-e6f9-4302-8e4c-3f7c03638bf0','','','08571377-5ad1-5a05-93b8-c71d8d277fb9','Peronospora matthiolae Gäum.','Gäum.',0,0,'1f1cb562-692f-5930-be4b-aa937e21545d','Peronospora matthiolae','1f1cb562-692f-5930-be4b-aa937e21545d','Peronospora matthiolae','73138805-2a27-520e-9b30-9cb355c4e5de','Peronospora matthiol','2390b5d1-8100-4b1a-9a39-9268daf2b5e7','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6331839c-f8a0-4154-a8fd-ab33dc9962f7','','','4b7ab79a-62f7-56fc-92ba-31feea2e0d13','Placoasterella species','',0,0,'ce81266c-a678-5d6f-8f78-e09fa47ceb32','Placoasterella','ce81266c-a678-5d6f-8f78-e09fa47ceb32','Placoasterella','ce81266c-a678-5d6f-8f78-e09fa47ceb32','Placoasterella','6331839c-f8a0-4154-a8fd-ab33dc9962f7','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Placoasterella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('63326af6-6e00-4d2a-aa04-9b3ce0a5715a','','','022db148-ddf8-56f8-9766-631c1b69821d','Trioza parvipennis Tuthill, 1952','Tuthill, 1952',1952,0,'c92e5b24-6021-5346-abb8-2dc88fc56caf','Trioza parvipennis','c92e5b24-6021-5346-abb8-2dc88fc56caf','Trioza parvipennis','577b32f1-ebf1-5257-8785-834f94093132','Trioza paruipenn','63326af6-6e00-4d2a-aa04-9b3ce0a5715a','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6337bdd7-c079-4d33-b912-3d558043663e','','','38996b4f-046d-5ba7-9ca2-7d864c97d23d','Pontella novaezelandiae Farran, 1929','Farran, 1929',1929,0,'9b1501cb-5864-544f-bd56-fdf4bec497df','Pontella novaezelandiae','9b1501cb-5864-544f-bd56-fdf4bec497df','Pontella novaezelandiae','9a09d0ed-2a5e-5a2d-80bc-ea7db6116ac9','Pontella nouaezelandi','6337bdd7-c079-4d33-b912-3d558043663e','Animalia|Arthropoda|Maxilopoda|Calanoida|Pontellidae|Pontella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('633debeb-d67c-4c1a-ad74-ab0a166314f7','','','c1354354-8537-53a9-be30-55802810dfa9','Pterostylis alveata Garnet','Garnet',0,0,'63ff1f0c-d9cc-554b-8961-64459c42c446','Pterostylis alveata','63ff1f0c-d9cc-554b-8961-64459c42c446','Pterostylis alveata','e5bf7aa2-bbb0-5200-a4ac-f28ddb8f6b47','Pterostylis alueat','633debeb-d67c-4c1a-ad74-ab0a166314f7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6336d4dd-e456-43da-be0c-56d81fbc30c1','','','f3add2ad-0d5d-5860-9966-fa2608cce539','Prunus serrulata ''Kazan''','',0,0,'b68e42da-bfcb-5ff1-9e99-8efd11b5cc2a','Prunus serrulata','b68e42da-bfcb-5ff1-9e99-8efd11b5cc2a','Prunus serrulata','fc32d8f3-5b94-5173-8f28-669cf981edb5','Prunus serrulat','6336d4dd-e456-43da-be0c-56d81fbc30c1','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('633d312f-5fc2-48d0-87ce-c7cb518b649c','','','40085024-25ed-5813-a350-db325b4c7038','Apeiba australis A.Rich.','A.Rich.',0,0,'561ff04a-2e90-5411-a8cc-b29fc989697c','Apeiba australis','561ff04a-2e90-5411-a8cc-b29fc989697c','Apeiba australis','2362935d-6dbb-5fd7-ac43-3478b3244179','Apeiba austral','0b1f9e30-77ff-4019-8e7d-9d2d56bf0f84','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Apeiba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63438fd9-a702-4f79-a138-28338336e1db','','','c47901c6-9b29-59d8-93b7-bfeceab5b136','Erysiphe alphitoides (Griffon & Maubl.) U. Braun & S. Takam.','(Griffon & Maubl.) U. Braun & S. Takam.',0,0,'874ce245-1b08-5dba-b046-344ef5d1ceef','Erysiphe alphitoides','874ce245-1b08-5dba-b046-344ef5d1ceef','Erysiphe alphitoides','3164365f-77b2-5ff5-a1bd-30a4b85c82a7','Erysiphe alphitoid','63438fd9-a702-4f79-a138-28338336e1db','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6341a88f-24f8-4c26-9b14-89e831a98f8e','','','41858920-3771-5bc2-af2c-c01f3df0ec01','Anabarhynchus albipennis Lyneborg, 1992','Lyneborg, 1992',1992,0,'25b10ec0-810e-5fd0-b71e-420ea5ac1418','Anabarhynchus albipennis','25b10ec0-810e-5fd0-b71e-420ea5ac1418','Anabarhynchus albipennis','d0760ccf-a937-57fa-9566-b3408ce267f5','Anabarhynchus albipenn','6341a88f-24f8-4c26-9b14-89e831a98f8e','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6344b7fb-b85e-4442-a97d-ef68f77b96d4','','','7412a1a0-8ca1-59fc-a86f-4de76c7fd777','Notolaemus species','',0,0,'80ffc89c-ccf9-55db-8f4f-2f6e287c728b','Notolaemus','80ffc89c-ccf9-55db-8f4f-2f6e287c728b','Notolaemus','80ffc89c-ccf9-55db-8f4f-2f6e287c728b','Notolaemus','6344b7fb-b85e-4442-a97d-ef68f77b96d4','Animalia|Arthropoda|Insecta|Coleoptera|Laemophloeidae|Notolaemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('63456e1e-03e3-461f-9427-e4efc34468ba','','','f4e44720-6bb9-5f81-8609-be8d489856c5','Zygomyia nigrita Tonnoir, 1927','Tonnoir, 1927',1927,0,'0ee2cfa1-0760-5d54-b748-53567175a2c3','Zygomyia nigrita','0ee2cfa1-0760-5d54-b748-53567175a2c3','Zygomyia nigrita','d22a4582-79a0-5223-bb42-19d669b06819','Zygomyia nigrit','63456e1e-03e3-461f-9427-e4efc34468ba','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('633fd70b-0ba8-4dc0-bfb6-460adcbcf1ad','','','a523426d-b9c4-5a4f-87c5-12566f6f16ad','Dollfusobdella kaikourae Burreson & Williams, 2008','Burreson & Williams, 2008',2008,0,'c0048174-109c-5dec-899a-2ac06415c259','Dollfusobdella kaikourae','c0048174-109c-5dec-899a-2ac06415c259','Dollfusobdella kaikourae','319b08d1-2273-5ed4-8e5a-817a3c869cb9','Dollfusobdella kaikour','633fd70b-0ba8-4dc0-bfb6-460adcbcf1ad','Animalia|Annelida|Clitellata|Euhirudinea|Piscicolidae|Dollfusobdella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63414c3c-02ef-4c10-8a57-f9c3d4ad382f','','','1fab0502-b9ee-5506-99e1-dc040f1673b0','Hypericum ×inodorum ''Elstead''','',0,0,'de4a1eac-5586-5fbe-8ac0-bb4c4be460cb','Hypericum inodorum','d68e63af-9e64-542b-9bc1-7c4b381d40d7','Hypericum × inodorum','3b920b59-ec7a-55f7-a0a3-cfe176b0c76d','Hypericum inodor','63414c3c-02ef-4c10-8a57-f9c3d4ad382f','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('634c4696-4a0b-4280-b2b5-39589f67c5d8','','','36728a49-89b2-5c06-8869-3bfa6bb80f58','Quinqueloculina notalnella Saidova, 1975','Saidova, 1975',1975,0,'727c459e-b5f3-51c2-af73-a09f15bc5a3a','Quinqueloculina notalnella','727c459e-b5f3-51c2-af73-a09f15bc5a3a','Quinqueloculina notalnella','84dd11fb-9e81-555b-a90c-8cb3f3fbaab7','Quinqueloculina notalnell','634c4696-4a0b-4280-b2b5-39589f67c5d8','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Quinqueloculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('634a59a0-f065-47f9-968b-ff398ab0db1e','','','ced1786f-5e02-53ef-a8ab-2e1337499e13','Pontiobates denigratus Luxton, 1989','Luxton, 1989',1989,0,'4f784f48-60d8-58bb-a963-4daa288bff90','Pontiobates denigratus','4f784f48-60d8-58bb-a963-4daa288bff90','Pontiobates denigratus','931fd37f-97d0-5b0e-a1e1-f03914a16982','Pontiobates denigrat','634a59a0-f065-47f9-968b-ff398ab0db1e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribatulidae|Pontiobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63527d40-344f-4827-a6e0-0e526d1a9e2f','','','bc6fc548-5c18-51b5-8f81-5eed7769acd5','Actinocyclus kuetzingii (A. Schmidt) Simonsen','(A. Schmidt) Simonsen',0,0,'d081aaaa-48c5-59e5-b508-bc38ec0751fc','Actinocyclus kuetzingii','d081aaaa-48c5-59e5-b508-bc38ec0751fc','Actinocyclus kuetzingii','ec2eaa29-d19f-5a4c-9271-0027fc7dbaf6','Actinocyclus kuetzing','63527d40-344f-4827-a6e0-0e526d1a9e2f','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Hemidiscaceae|Actinocyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63570922-9722-4944-98fc-7c3cae81c48d','','','b08c19ef-b633-5d5a-8259-df3b014e8c60','Distichophyllum Dozy & Molk.','Dozy & Molk.',0,0,'f6698717-711b-50fa-af74-5b9873dbac08','Distichophyllum','f6698717-711b-50fa-af74-5b9873dbac08','Distichophyllum','f6698717-711b-50fa-af74-5b9873dbac08','Distichophyllum','63570922-9722-4944-98fc-7c3cae81c48d','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Distichophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('63530417-edf4-401e-91bd-8427dafaee3b','','','841298c3-ca43-589d-a3ab-7e4e5ea1c9f4','Alema paradoxa Sharp, 1876','Sharp, 1876',1876,0,'7ec6f0bb-f2b5-5703-852b-be44b2090766','Alema paradoxa','7ec6f0bb-f2b5-5703-852b-be44b2090766','Alema paradoxa','453dfd8f-f29b-5f23-8855-028def4a07e8','Alema paradox','63530417-edf4-401e-91bd-8427dafaee3b','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Alema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6358b35d-936a-4b48-a234-05267261a920','','','98b73709-a5d2-5ce5-b8db-1e2b90e30e00','Degithina species Ian D. Gauld','',0,0,'5f77dce7-8157-507b-a2d3-34849f99dbf0','Degithina','5f77dce7-8157-507b-a2d3-34849f99dbf0','Degithina','5f77dce7-8157-507b-a2d3-34849f99dbf0','Degithina','6358b35d-936a-4b48-a234-05267261a920','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Degithina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('63534242-5fc3-4c9e-b23b-9b7e78ab6455','','','b1f627f0-76c9-560d-9d2e-a8fe9e748c60','Plantago scabra Moench','Moench',0,0,'6b6d3d70-6759-5e2b-9135-0107a3e59b73','Plantago scabra','6b6d3d70-6759-5e2b-9135-0107a3e59b73','Plantago scabra','9c6e6ee3-fcff-51f2-bc6b-3a0e796a113f','Plantago scabr','63534242-5fc3-4c9e-b23b-9b7e78ab6455','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6354075b-3818-475b-8219-a22358e2b1c6','','','9d7b177a-15f2-5504-9484-6e57d47a4d8e','Keratococcus bicaudatus (A. Braun) J.B.Petersen','(A. Braun) J.B.Petersen',0,0,'f8173872-9adb-53ef-bf94-21a0fc592cfc','Keratococcus bicaudatus','f8173872-9adb-53ef-bf94-21a0fc592cfc','Keratococcus bicaudatus','2e5829b0-dcc3-50f1-8a51-2e5ad3d2f116','Keratococcus bicaudat','6354075b-3818-475b-8219-a22358e2b1c6','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Keratococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('635ccd8f-8472-4cb7-9c7f-5b8a8f9b4a56','','','ddb54097-c99e-5fc5-af84-7ab5239d42bb','Uroptychus rutua Schnabel, 2009','Schnabel, 2009',2009,0,'1921b027-48c0-532b-adf4-bbd72a4fd570','Uroptychus rutua','1921b027-48c0-532b-adf4-bbd72a4fd570','Uroptychus rutua','824cf627-e9f5-5c3e-b5ca-1129ffedeaec','Uroptychus rutu','635ccd8f-8472-4cb7-9c7f-5b8a8f9b4a56','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Uroptychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('635e606d-83ce-4657-a1b2-ee4b78f18675','','','de9095ec-4ec9-5a45-b2d8-56b87964febd','Boletus rubellus Krombh.','Krombh.',0,0,'a79014ff-5e82-5abc-9701-57a46dac5926','Boletus rubellus','a79014ff-5e82-5abc-9701-57a46dac5926','Boletus rubellus','5d935434-75d7-5b01-9af1-26273daa48ff','Boletus rubell','1ce99a44-9e51-4592-9941-19f4745e0785','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('635ae619-33db-49b2-bc1b-aa4b02fd8594','','','02e808ff-81dd-5ed1-9264-78866b5941a4','Arachnomyces Massee & E.S. Salmon','Massee & E.S. Salmon',0,0,'9e7b6fc9-3dbc-5138-92b1-f56d6dbd2562','Arachnomyces','9e7b6fc9-3dbc-5138-92b1-f56d6dbd2562','Arachnomyces','9e7b6fc9-3dbc-5138-92b1-f56d6dbd2562','Arachnomyces','635ae619-33db-49b2-bc1b-aa4b02fd8594','Fungi|Ascomycota|Eurotiomycetes|Arachnomycetales|Arachnomycetaceae|Arachnomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('63664ca3-e41e-4779-89e4-04d5d7e7fa40','','','950cc12e-1008-541e-ae6f-6c489c2d3133','Omonadus formicarius (Goeze, 1777)','(Goeze, 1777)',1777,0,'dfb65bc0-969c-554c-a47a-3bf8ff9202cd','Omonadus formicarius','dfb65bc0-969c-554c-a47a-3bf8ff9202cd','Omonadus formicarius','0deefc71-fd4c-5c8e-89af-158be46e9bc6','Omonadus formicar','63664ca3-e41e-4779-89e4-04d5d7e7fa40','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Omonadus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6362a00e-a180-42d0-8cd7-cdacb6c613de','','','f4e0be50-53f1-57de-afa6-91011e3a7867','Sphaerophorus whakapapaensis Wedin','Wedin',0,0,'9d079ae1-60f5-5ffd-82df-005bdab98a45','Sphaerophorus whakapapaensis','9d079ae1-60f5-5ffd-82df-005bdab98a45','Sphaerophorus whakapapaensis','51773df5-68e3-5455-b0ad-62125f9e68ad','Sphaerophorus whakapapaens','2d48d202-a91d-4761-9b46-473800d837a0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('636d1158-07d5-4343-944c-2902279b957e','','','80271034-ee04-52c8-87f7-c204ea09b6aa','Arachnoidella species indet. T237','',0,0,'f461c32b-8e3b-531c-aed4-8eb2d73926a1','Arachnoidella','f461c32b-8e3b-531c-aed4-8eb2d73926a1','Arachnoidella','f461c32b-8e3b-531c-aed4-8eb2d73926a1','Arachnoidella','636d1158-07d5-4343-944c-2902279b957e','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Arachnidiidae|Arachnoidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6369d166-6f60-4ed7-891e-64c64377e488','','','4e8b3d8d-5aa4-5682-93ed-5de9b9364a03','Pasiphila plinthina Meyrick, 1888','Meyrick, 1888',1888,0,'c775a801-2e18-5f79-97a9-3c6003b4c712','Pasiphila plinthina','c775a801-2e18-5f79-97a9-3c6003b4c712','Pasiphila plinthina','b3594f38-6b92-5c21-923e-dec2111b014a','Pasiphila plinthin','6369d166-6f60-4ed7-891e-64c64377e488','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasiphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63678b54-3aa5-405c-9586-9c4769a81e85','','','d1770e85-161b-5a24-8871-56b982b2f2db','Digitodesmium P.M. Kirk','P.M. Kirk',0,0,'d6010e82-60f0-5ffe-8e30-97bea9297efc','Digitodesmium','d6010e82-60f0-5ffe-8e30-97bea9297efc','Digitodesmium','d6010e82-60f0-5ffe-8e30-97bea9297efc','Digitodesmium','63678b54-3aa5-405c-9586-9c4769a81e85','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dictyosporiaceae|Digitodesmium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('63678d7f-0b28-4202-af20-b7827c10dcbe','','','fab2cb02-94e7-5ce2-8c59-626a51e2eedd','Isolepis fluitans sensu New Zealand Botanists','',0,0,'e1b32bdf-491e-59bb-a59b-2c5109133acc','Isolepis fluitans','e1b32bdf-491e-59bb-a59b-2c5109133acc','Isolepis fluitans','e1b32bdf-491e-59bb-a59b-2c5109133acc','Isolepis fluitans','22db6793-3bfc-4a9e-94a8-5d214648bf86','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('636e4172-0344-4be1-b821-6c24b5740d45','','','17efe0a1-2779-5616-a3aa-aa4d48bb6b3a','Ophiostoma piceaperdum (Rumbold) Arx','(Rumbold) Arx',0,0,'6481fdd7-433e-529a-b09c-e6d8ce2211ab','Ophiostoma piceaperdum','6481fdd7-433e-529a-b09c-e6d8ce2211ab','Ophiostoma piceaperdum','0cd7d3ad-b065-5a06-b114-c2bc994b0340','Ophiostoma piceaperd','15718fac-c0d3-45b6-b6a5-d0bcc71ca6f1','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Ophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('636f0565-e903-40ad-9fe6-f709374ad181','','','ac8b04cf-53c6-5098-a08a-24b8e4284fad','Didymozoum','',0,0,'ac8b04cf-53c6-5098-a08a-24b8e4284fad','Didymozoum','ac8b04cf-53c6-5098-a08a-24b8e4284fad','Didymozoum','ac8b04cf-53c6-5098-a08a-24b8e4284fad','Didymozoum','636f0565-e903-40ad-9fe6-f709374ad181','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Farciminariidae|Didymozoum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64a24d5c-b1b8-4ed6-bb53-15082bcdcb1a','','','6d04bf8c-36cb-5bb4-951a-1d9f6e188cfb','Caulimovirus','',0,0,'','','','','','','64a24d5c-b1b8-4ed6-bb53-15082bcdcb1a','Virus|||Ortervirales|Caulimoviridae|Caulimovirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('64a38a6f-f6d1-4123-95f8-279b659b5f61','','','d410792e-f999-53e1-8435-a6f3bbccab21','Cantrainea','',0,0,'d410792e-f999-53e1-8435-a6f3bbccab21','Cantrainea','d410792e-f999-53e1-8435-a6f3bbccab21','Cantrainea','d410792e-f999-53e1-8435-a6f3bbccab21','Cantrainea','64a38a6f-f6d1-4123-95f8-279b659b5f61','Animalia|Mollusca|Gastropoda|Vetigastropoda|Colloniidae|Cantrainea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64a2b20f-9a2d-473d-b638-28fe6757eb37','','','9c310e82-9f4a-50c1-9c2c-b7ad48f261f1','Euglena','',0,0,'9c310e82-9f4a-50c1-9c2c-b7ad48f261f1','Euglena','9c310e82-9f4a-50c1-9c2c-b7ad48f261f1','Euglena','9c310e82-9f4a-50c1-9c2c-b7ad48f261f1','Euglena','64a2b20f-9a2d-473d-b638-28fe6757eb37','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Euglena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('636efb43-f43f-41bd-8147-a8a9ac542542','','','854ac0a8-b767-5bba-bbbe-ba898329e107','Closterium dianae var. compressum G.A.Klebs','G.A.Klebs',0,0,'a1736efd-9cd8-5a37-8e84-c75ef15567f1','Closterium dianae compressum','05741120-b1be-53fd-a6f3-5d4a9273d8ee','Closterium dianae var. compressum','410b2b6e-a11d-5290-868c-f4482bcb079d','Closterium dian compress','636efb43-f43f-41bd-8147-a8a9ac542542','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('64a4d2ff-1d02-458c-897c-b9bb7178ae47','','','00633944-116b-5543-b8c8-81ad3b07ab42','Atrichum ligulatum (Mitt.) Mitt.','(Mitt.) Mitt.',0,0,'7f2fdae2-2055-535b-a7b4-f5a079d84590','Atrichum ligulatum','7f2fdae2-2055-535b-a7b4-f5a079d84590','Atrichum ligulatum','74e09283-7aca-5136-be97-62be84f086a2','Atrichum ligulat','46da82a5-f39d-40b4-aee8-1bd24393a5ff','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Atrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64a0159d-5fb5-4d5a-8eab-87ab14e3d3cc','','','412fbf41-3d3f-5c73-a676-38e61796cd43','Semantis micropora Popofsky, 1908','Popofsky, 1908',1908,0,'a3955497-71da-500a-b5ad-75d77432df36','Semantis micropora','a3955497-71da-500a-b5ad-75d77432df36','Semantis micropora','4c6ff7e6-3e27-5264-be2c-182262cc137b','Semantis micropor','64a0159d-5fb5-4d5a-8eab-87ab14e3d3cc','Chromista|Radiozoa|Polycystinea|Nassellaria|Acanthodesmiidae|Semantis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64a403c7-a823-49d9-91c5-d5fbddfc05a7','','','16b2e2b7-2495-593a-9f1a-0322b8c0a9af','Deinococcus-Thermus','',0,0,'f4ba50de-97e3-5d18-bdc3-bfea768757ce','Deinococcus-thermus','f4ba50de-97e3-5d18-bdc3-bfea768757ce','Deinococcus-thermus','f4ba50de-97e3-5d18-bdc3-bfea768757ce','Deinococcus-thermus','e3a51d9b-e093-4b89-a75d-0540d7d016ea','Bacteria|"Deinococcus-Thermus"||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICNB',2);
INSERT INTO core VALUES('64aa760e-1954-4786-a847-374a9a1b5905','','','98f926c5-09ba-5c7c-ac6d-a008aca0c3f6','Tryblionella navicularis (Brébisson) Ralfs','(Brébisson) Ralfs',0,0,'1415dcb8-dad6-548f-9af8-4a0086d50f48','Tryblionella navicularis','1415dcb8-dad6-548f-9af8-4a0086d50f48','Tryblionella navicularis','582435b3-e8d3-54ab-ae18-36aff296a9d4','Tryblionella nauicular','64aa760e-1954-4786-a847-374a9a1b5905','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Tryblionella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64ad43ed-205f-4817-a7cd-612e383e48ba','','','0c02f3a8-b8e0-5afa-89e6-8f9861cdc331','Zeadmete trailli (Hutton, 1873)','(Hutton, 1873)',1873,0,'72499414-9686-5b28-97c5-29ae045a1987','Zeadmete trailli','72499414-9686-5b28-97c5-29ae045a1987','Zeadmete trailli','e77ac4da-b059-5807-9023-089b8745f09e','Zeadmete traill','64ad43ed-205f-4817-a7cd-612e383e48ba','Animalia|Mollusca|Gastropoda|Neogastropoda|Cancellariidae|Zeadmete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64a82dde-d7c6-4191-b22d-9f2d9fa40983','','','9f063124-b3fd-58a3-b381-cdb2e0d4c6ee','Pittosporum crassifolium var. strictum Kirk','Kirk',0,0,'a8c79451-449b-50b1-9fbf-a8366a04590b','Pittosporum crassifolium strictum','8d17bfa9-299b-5267-a206-839722d1f174','Pittosporum crassifolium var. strictum','38a57b15-b091-5231-a74b-c23b1a023a7c','Pittosporum crassifoli strict','e99312e3-8b44-420d-b0bd-c0ada69eb8e1','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('64b0b5d3-5253-4fc8-9cc3-0bae7d76ab3e','','','b7b7ef61-0b84-5698-93bd-6581ac5dce05','Callithamnion colensoi Hook.f. & Harv.','Hook.f. & Harv.',0,0,'1a52d95f-b2a0-5f3c-baad-f46731c6676b','Callithamnion colensoi','1a52d95f-b2a0-5f3c-baad-f46731c6676b','Callithamnion colensoi','171ceb9c-018d-5303-9830-43496be0b5c0','Callithamnion colenso','64b0b5d3-5253-4fc8-9cc3-0bae7d76ab3e','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Callithamniaceae|Callithamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64b18d6d-237b-4e77-97b9-e8ab3dfa6228','','','fb9e9312-9e86-53d9-bf24-2ed5ffb85229','Chunellidae','',0,0,'fb9e9312-9e86-53d9-bf24-2ed5ffb85229','Chunellidae','fb9e9312-9e86-53d9-bf24-2ed5ffb85229','Chunellidae','fb9e9312-9e86-53d9-bf24-2ed5ffb85229','Chunellidae','64b18d6d-237b-4e77-97b9-e8ab3dfa6228','Animalia|Cnidaria||Pennatulacea|Chunellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('64b34b12-147c-4a6f-995f-1780ca4fdf69','','','b4bbb9cb-25f4-5257-86d5-557021e99241','Melampsora laricis-capraearum Kleb.','Kleb.',0,0,'6d73ebad-5c7e-5b07-82ba-916d07852c6b','Melampsora laricis-capraearum','6d73ebad-5c7e-5b07-82ba-916d07852c6b','Melampsora laricis-capraearum','29d2421e-5b0c-5d5a-8bf5-117e50baf043','Melampsora laricis-capraear','64b34b12-147c-4a6f-995f-1780ca4fdf69','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64b95cbd-a1fa-42b2-8fb2-5179e115b1a4','','','76289f2a-9353-5436-935a-95b47058c75b','Bromus antarcticus Hook.f.','Hook.f.',0,0,'87f9e398-34bd-5b75-8d62-c2361086db18','Bromus antarcticus','87f9e398-34bd-5b75-8d62-c2361086db18','Bromus antarcticus','81f61ab9-8e10-51a7-88f5-276016739b7d','Bromus antarctic','63a91f35-aece-46f3-aded-09d863b29639','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64b991e4-3dd6-4767-9692-7b47ba9600c3','','','238c9215-3e6e-5f00-a2c2-ac664e938450','Hildenbrandiales','',0,0,'238c9215-3e6e-5f00-a2c2-ac664e938450','Hildenbrandiales','238c9215-3e6e-5f00-a2c2-ac664e938450','Hildenbrandiales','238c9215-3e6e-5f00-a2c2-ac664e938450','Hildenbrandiales','64b991e4-3dd6-4767-9692-7b47ba9600c3','Plantae|Rhodophyta|Florideophyceae|Hildenbrandiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('64ba1e68-deec-4b4c-97c9-90cbaf225ea5','','','dc57b7ba-4aad-58fb-83ab-8a7e6774e16e','Ophiostoma huntii (Rob.-Jeffr.) de Hoog & R.J. Scheff.','(Rob.-Jeffr.) de Hoog & R.J. Scheff.',0,0,'a4cc5424-4eac-5ed6-908d-3469dd09cf85','Ophiostoma huntii','a4cc5424-4eac-5ed6-908d-3469dd09cf85','Ophiostoma huntii','0056ab45-41d2-5524-bdf9-4aee61b87396','Ophiostoma hunt','b1e37f98-920c-4b86-8677-785262a6027b','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Ophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64bf0524-98aa-47c2-b7e5-29a3533c2351','','','9e1e8538-074c-5d59-81e4-7e49a141376f','Plesiotyrinus Hlaváč, 2021','Hlaváč, 2021',2021,0,'b3b5c5b0-e86d-5786-83fe-119f025ff9ef','Plesiotyrinus','b3b5c5b0-e86d-5786-83fe-119f025ff9ef','Plesiotyrinus','b3b5c5b0-e86d-5786-83fe-119f025ff9ef','Plesiotyrinus','64bf0524-98aa-47c2-b7e5-29a3533c2351','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Plesiotyrinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64bb1ce6-5dbe-49f1-91a0-71f8bfb695f9','','','e6cc2f20-19cb-5ff9-b770-e2c831738604','Bitoma costicollis Reitter, 1880','Reitter, 1880',1880,0,'d80883d2-601c-53b2-a872-490579346096','Bitoma costicollis','d80883d2-601c-53b2-a872-490579346096','Bitoma costicollis','aae8352c-1325-5685-afce-475579ef35b9','Bitoma costicoll','64bb1ce6-5dbe-49f1-91a0-71f8bfb695f9','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64c8f36a-e5be-4105-bd8a-4c4c695cea29','','','d640fba7-0df6-51f1-8949-4c8f140d2642','Euryparasitidae','',0,0,'d640fba7-0df6-51f1-8949-4c8f140d2642','Euryparasitidae','d640fba7-0df6-51f1-8949-4c8f140d2642','Euryparasitidae','d640fba7-0df6-51f1-8949-4c8f140d2642','Euryparasitidae','64c8f36a-e5be-4105-bd8a-4c4c695cea29','Animalia|Arthropoda|Arachnida|Mesostigmata|Euryparasitidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('64c9f118-ff31-4d01-abcd-1e2f04b72313','','','9d2dce03-7f8f-5fb9-bd22-8734f3499330','Arthopyrenia minutella (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'783f6685-fa4c-50ca-8867-f8e557841d46','Arthopyrenia minutella','783f6685-fa4c-50ca-8867-f8e557841d46','Arthopyrenia minutella','97178ecb-2170-58d9-a623-8b2fa9fb5990','Arthopyrenia minutell','64c9f118-ff31-4d01-abcd-1e2f04b72313','Fungi|||Pleosporales|Arthopyreniaceae|Arthopyrenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64c97639-6dfa-48e7-a7e0-9a3d963bc059','','','f5d5136f-e80b-5620-b645-542e72f3d5db','Ranunculus pilifera (F.J.F.Fisher) Heenan & P.J.Lockh.','(F.J.F.Fisher) Heenan & P.J.Lockh.',0,0,'081ddb20-360e-57a3-8159-5e127b486ad4','Ranunculus pilifera','081ddb20-360e-57a3-8159-5e127b486ad4','Ranunculus pilifera','d6046878-1976-59d6-98db-453744523e8d','Ranunculus pilifer','64c97639-6dfa-48e7-a7e0-9a3d963bc059','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64cad97c-b35e-47b1-8bd7-f9b74e9ec443','','','fae0601c-1d89-505d-a427-27fb414bc637','Cosmarium stigmosum (Nordst.) Willi Krieg.','(Nordst.) Willi Krieg.',0,0,'dd27f7de-feb3-548c-bfcd-33391f6521c4','Cosmarium stigmosum','dd27f7de-feb3-548c-bfcd-33391f6521c4','Cosmarium stigmosum','868b7ad6-7273-51de-a6b7-6e414cff8fcd','Cosmarium stigmos','64cad97c-b35e-47b1-8bd7-f9b74e9ec443','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64cdd00d-abfe-4ee3-a429-5b8f142128ba','','','96b91357-4394-57ff-8db0-ab96f8e1afce','Camarosporidiellaceae Wanas., Wijayaw., Crous & K.D. Hyde','Wanas., Wijayaw., Crous & K.D. Hyde',0,0,'e2ca04e7-0898-5dc6-b635-8e7bae9c055d','Camarosporidiellaceae','e2ca04e7-0898-5dc6-b635-8e7bae9c055d','Camarosporidiellaceae','e2ca04e7-0898-5dc6-b635-8e7bae9c055d','Camarosporidiellaceae','64cdd00d-abfe-4ee3-a429-5b8f142128ba','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporidiellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('64cc70b5-1504-4bb8-a8fa-ae64fe32f663','','','cd3b85dc-690e-5978-81d2-e18989a47d12','Thermorudis King and King, 2014','King and King, 2014',2014,0,'496d5fb6-37b6-53e6-81b4-38b3a4f2517b','Thermorudis','496d5fb6-37b6-53e6-81b4-38b3a4f2517b','Thermorudis','496d5fb6-37b6-53e6-81b4-38b3a4f2517b','Thermorudis','64cc70b5-1504-4bb8-a8fa-ae64fe32f663','Bacteria|Chlorobiota|Thermomicrobia|Thermomicrobiales|Thermomicrobiaceae|Thermorudis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('64da575f-90d2-4a93-b0c0-1f7b16f083cb','','','08ba09e4-ab86-5d31-bd0f-a70753bd57d9','Haematopodidae','',0,0,'08ba09e4-ab86-5d31-bd0f-a70753bd57d9','Haematopodidae','08ba09e4-ab86-5d31-bd0f-a70753bd57d9','Haematopodidae','08ba09e4-ab86-5d31-bd0f-a70753bd57d9','Haematopodidae','64da575f-90d2-4a93-b0c0-1f7b16f083cb','Animalia|Chordata|Aves|Charadriiformes|Haematopodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('64d580c4-6aed-43fa-bc4e-8d6c9c94c5b8','','','233debc5-4205-53a3-b380-d86ab49a0c80','Ctena bella (Conrad, 1834)','(Conrad, 1834)',1834,0,'44e7407a-a896-5f00-9a48-edf6cf130a55','Ctena bella','44e7407a-a896-5f00-9a48-edf6cf130a55','Ctena bella','4d800f8e-ce39-5207-ab3a-0c5ea93a8d42','Ctena bell','64d580c4-6aed-43fa-bc4e-8d6c9c94c5b8','Animalia|Mollusca|Bivalvia|Veneroida|Lucinidae|Ctena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64d82b6b-67af-4405-a9d4-d4b2f53285bf','','','438e1815-9ad8-51e3-b9fd-16cd1c976f1b','Leptochloa chinensis','',0,0,'438e1815-9ad8-51e3-b9fd-16cd1c976f1b','Leptochloa chinensis','438e1815-9ad8-51e3-b9fd-16cd1c976f1b','Leptochloa chinensis','5433c668-53d3-57f6-8093-d8720aed29d6','Leptochloa chinens','64d82b6b-67af-4405-a9d4-d4b2f53285bf','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Leptochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64d9c479-3941-4767-bc48-e51744d05d36','','','4bac8c0f-8ce5-582a-b48e-57b73de31981','Ulva rigida C.Agardh','C.Agardh',0,0,'58b0643f-56ce-5c1d-aed6-4b2c131695b1','Ulva rigida','58b0643f-56ce-5c1d-aed6-4b2c131695b1','Ulva rigida','972d2970-bac4-5971-9be5-13daac268683','Ulva rigid','64d9c479-3941-4767-bc48-e51744d05d36','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Ulva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64dfc8a1-4ea6-4941-a133-13450e456420','','','dee7aa47-0099-5aaa-a9fd-0d5f94e68f8c','Trachelius ovum (Ehrenberg, 1831)','(Ehrenberg, 1831)',1831,0,'428f3884-f3f2-5e1d-83ad-abf1ac4e3568','Trachelius ovum','428f3884-f3f2-5e1d-83ad-abf1ac4e3568','Trachelius ovum','3efbbe47-1e70-5055-9ac1-68ff9fb1b9d5','Trachelius ou','64dfc8a1-4ea6-4941-a133-13450e456420','Chromista|Ciliophora|Litostomatea|Haptorida|Tracheliidae|Trachelius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64dce6f7-d8fd-49b2-84de-17ff4cb9c6a8','','','749834e3-1f8e-59d6-b90a-8df0a7de48e0','Phyllodoce gracilis Kinberg, 1866','Kinberg, 1866',1866,0,'55f44b8b-c2df-5960-ae00-2d063cc9b977','Phyllodoce gracilis','55f44b8b-c2df-5960-ae00-2d063cc9b977','Phyllodoce gracilis','85ddf9dd-7f94-5c4d-a493-8f049fe08372','Phyllodoce gracil','64dce6f7-d8fd-49b2-84de-17ff4cb9c6a8','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Phyllodoce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63bf8db9-0f40-41a1-8c80-243af4939586','','','cbebc931-4c63-5890-9060-4255d8368f2e','Chamaemyiidae','',0,0,'cbebc931-4c63-5890-9060-4255d8368f2e','Chamaemyiidae','cbebc931-4c63-5890-9060-4255d8368f2e','Chamaemyiidae','cbebc931-4c63-5890-9060-4255d8368f2e','Chamaemyiidae','63bf8db9-0f40-41a1-8c80-243af4939586','Animalia|Arthropoda|Insecta|Diptera|Chamaemyiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('63bdbebf-5b1e-4415-a2f9-319925d61b8f','','','f4af7f36-a21e-53ee-984a-c15197eea480','Harpalejeunea filicuspis (Steph.) Mizut.','(Steph.) Mizut.',0,0,'f49bf118-8f23-51da-a031-7c246d019421','Harpalejeunea filicuspis','f49bf118-8f23-51da-a031-7c246d019421','Harpalejeunea filicuspis','3e85b9d8-43bf-5027-a79c-a83852b4466d','Harpalejeunea filicusp','3c0b6ffd-a070-4a4a-93b1-79982508ca04','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Diplasiolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63c06ec2-21fb-44bd-b7ea-76685cfb2efd','','','5ffa5d8c-3daa-5c81-af20-6cf85b5d2d10','Chiloscyphus billardierei f. ciliatus (Steph.) Rodway','(Steph.) Rodway',0,0,'36243af6-efbe-5096-943c-22188730257f','Chiloscyphus billardierei ciliatus','4ce3af10-5b53-5c14-8993-f5b237c662c2','Chiloscyphus billardierei f. ciliatus','290d45fc-e362-5411-b998-070e9946a721','Chiloscyphus billardiere ciliat','7ce8e198-61ab-4adf-910a-619c13928209','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('63c638b9-7125-4577-af57-2ceeed7d68d1','','','433e2dd8-a754-5a68-b2e1-7e3da83a382b','Lembosiaceae Hosag.','Hosag.',0,0,'83ea77c4-a73b-51f9-8d91-a3f0142cac85','Lembosiaceae','83ea77c4-a73b-51f9-8d91-a3f0142cac85','Lembosiaceae','83ea77c4-a73b-51f9-8d91-a3f0142cac85','Lembosiaceae','63c638b9-7125-4577-af57-2ceeed7d68d1','Fungi|Ascomycota|Dothideomycetes|Asterinales|Lembosiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('63c29fa9-446b-46b0-9dc9-5dc6dbec496f','','','e6d67cd2-1c15-5fca-ad53-1b8b435e12c5','Xiphophora chondrophylla (R.Br. ex Turner) Mont. ex Harv.','(R.Br. ex Turner) Mont. ex Harv.',0,0,'3a6fa30e-ef24-528b-87d3-59fde3e8edc2','Xiphophora chondrophylla','3a6fa30e-ef24-528b-87d3-59fde3e8edc2','Xiphophora chondrophylla','cc8e005e-0e23-5386-b95f-31825bc6d087','Xiphophora chondrophyll','63c29fa9-446b-46b0-9dc9-5dc6dbec496f','Chromista|Ochrophyta|Phaeophyceae|Fucales|Xiphophoraceae|Xiphophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('63c6ab70-59e4-439e-b458-cef883caa5f5','','','7638ba88-63b8-5d32-9ea4-f1b94a580d12','Cicada angustata Walker, 1850','Walker, 1850',1850,0,'5e08ff48-0b0e-566a-9fb9-5baa04d5d279','Cicada angustata','5e08ff48-0b0e-566a-9fb9-5baa04d5d279','Cicada angustata','367cf673-855a-59a0-b243-55ab4f86e34e','Cicada angustat','188f1e9b-4085-4797-bf46-fe7a9e126329','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Cicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63c68f92-2d0e-47d0-b1e1-cc6f2b476463','','','3e263561-45c6-57d9-8ce5-7698cd0e5d9f','Forsterocoris sinuatus Woodward, 1953','Woodward, 1953',1953,0,'7e1179ea-4ca8-5b6a-a79d-84b43faef1eb','Forsterocoris sinuatus','7e1179ea-4ca8-5b6a-a79d-84b43faef1eb','Forsterocoris sinuatus','79924418-e221-5a54-ad32-02a9c5c98fa1','Forsterocoris sinuat','63c68f92-2d0e-47d0-b1e1-cc6f2b476463','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Forsterocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63cfe818-15f6-4d3b-bd29-3317f34f0ff0','','','c1e0af49-1073-5099-a6f7-10baa8e51430','Cooperia oncophora (Railliet, 1898)','(Railliet, 1898)',1898,0,'ae1dc896-113e-5617-87e7-68dc8ae798cb','Cooperia oncophora','ae1dc896-113e-5617-87e7-68dc8ae798cb','Cooperia oncophora','f5f8abea-cf8c-56d2-baae-af9a7d49c585','Cooperia oncophor','63cfe818-15f6-4d3b-bd29-3317f34f0ff0','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Cooperia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63c92922-3c10-4394-afba-dcc91e5b4fdf','','','3947eb9d-4263-535e-96ae-42afab50d65e','Rayforstia salmoni (Forster, 1959)','(Forster, 1959)',1959,0,'f070d591-aa67-5128-9b38-e2916eacf681','Rayforstia salmoni','f070d591-aa67-5128-9b38-e2916eacf681','Rayforstia salmoni','63c72499-2b8e-56fa-beba-cf24475e4f88','Rayforstia salmon','63c92922-3c10-4394-afba-dcc91e5b4fdf','Animalia|Arthropoda|Arachnida|Araneae|Micropholcommatidae|Rayforstia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63da2d93-2911-4d7d-873d-a0180aa856b9','','','1b336638-cbb4-589d-adee-aa0a7a9a8bf1','Rhizophyton Zopf','Zopf',0,0,'114b7e88-88bc-5cc8-9fb8-0f020293653c','Rhizophyton','114b7e88-88bc-5cc8-9fb8-0f020293653c','Rhizophyton','114b7e88-88bc-5cc8-9fb8-0f020293653c','Rhizophyton','b4c1b5e4-9db1-4e4b-92cf-23f72ea102ac','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Rhizophydiaceae|Rhizophyton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('63da2b4a-76e9-445c-84c9-ba99515548d6','','','5e6c4456-d081-5074-9bb9-4fb58fbcf3cc','Gastrocyathus gracilis Briggs, 1955','Briggs, 1955',1955,0,'3d1df401-1c8d-5326-8a84-f8801a2f43a4','Gastrocyathus gracilis','3d1df401-1c8d-5326-8a84-f8801a2f43a4','Gastrocyathus gracilis','3ad79ea7-d0e3-5600-a00c-b8c9105a2c80','Gastrocyathus gracil','63da2b4a-76e9-445c-84c9-ba99515548d6','Animalia|Chordata|Actinopterygii|Perciformes|Gobiesocidae|Gastrocyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63d666b7-ce8e-4b1b-96b9-f9f3824cadb9','','','7ba9d4b8-5877-582b-bb0c-bf41ecd612ae','Notonectidae','',0,0,'7ba9d4b8-5877-582b-bb0c-bf41ecd612ae','Notonectidae','7ba9d4b8-5877-582b-bb0c-bf41ecd612ae','Notonectidae','7ba9d4b8-5877-582b-bb0c-bf41ecd612ae','Notonectidae','63d666b7-ce8e-4b1b-96b9-f9f3824cadb9','Animalia|Arthropoda|Insecta|Hemiptera|Notonectidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('63dc386f-b6e2-4c05-8fc2-6e525c249a26','','','cc3096c3-9e5a-513b-a1f7-0f1260bd5724','Synotaxidae','',0,0,'cc3096c3-9e5a-513b-a1f7-0f1260bd5724','Synotaxidae','cc3096c3-9e5a-513b-a1f7-0f1260bd5724','Synotaxidae','cc3096c3-9e5a-513b-a1f7-0f1260bd5724','Synotaxidae','63dc386f-b6e2-4c05-8fc2-6e525c249a26','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('63dde583-fb9c-4eeb-b163-926560182052','','','486f8ec7-5d0c-5060-b5ba-8f9661ff58cd','Orthostemon O.Berg.','O.Berg.',0,0,'edae1279-769d-5184-9156-1531e9baee09','Orthostemon','edae1279-769d-5184-9156-1531e9baee09','Orthostemon','edae1279-769d-5184-9156-1531e9baee09','Orthostemon','63dde583-fb9c-4eeb-b163-926560182052','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Orthostemon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('63db8c18-c9df-4a5a-a4ae-36eaf7b97ba4','','','31a7108c-92c0-5948-9546-13b15296eb32','Ascochyta humuli Kabát & Bubák','Kabát & Bubák',0,0,'c49d69db-aa68-5736-a000-b5f346255501','Ascochyta humuli','c49d69db-aa68-5736-a000-b5f346255501','Ascochyta humuli','546ac2ac-2168-5d47-bb21-68afa1696b00','Ascochyta humul','63db8c18-c9df-4a5a-a4ae-36eaf7b97ba4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63dca88e-07e6-46b2-a3ef-d9fc2983fa2a','','','c20d964f-66b5-5315-b516-54aa40db2264','Uromyces triquetrus Cooke','Cooke',0,0,'5aff68c1-0998-59a8-8154-9d40282712e6','Uromyces triquetrus','5aff68c1-0998-59a8-8154-9d40282712e6','Uromyces triquetrus','505c9817-2092-5502-a126-43f46af9ea31','Uromyces triquetr','63dca88e-07e6-46b2-a3ef-d9fc2983fa2a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63ea8afb-d2e0-461c-b5ad-2e6e019b43a4','','','9f7a691e-b2c6-5781-9f22-b23c86d8e3bc','Sarisophora leucoscia Turner, 1919','Turner, 1919',1919,0,'6a402651-ccaa-519e-ab77-472f088158e8','Sarisophora leucoscia','6a402651-ccaa-519e-ab77-472f088158e8','Sarisophora leucoscia','7845687b-0b65-52c9-a205-76a1a5ae9b63','Sarisophora leucosc','63ea8afb-d2e0-461c-b5ad-2e6e019b43a4','Animalia|Arthropoda|Insecta|Lepidoptera|Lecithoceridae|Sarisophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63ea9438-dc6c-42e5-996c-042c067b6e61','','','b2d6fee2-4e58-509c-b239-ef0b1098d15c','Macrotrachela quadricornifera Bryce,','Bryce',0,0,'05e499ee-1828-50f8-8fd4-d436ddd2f25e','Macrotrachela quadricornifera','05e499ee-1828-50f8-8fd4-d436ddd2f25e','Macrotrachela quadricornifera','40fd7bfc-e31f-58b1-b87d-8821d4849a72','Macrotrachela quadricornifer','63ea9438-dc6c-42e5-996c-042c067b6e61','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Macrotrachela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('63e6cb02-7c45-4fee-b1a5-97a25a30a708','','','6f43cc63-4206-5c9e-aba6-8a5fbc1dd11e','Cyathodes acerosa var. oxycedrus (Labill.) Cheeseman','(Labill.) Cheeseman',0,0,'107565f6-2fcd-5e7b-9891-56f12763a000','Cyathodes acerosa oxycedrus','de839306-dcfe-5610-89c5-40433009d193','Cyathodes acerosa var. oxycedrus','eb904b6d-6717-533f-9a8f-e3a5c7b38334','Cyathodes aceros oxycedr','5221aa85-4937-4ad9-be5a-16a4fb294fc3','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Cyathodes','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('63e0e701-c191-40fb-93bc-df0160f22400','','','92d39c29-c3b7-5f77-a94e-b4be6be7266a','Toxicodendron altissimus Mill.','Mill.',0,0,'e0c6763f-e3c8-5ee3-a436-bdcc7b9c7391','Toxicodendron altissimus','e0c6763f-e3c8-5ee3-a436-bdcc7b9c7391','Toxicodendron altissimus','592dcbea-5a51-50e2-8256-3d458b6e6225','Toxicodendron altissim','37f34a80-7c3c-46b5-8d86-419831958a88','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Anacardiaceae|Toxicodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63e9a179-c708-4510-9ec8-afdf2ee6a99e','','','78f3898c-e982-5c5a-b356-2b1c8806f4c4','Kavinia himantia (Schwein.) J. Erikss.','(Schwein.) J. Erikss.',0,0,'07581a8a-097e-5329-bd92-9c7cb1cce142','Kavinia himantia','07581a8a-097e-5329-bd92-9c7cb1cce142','Kavinia himantia','cb53fe82-cbec-5f83-af2a-9123bb29d8b3','Kavinia himant','b89f946e-ac13-4ebf-9132-c535d96616b3','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Lentariaceae|Kavinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63ed0063-e884-413d-bf9d-3089255a445b','','','11d5345b-9269-5fb8-91e1-e52b315a8b11','Phoracantha semipunctata (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'ed89d774-cb4c-529f-8790-a8bbe0347f50','Phoracantha semipunctata','ed89d774-cb4c-529f-8790-a8bbe0347f50','Phoracantha semipunctata','5bb5d031-4999-5f89-84b3-1b5cdec4c70d','Phoracantha semipunctat','63ed0063-e884-413d-bf9d-3089255a445b','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Phoracantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63ee7bd4-408a-4c0b-a2a8-3e552a67309f','','','2c1c1f4e-af82-5cd6-b00f-27b89eee55ac','Paprides nitidus Hutton, 1898','Hutton, 1898',1898,0,'214b6b22-b4fe-59af-a3ad-fe04225422fd','Paprides nitidus','214b6b22-b4fe-59af-a3ad-fe04225422fd','Paprides nitidus','d763611d-3e22-5229-a4f6-1d6c1189b30e','Paprides nitid','63ee7bd4-408a-4c0b-a2a8-3e552a67309f','Animalia|Arthropoda|Insecta|Orthoptera|Acrididae|Paprides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63eeea6f-a16a-4e06-9c05-a22ee15e653a','','','d4427db2-520d-57e3-9738-55fca4ae1ee7','Schizothrix','',0,0,'d4427db2-520d-57e3-9738-55fca4ae1ee7','Schizothrix','d4427db2-520d-57e3-9738-55fca4ae1ee7','Schizothrix','d4427db2-520d-57e3-9738-55fca4ae1ee7','Schizothrix','63eeea6f-a16a-4e06-9c05-a22ee15e653a','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Schizotrichaceae|Schizothrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('63f23af4-3d4d-4629-a1a6-5351234134ec','','','32d3bcab-74c1-5308-8941-58b8f01ecfd6','Torula thermophila Cooney & R. Emers.','Cooney & R. Emers.',0,0,'56558513-656a-5517-adcc-e2963844b85c','Torula thermophila','56558513-656a-5517-adcc-e2963844b85c','Torula thermophila','946e1b88-4d1b-5272-ae66-07af395f8980','Torula thermophil','5e986a1a-2c5b-4d3f-add4-b95484cd9560','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63f7b616-c8b3-497f-a9da-64cfebecb161','','','02e0ad89-2554-5ff7-b154-97d2d8d2744c','Senebiera pinnatifida DC.','DC.',0,0,'13ca3cab-6f6b-5fc7-9d50-a9d64c61200c','Senebiera pinnatifida','13ca3cab-6f6b-5fc7-9d50-a9d64c61200c','Senebiera pinnatifida','535c8dfe-430a-58dc-96a7-1c7fbda0968c','Senebiera pinnatifid','630f200f-c84a-411d-bc70-a4b3a454c0e1','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Senebiera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63faa3d4-dedd-4aab-b400-153d47c0e14d','','','b3559ca7-763b-5173-b7e2-f4c9e93dee75','Euglena agilis Carter','Carter',0,0,'e4643c9e-fa79-53cf-9a17-8280d75005f6','Euglena agilis','e4643c9e-fa79-53cf-9a17-8280d75005f6','Euglena agilis','665a92c8-9291-5082-b39b-4125bf8c191a','Euglena agil','63faa3d4-dedd-4aab-b400-153d47c0e14d','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63f81268-c2a7-48cf-8ab6-c90323463636','','','efe5299d-d9c9-5395-b293-fcf0c5f54f02','Tolypecoccus','',0,0,'efe5299d-d9c9-5395-b293-fcf0c5f54f02','Tolypecoccus','efe5299d-d9c9-5395-b293-fcf0c5f54f02','Tolypecoccus','efe5299d-d9c9-5395-b293-fcf0c5f54f02','Tolypecoccus','63f81268-c2a7-48cf-8ab6-c90323463636','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Tolypecoccus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('63fa25d7-7f2f-4eb0-887c-c9307aba4f01','','','a97de65e-c8f4-5631-bcd6-ef80360cdec8','Plutella xylostella (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'397ccbc5-6352-53cf-ab00-795316183d6a','Plutella xylostella','397ccbc5-6352-53cf-ab00-795316183d6a','Plutella xylostella','1bf388a4-f202-5d2a-905c-7f0314a4ccf7','Plutella xylostell','63fa25d7-7f2f-4eb0-887c-c9307aba4f01','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Plutella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63ff8acc-503e-41f3-ba66-0ae88fa57c94','','','5944e517-54f2-563b-a9f2-c67a9a994f33','Pseudoceraphron zealandicus Jałoszyński, 2020','Jałoszyński, 2020',2020,0,'5b8bd5eb-4be0-5e2c-9cd1-3ef00be058cb','Pseudoceraphron zealandicus','5b8bd5eb-4be0-5e2c-9cd1-3ef00be058cb','Pseudoceraphron zealandicus','d578d911-4a4b-5565-a251-03fd032aa4e6','Pseudoceraphron zealandic','63ff8acc-503e-41f3-ba66-0ae88fa57c94','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Pseudoceraphron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63fc9846-c6a6-4023-9355-96662fec8233','','','3134385f-0f39-53c4-bbf5-8bd29dd1e3c0','Allopterus simulans Broun, 1910','Broun, 1910',1910,0,'a1855868-9a6c-5068-8679-ff58b76547b3','Allopterus simulans','a1855868-9a6c-5068-8679-ff58b76547b3','Allopterus simulans','a1855868-9a6c-5068-8679-ff58b76547b3','Allopterus simulans','63fc9846-c6a6-4023-9355-96662fec8233','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Allopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64008ab9-ef4d-4406-9bf7-d3d0599b461f','','','be166496-1b01-589c-90e5-6b46f4bb2dd7','Nostoc passerinianum (De Not.) Bornet','(De',0,0,'de5aa2b9-7bbd-5fbe-8647-fa377b1549af','Nostoc passerinianum','de5aa2b9-7bbd-5fbe-8647-fa377b1549af','Nostoc passerinianum','cc489784-7895-534f-ba55-1f42e8675d5f','Nostoc passerinian','64008ab9-ef4d-4406-9bf7-d3d0599b461f','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',4);
INSERT INTO core VALUES('63fe9873-68d6-44e7-972e-b4a645da4800','','','622ff3c3-baf2-52a9-a1a2-2b0b9b8d5f16','Nesophila hoggardii W.A.Nelson & N.M.Adams','W.A.Nelson & N.M.Adams',0,0,'3af99a9c-3fea-5190-bfbd-c4f40113dc29','Nesophila hoggardii','3af99a9c-3fea-5190-bfbd-c4f40113dc29','Nesophila hoggardii','a96994ac-039a-5c7b-ac0a-f4f526c57694','Nesophila hoggard','63fe9873-68d6-44e7-972e-b4a645da4800','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Rhizophyllidaceae|Nesophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6407f069-4e3f-44d6-b33e-7f6005d4f222','','','1f7f72ba-7e9d-56de-a6ed-93ed1630fdab','Moenchia erecta (L.) Gaertn.','(L.) Gaertn.',0,0,'05835ef5-de7b-5215-87f5-03d180cb969f','Moenchia erecta','05835ef5-de7b-5215-87f5-03d180cb969f','Moenchia erecta','8b0a64cd-03b9-575c-81fc-1c4067b787b3','Moenchia erect','6407f069-4e3f-44d6-b33e-7f6005d4f222','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Moenchia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6406d571-a3d1-4228-bb21-b630e8bbe792','','','33cda3b8-b7e8-51af-84f1-180ad276a57e','Lasiosphaeria phyllophila Mouton','Mouton',0,0,'29bd62e3-d3a5-5c9a-afe7-1f9a61205822','Lasiosphaeria phyllophila','29bd62e3-d3a5-5c9a-afe7-1f9a61205822','Lasiosphaeria phyllophila','8d24f225-ec16-53a3-b93a-b59b6ff6b31f','Lasiosphaeria phyllophil','c7806fe2-e76e-4b7c-be3b-83c5a847464f','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64048ff0-d281-46d8-a058-e8fcb797068f','','','b30a01b6-5c28-519b-92e7-3cd19fafcefe','Pertusaria bartlettii A.W.Archer & Elix','A.W.Archer & Elix',0,0,'874c92b9-5cd6-5160-aa5d-fc16200ff46f','Pertusaria bartlettii','874c92b9-5cd6-5160-aa5d-fc16200ff46f','Pertusaria bartlettii','395b5c3e-ed79-5c26-9987-6170d8fdbb4f','Pertusaria bartlett','64048ff0-d281-46d8-a058-e8fcb797068f','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('637564d0-ca9e-4850-8c61-bd35464d321a','','','0a1854dc-80ee-5d07-8cdc-189ee954466a','Caenophanes','',0,0,'0a1854dc-80ee-5d07-8cdc-189ee954466a','Caenophanes','0a1854dc-80ee-5d07-8cdc-189ee954466a','Caenophanes','0a1854dc-80ee-5d07-8cdc-189ee954466a','Caenophanes','637564d0-ca9e-4850-8c61-bd35464d321a','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Caenophanes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('640c8afe-4196-4cea-9988-e0f1f8031491','','','d39717a2-dfb0-59f8-a9ca-086efa63de3d','Acrotona Thomson, 1859','Thomson, 1859',1859,0,'fb8335c5-00eb-5f1f-831f-c97f195e783b','Acrotona','fb8335c5-00eb-5f1f-831f-c97f195e783b','Acrotona','fb8335c5-00eb-5f1f-831f-c97f195e783b','Acrotona','640c8afe-4196-4cea-9988-e0f1f8031491','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Acrotona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6373047c-4c82-412e-9380-c0216f831ac2','','','0767d519-bee7-59a4-9a75-525d528cc4ee','Photinia bodinieri H.Lév.','H.Lév.',0,0,'f3034479-d45a-5a8e-a776-e1d8164c1b77','Photinia bodinieri','f3034479-d45a-5a8e-a776-e1d8164c1b77','Photinia bodinieri','b664f28e-bdd5-5e55-b75a-25b7426d25f5','Photinia bodinier','6373047c-4c82-412e-9380-c0216f831ac2','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Photinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('640b707d-006d-4155-bb71-f3f83dfece5d','','','8ca8c5d1-a0e7-590b-a10b-56a4cdcfc3aa','Brunnera macrophylla (Adams) I.M.Johnst.','(Adams) I.M.Johnst.',0,0,'ac657e52-dc6c-53e1-a249-6fa057a02c8a','Brunnera macrophylla','ac657e52-dc6c-53e1-a249-6fa057a02c8a','Brunnera macrophylla','3a198aa5-bbaa-5bf3-879a-f86b2369b198','Brunnera macrophyll','640b707d-006d-4155-bb71-f3f83dfece5d','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Brunnera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('637eaaf0-f852-4e0d-8364-2cf8ca01a5a5','','','4fc3262a-45d6-55bb-ae8d-48fc48740208','Sticta variabilis Ach.','Ach.',0,0,'89fa5a98-8827-5184-b7f1-7dbc19a57812','Sticta variabilis','89fa5a98-8827-5184-b7f1-7dbc19a57812','Sticta variabilis','17179f42-fad8-5658-b4c8-f643ba0aacc4','Sticta uariabil','637eaaf0-f852-4e0d-8364-2cf8ca01a5a5','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6375334c-19b7-461e-9e53-fe8ce36d19e3','','','8624409c-54e8-5edf-ab6e-a833d3d0182e','Caloplaca mooreae D.J.Galloway','D.J.Galloway',0,0,'b5e27d96-c18c-5aa5-905e-6a1ab43a59bf','Caloplaca mooreae','b5e27d96-c18c-5aa5-905e-6a1ab43a59bf','Caloplaca mooreae','3b44371d-da88-5702-a7dd-9a8c63c450b7','Caloplaca moore','6375334c-19b7-461e-9e53-fe8ce36d19e3','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('637cd395-7c92-41d5-be37-4479165662e9','','','54983c1b-0758-5208-b9f2-445170859fe1','Izatha heroica Philpott, 1926','Philpott, 1926',1926,0,'705fb774-9135-536b-9f10-24b5d4972fe3','Izatha heroica','705fb774-9135-536b-9f10-24b5d4972fe3','Izatha heroica','550db142-23f2-50af-af56-eece5cbc2f72','Izatha heroic','637cd395-7c92-41d5-be37-4479165662e9','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('637f1bbb-4fb4-4524-8cea-934525a7d567','','','5fdb1c7c-ff2f-503d-b424-971089baa51f','Zizina otis','',0,0,'5fdb1c7c-ff2f-503d-b424-971089baa51f','Zizina otis','5fdb1c7c-ff2f-503d-b424-971089baa51f','Zizina otis','a38898ca-fafe-5024-9003-82a0dbf35ec8','Zizina ot','637f1bbb-4fb4-4524-8cea-934525a7d567','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|Zizina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63879a1d-21ee-4f6d-8ad5-169a38d120e3','','','89413f23-aaf5-580b-976a-18da3f35ee35','Cuspidaria species 7 (NZOI u601)','',0,0,'ae675c4c-fe65-55f6-ac26-719ff22abf2d','Cuspidaria','ae675c4c-fe65-55f6-ac26-719ff22abf2d','Cuspidaria','ae675c4c-fe65-55f6-ac26-719ff22abf2d','Cuspidaria','63879a1d-21ee-4f6d-8ad5-169a38d120e3','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Cuspidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('637bfc69-fa2d-4fa0-904d-e81c74a980de','','','a2843a31-f5cd-54ce-bce6-a090ce386ffc','Archiminolia episcopalis B.A. Marshall, 1999','B.A. Marshall, 1999',1999,0,'c91c606d-ceb8-5e6d-b3e3-4a3104f35186','Archiminolia episcopalis','c91c606d-ceb8-5e6d-b3e3-4a3104f35186','Archiminolia episcopalis','1fd7a5e7-4648-563a-a8ff-979e8fa967c7','Archiminolia episcopal','637bfc69-fa2d-4fa0-904d-e81c74a980de','Animalia|Mollusca|Gastropoda|Vetigastropoda|Solariellidae|Archiminolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('637f4f75-05de-4e03-9be5-0cdade27232f','','','354021f2-216a-55e1-92a7-b7a81b6633bc','Psepholax mediocris Broun, 1886','Broun, 1886',1886,0,'a10cc486-3e3a-5d0e-8ee0-2e2322c224c1','Psepholax mediocris','a10cc486-3e3a-5d0e-8ee0-2e2322c224c1','Psepholax mediocris','3972828a-04ff-5ee5-8d5d-f73cec1db7e3','Psepholax mediocr','637f4f75-05de-4e03-9be5-0cdade27232f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Psepholax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6382a193-8ec7-4426-ad79-42641aaf06ec','','','8ce70c03-1547-5c51-b33d-2d7246032171','Offadesma angasi Crosse & P. Fischer, 1864','Crosse & P. Fischer, 1864',1864,0,'fb327089-3ab2-56cd-8490-218ea73798aa','Offadesma angasi','fb327089-3ab2-56cd-8490-218ea73798aa','Offadesma angasi','1b9c1095-22a1-5475-9b94-b68261abf96e','Offadesma angas','6382a193-8ec7-4426-ad79-42641aaf06ec','Animalia|Mollusca|Bivalvia|Pholadomyoida|Periplomatidae|Offadesma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63875ad8-efeb-4b56-8da2-c98f30f3c6a7','','','3b0138ae-df0e-5fd5-9dde-a92e4d522a18','Apiospora montagnei Sacc.','Sacc.',0,0,'d3beb1f0-d50c-500e-bad6-0471f02286b7','Apiospora montagnei','d3beb1f0-d50c-500e-bad6-0471f02286b7','Apiospora montagnei','d0feac92-35cf-51e9-92de-e2ff1ad8132f','Apiospora montagne','63875ad8-efeb-4b56-8da2-c98f30f3c6a7','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Apiospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('638ef6cc-f267-402d-8841-0fa6101c3476','','','bf6f5417-ca57-569e-8566-91c63fab3ccf','Bembidion (Zeplataphus) charile Bates, 1867','Bates, 1867',1867,0,'13147ef3-84cd-5071-9cb4-a908530ed9f8','Bembidion charile','13147ef3-84cd-5071-9cb4-a908530ed9f8','Bembidion charile','3d1b49ed-a3d4-5e99-acdf-abd7280761aa','Bembidion charil','638ef6cc-f267-402d-8841-0fa6101c3476','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('638faf5a-a1e4-4342-9146-06e4b7872aeb','','','02601fb9-0de2-597c-8d01-d1d84fca8b7d','Nematostoma arachnoideum (Petr.) Petr.','(Petr.) Petr.',0,0,'e6a81e4d-47ae-540c-8b14-7462b7428cc2','Nematostoma arachnoideum','e6a81e4d-47ae-540c-8b14-7462b7428cc2','Nematostoma arachnoideum','ed3d1293-18a5-56d0-ac55-3ead04b695e9','Nematostoma arachnoide','638faf5a-a1e4-4342-9146-06e4b7872aeb','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Nematostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('638e41d0-e3ae-484c-a848-799c901366ea','','','db7e5b08-eaf2-518e-ba5d-6e97ea118b37','Fissidens knightii Reichardt','Reichardt',0,0,'b4730635-08ce-521e-a76b-1f6fbe9d28c7','Fissidens knightii','b4730635-08ce-521e-a76b-1f6fbe9d28c7','Fissidens knightii','19c4ba68-e5a7-55c8-b152-6fb9cff1529f','Fissidens knight','1cebee2c-b4e9-4f8e-9e22-7893fa261a89','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('638ec990-4606-4679-928e-58e5d2c5ce5b','','','e264a34e-dfa6-529a-8e5a-d7c317580b80','Sciacharis erythronota (Broun, 1893)','(Broun, 1893)',1893,0,'04cde2ab-887a-5f2e-822c-5ac11b12d7dd','Sciacharis erythronota','04cde2ab-887a-5f2e-822c-5ac11b12d7dd','Sciacharis erythronota','547197b1-fb54-5d61-9983-465aaa425951','Sciacharis erythronot','638ec990-4606-4679-928e-58e5d2c5ce5b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6397dc16-7c44-453f-9d58-1c198313f995','','','63138149-5b54-58dd-85cd-95dffccba6b8','Eupines subg. Eupines','',0,0,'3ea602f4-5ff8-5447-91b0-74215406cf41','Eupines','6c00a3e4-c801-5e2e-892f-05ba89bdb932','Eupines subgen. Eupines','3ea602f4-5ff8-5447-91b0-74215406cf41','Eupines','6397dc16-7c44-453f-9d58-1c198313f995','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('6393070b-2745-4281-ba20-0997d08539a6','','','f950208d-97b6-5feb-a5b6-f2e941539cf4','Chaenothecopsis haematopus Tibell','Tibell',0,0,'eb195384-a11b-58a9-aa49-6e6a22a21d73','Chaenothecopsis haematopus','eb195384-a11b-58a9-aa49-6e6a22a21d73','Chaenothecopsis haematopus','ddcd4184-2a70-5c4d-90ba-da4b84a38636','Chaenothecopsis haematop','6393070b-2745-4281-ba20-0997d08539a6','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Chaenothecopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('639229c2-38f1-4da9-aa7f-3f3a463fe42d','','','970ac7a5-850c-5a86-a475-dcc6a4bff580','Chalastra pellurgata Walker, 1862','Walker, 1862',1862,0,'a207b776-aac0-5782-acbd-356437467ae7','Chalastra pellurgata','a207b776-aac0-5782-acbd-356437467ae7','Chalastra pellurgata','14af35cc-2043-5322-8c78-c01d3af9dbc1','Chalastra pellurgat','639229c2-38f1-4da9-aa7f-3f3a463fe42d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chalastra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63974f2b-a261-456e-a502-673f7017f827','','','a2c22bea-7ba8-570c-9d5a-ba3e5a661296','Diaporthe tuberculosa (Ellis) Sacc.','(Ellis) Sacc.',0,0,'a73f2622-dbb2-5d57-aa72-2e795a07e506','Diaporthe tuberculosa','a73f2622-dbb2-5d57-aa72-2e795a07e506','Diaporthe tuberculosa','1f6d2302-0956-5174-9331-beec61615317','Diaporthe tuberculos','3e8e0b99-770a-46f9-9397-b7680d6de9af','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63994bfb-64f7-4e41-a409-21cb2190ca41','','','d47a92b1-8fc6-502e-8716-b2e7dfe1f56e','Sellaphora seminulum (Grunow) Mann','(Grunow) Mann',0,0,'51a042f9-7c1f-5071-a844-c1251e2aea04','Sellaphora seminulum','51a042f9-7c1f-5071-a844-c1251e2aea04','Sellaphora seminulum','254b3c89-f3aa-501a-8e4f-c373c3f38209','Sellaphora seminul','63994bfb-64f7-4e41-a409-21cb2190ca41','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Sellaphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6399b2e4-8a44-4ee3-b795-3a9885c122b9','','','96108278-1df5-5edd-8472-cade17c23189','Hesperantha coccinea (Backh. & Harv.) Goldblatt & J.C.Manning','(Backh. & Harv.) Goldblatt & J.C.Manning',0,0,'1966225b-d66a-5da6-afc9-b42e875fd0a2','Hesperantha coccinea','1966225b-d66a-5da6-afc9-b42e875fd0a2','Hesperantha coccinea','e8e9a201-4ee9-5e9f-a62f-e421b3401acd','Hesperantha coccine','6399b2e4-8a44-4ee3-b795-3a9885c122b9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Hesperantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('639e408e-6ec0-4922-a30f-5b4e56baef7a','','','8ee82e2e-aba8-5adc-8a13-2341f81fa881','Volvaria (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'79f411e7-c770-513b-8be8-521f94087297','Volvaria','79f411e7-c770-513b-8be8-521f94087297','Volvaria','79f411e7-c770-513b-8be8-521f94087297','Volvaria','746c1323-605c-4867-a3e6-7a264d1c1af6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Volvaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('63a22b9d-bfd5-4224-9e19-b35a4133c82e','','','8d4961fe-9b1a-5b2e-8761-478e63d51a74','Peranema','',0,0,'8d4961fe-9b1a-5b2e-8761-478e63d51a74','Peranema','8d4961fe-9b1a-5b2e-8761-478e63d51a74','Peranema','8d4961fe-9b1a-5b2e-8761-478e63d51a74','Peranema','63a22b9d-bfd5-4224-9e19-b35a4133c82e','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Peranemaceae|Peranema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('63a49e51-b01f-45d0-978e-a5498e1d4a07','','','d2509b0c-a731-5489-8c56-3be94e11a6a1','Hemicythere foveolata (Brady, 1880)','(Brady, 1880)',1880,0,'e1b15160-17d0-52f8-9e87-0f29e4f4a5a7','Hemicythere foveolata','e1b15160-17d0-52f8-9e87-0f29e4f4a5a7','Hemicythere foveolata','6eef8806-2464-531f-bc86-63b062a764d1','Hemicythere foueolat','63a49e51-b01f-45d0-978e-a5498e1d4a07','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Hemicythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63a14508-d9dd-4c65-895a-ab0106f60f08','','','f6dc4226-e0ea-5e60-93dd-be4e96f619e9','Phakopsora crotonis (Burrill) Arthur','(Burrill) Arthur',0,0,'5409a7ed-935f-5d18-acd5-3a5d713746b3','Phakopsora crotonis','5409a7ed-935f-5d18-acd5-3a5d713746b3','Phakopsora crotonis','1bdd8409-e0b5-54a3-8706-accf3f798c5d','Phakopsora croton','63a14508-d9dd-4c65-895a-ab0106f60f08','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Phakopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63a07426-ce9b-4e29-b601-e84b256473fd','','','579ce465-3ee7-534f-982a-89ad7eef6b24','Sclerococcum gloeocapsae Øvstedal, Broady & Fryday','Øvstedal, Broady & Fryday',0,0,'5ca83ad5-d9e9-50a3-81a0-0a427e1cf7c3','Sclerococcum gloeocapsae','5ca83ad5-d9e9-50a3-81a0-0a427e1cf7c3','Sclerococcum gloeocapsae','1782ddcf-d971-5fa3-b3c0-5b30fd1921d1','Sclerococcum gloeocaps','63a07426-ce9b-4e29-b601-e84b256473fd','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|Sclerococcum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63a7bfd9-a87c-4785-a250-2e1c32a497e8','','','5efb26b2-3905-5464-bdd2-c29be7df98be','Amanita subgen. Amanita Pers.','Pers.',0,0,'2d1f70c0-716b-5019-baeb-97842401f0be','Amanita','d7fdadb1-467a-5d4c-92b3-b05715db0167','Amanita subgen. Amanita','2d1f70c0-716b-5019-baeb-97842401f0be','Amanita','63a7bfd9-a87c-4785-a250-2e1c32a497e8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('63a8e033-5934-418c-a8b4-5d8618fecf77','','','76131aee-a50c-5693-824d-492fbf987940','Clavaria Vaill. ex L.','Vaill. ex L.',0,0,'277fdb76-72a4-53a2-a4ba-65eed859b213','Clavaria','277fdb76-72a4-53a2-a4ba-65eed859b213','Clavaria','277fdb76-72a4-53a2-a4ba-65eed859b213','Clavaria','63a8e033-5934-418c-a8b4-5d8618fecf77','Fungi||Basidiomycetes|Cantharellales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('63a7ea4d-9583-40d0-b786-8d152d25683d','','','8c274ef8-d99c-5042-bb0f-5b5b21029145','Neocordana johnstonii Hern.-Rest. & Crous','Hern.-Rest. & Crous',0,0,'16dd4598-b6ad-53b1-8615-68b67e2e03ca','Neocordana johnstonii','16dd4598-b6ad-53b1-8615-68b67e2e03ca','Neocordana johnstonii','d28479eb-745e-53f9-aa9e-c66294d21a75','Neocordana iohnston','63a7ea4d-9583-40d0-b786-8d152d25683d','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Neocordana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63b113f5-4710-4ef0-aa7c-03b83480d6e2','','','762483c6-d9b0-51d2-8857-c0092ab930b3','Marasmius micropilus Reichardt','Reichardt',0,0,'d7ff1dd5-2699-5852-8b7e-907afc1be147','Marasmius micropilus','d7ff1dd5-2699-5852-8b7e-907afc1be147','Marasmius micropilus','0d6c55f7-6b79-56fc-afaa-015e5c8eb3e2','Marasmius micropil','63b113f5-4710-4ef0-aa7c-03b83480d6e2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63ad0da2-0b8b-4aea-8f80-84335ccfe0a6','','','936c3ad0-904a-5a34-8e60-399649991dae','Azorella allanii (Cheeseman) G.M.Plunkett & A.N.Nicolas','(Cheeseman) G.M.Plunkett & A.N.Nicolas',0,0,'ce64b3ab-56ab-530a-bbdb-1e7404d8cb6d','Azorella allanii','ce64b3ab-56ab-530a-bbdb-1e7404d8cb6d','Azorella allanii','0e7e1ec7-8fad-542d-a804-9ba6c82408b5','Azorella allan','63ad0da2-0b8b-4aea-8f80-84335ccfe0a6','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63b24eae-11a1-4213-82d7-35d43ee5dfbe','','','868c5b3f-3790-5318-982f-4ab24f47350b','Pseudofissurina','',0,0,'868c5b3f-3790-5318-982f-4ab24f47350b','Pseudofissurina','868c5b3f-3790-5318-982f-4ab24f47350b','Pseudofissurina','868c5b3f-3790-5318-982f-4ab24f47350b','Pseudofissurina','63b24eae-11a1-4213-82d7-35d43ee5dfbe','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Pseudofissurina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('63b410cc-e8d7-41a0-bc57-38489d821ab8','','','f2a43416-3e1e-59ab-909a-86088aaa8d47','Xuthodes Pascoe, 1875','Pascoe, 1875',1875,0,'3d728999-54a5-5b76-b7d0-6758f006501a','Xuthodes','3d728999-54a5-5b76-b7d0-6758f006501a','Xuthodes','3d728999-54a5-5b76-b7d0-6758f006501a','Xuthodes','63b410cc-e8d7-41a0-bc57-38489d821ab8','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Xuthodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('63b9be14-4ba1-4e35-9ba3-4f202bc68bc4','','','52d541d8-3e70-5381-adcf-5ed9847f86cd','Heterotextus species','',0,0,'cef340ef-94bd-5876-88b8-28e4b4a09cb6','Heterotextus','cef340ef-94bd-5876-88b8-28e4b4a09cb6','Heterotextus','cef340ef-94bd-5876-88b8-28e4b4a09cb6','Heterotextus','','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Heterotextus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('63b2d087-3cf6-4a72-b60f-b33998cd32f6','','','bf704453-231b-584d-b020-6aa7b652b1e6','Petroneis marina','',0,0,'bf704453-231b-584d-b020-6aa7b652b1e6','Petroneis marina','bf704453-231b-584d-b020-6aa7b652b1e6','Petroneis marina','d9a14c1e-0158-5fea-bc63-373f5c02a03a','Petroneis marin','63b2d087-3cf6-4a72-b60f-b33998cd32f6','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Petroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63b592d4-9cb3-4921-93aa-8df3abe71312','','','38880b57-03f7-5954-adff-a01465b1c6ff','Fulgurofusus benthocallis (Melvill & Standen, 1907)','(Melvill & Standen, 1907)',1907,0,'bdfbd6b9-4d5e-515f-a7ed-167111dd1f54','Fulgurofusus benthocallis','bdfbd6b9-4d5e-515f-a7ed-167111dd1f54','Fulgurofusus benthocallis','63df72eb-d5dd-57ab-b094-85464fb827e8','Fulgurofusus benthocall','63b592d4-9cb3-4921-93aa-8df3abe71312','Animalia|Mollusca|Gastropoda|Neogastropoda|Turbinellidae|Fulgurofusus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64121983-53e8-429c-94b8-3a449b2068ab','','','62d13034-16ee-527a-a0ff-43c1ea5d4392','Polymorphum rugosum (L.) D. Hawksw. & Punith.','(L.) D. Hawksw. & Punith.',0,0,'9745b0b4-8c4c-550b-9b13-e28e29e03843','Polymorphum rugosum','9745b0b4-8c4c-550b-9b13-e28e29e03843','Polymorphum rugosum','2edd633c-4c46-5a32-b18e-75cf81d35aac','Polymorphum rugos','feb5cc93-9d36-4363-9b6a-ab4f3c98e525','Fungi|Ascomycota|Leotiomycetes|Helotiales|Ascodichaenaceae|Polymorphum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('640de1d4-ff5c-4d8d-b2f7-fcd624f630ee','','','09a001dd-4428-5704-a357-c777244b784c','Leontocaris alexander Poore, 2009','Poore, 2009',2009,0,'1b29a812-cd79-5d68-87db-58c85098e302','Leontocaris alexander','1b29a812-cd79-5d68-87db-58c85098e302','Leontocaris alexander','1b29a812-cd79-5d68-87db-58c85098e302','Leontocaris alexander','640de1d4-ff5c-4d8d-b2f7-fcd624f630ee','Animalia|Arthropoda|Malacostraca|Decapoda|Hipolytidae|Leontocaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64187853-38d9-4274-aa3a-5d233560abc4','','','e252108d-6e01-598c-a3e6-f74e23141e55','Penicillium crustosum Thom','Thom',0,0,'f9a0c84a-e713-5ea6-acb7-1ee199336e31','Penicillium crustosum','f9a0c84a-e713-5ea6-acb7-1ee199336e31','Penicillium crustosum','04a4797a-cd70-5ea4-bc4a-ee9d55c3590b','Penicillium crustos','64187853-38d9-4274-aa3a-5d233560abc4','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64183501-53e0-483a-9064-bdefc105dac3','','','21c9bad2-21b1-578f-8441-ef41e190650a','Nestrius foveatus (Broun, 1893)','(Broun, 1893)',1893,0,'f0aafa29-14af-566b-a05a-f37f07c70a75','Nestrius foveatus','f0aafa29-14af-566b-a05a-f37f07c70a75','Nestrius foveatus','b6f85525-7e0e-580d-960c-c4c94915c513','Nestrius foueat','64183501-53e0-483a-9064-bdefc105dac3','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nestrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('641f290c-9d5a-4929-bb13-76dfbbc76e4a','','','76787ad0-b943-5a3c-9441-72f25a73194d','Garrya elliptica ''James Roof''','',0,0,'b22e2bc2-e202-57e3-9ada-04583694a07e','Garrya elliptica','b22e2bc2-e202-57e3-9ada-04583694a07e','Garrya elliptica','3ddede40-7404-578f-b37a-4ae0c6e37ddc','Garrya elliptic','641f290c-9d5a-4929-bb13-76dfbbc76e4a','Plantae|Tracheophyta|Magnoliopsida|Garryales|Garryaceae|Garrya','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('641911b6-6d71-4c3e-8412-9e72e75417f1','','','77cc920d-ad4b-532f-b829-2d290d906148','Baeorhynchodes','',0,0,'77cc920d-ad4b-532f-b829-2d290d906148','Baeorhynchodes','77cc920d-ad4b-532f-b829-2d290d906148','Baeorhynchodes','77cc920d-ad4b-532f-b829-2d290d906148','Baeorhynchodes','641911b6-6d71-4c3e-8412-9e72e75417f1','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Baeorhynchodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('641c1c7a-cd4f-4f54-bb41-5903996393f6','','','39d0c29a-ec0b-5d02-9884-d8507c9e9b18','Pseudocercospora cantuariensis (E.S. Salmon & Wormald) U. Braun','(E.S. Salmon & Wormald) U. Braun',0,0,'41027d80-fa09-5cc3-9b76-caadc2d222bc','Pseudocercospora cantuariensis','41027d80-fa09-5cc3-9b76-caadc2d222bc','Pseudocercospora cantuariensis','d1c71efd-3f9e-5109-b17f-900b07b7ee29','Pseudocercospora cantuariens','08f6bdd4-9aca-4502-bc2c-f83569178bf6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('641e3796-5db6-4e3a-9325-ca436bafbfba','','','1b369879-13da-5b21-b447-97da00433fde','Cosmarium umbilicatum Lütkem.','Lütkem.',0,0,'5be91d34-bea8-5c85-a28d-6c2951ee94de','Cosmarium umbilicatum','5be91d34-bea8-5c85-a28d-6c2951ee94de','Cosmarium umbilicatum','8bcda0a5-4f19-5f77-87bb-c0d127ced4a1','Cosmarium umbilicat','641e3796-5db6-4e3a-9325-ca436bafbfba','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6420d18f-8958-4a8f-9ba3-588702d66512','','','62d02e15-b513-5b14-b6a1-6ce22c622c8b','Haraldiophyllum','',0,0,'62d02e15-b513-5b14-b6a1-6ce22c622c8b','Haraldiophyllum','62d02e15-b513-5b14-b6a1-6ce22c622c8b','Haraldiophyllum','62d02e15-b513-5b14-b6a1-6ce22c622c8b','Haraldiophyllum','6420d18f-8958-4a8f-9ba3-588702d66512','Plantae|||Ceramiales|Delesseriaceae|Haraldiophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('64243e15-a399-4e7a-931f-241a1175d871','','','70b2602d-cff3-5654-bc24-52d1aeeb40a4','Liquidambar orientalis Mill.','Mill.',0,0,'dd27cef0-3305-53ad-b0f9-e8b84cb3c089','Liquidambar orientalis','dd27cef0-3305-53ad-b0f9-e8b84cb3c089','Liquidambar orientalis','8df1a0a6-7c3c-5bb3-8fe4-3de8b09fe694','Liquidambar oriental','64243e15-a399-4e7a-931f-241a1175d871','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Liquidambar','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6426531d-e47a-46ff-8ab5-6f44dacd7491','','','3c0c9124-56f8-58a6-88e2-767ec1d309b8','Pseudopanax anomalus (Hook.) K.Koch','(Hook.) K.Koch',0,0,'46b92816-3c59-518c-8a24-8ce3761d8825','Pseudopanax anomalus','46b92816-3c59-518c-8a24-8ce3761d8825','Pseudopanax anomalus','74fede7f-a219-5229-951b-6379b44e9d81','Pseudopanax anomal','7807f7ac-3097-429c-bb93-28509d5f0e6d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('642607a7-7450-4153-967f-dc0981c5f715','','','60499886-f092-5d8c-bf4d-3619bff1a3a9','Trametes hydnoides (Sw.) Fr.','(Sw.) Fr.',0,0,'b26d562f-0680-536c-9521-4e164cb00187','Trametes hydnoides','b26d562f-0680-536c-9521-4e164cb00187','Trametes hydnoides','14b555a0-04f5-5ea4-8088-bf075da8fe07','Trametes hydnoid','e4f10629-9eb0-49ec-a7cf-084b9ac6d564','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('642f6d53-6cb6-4d35-a2fc-32ecae04b9e6','','','db3f412b-735a-5a67-ba16-233558914b75','Coelosphaera transiens Bergquist & Fromont, 1988','Bergquist & Fromont, 1988',1988,0,'9febc043-e72a-5767-b2ba-ef6d0a0a1d87','Coelosphaera transiens','9febc043-e72a-5767-b2ba-ef6d0a0a1d87','Coelosphaera transiens','9febc043-e72a-5767-b2ba-ef6d0a0a1d87','Coelosphaera transiens','642f6d53-6cb6-4d35-a2fc-32ecae04b9e6','Animalia|Porifera|Demospongiae|Poecilosclerida|Coelosphaeridae|Coelosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('642fb981-d08d-4d3f-a1cc-aae47ade9dc0','','','256140ac-ce5e-585b-9c5b-0c7a6b00f35f','Hymenella vulgaris Fr.','Fr.',0,0,'f8a804f0-655a-5dc3-8c33-1b9c59841a70','Hymenella vulgaris','f8a804f0-655a-5dc3-8c33-1b9c59841a70','Hymenella vulgaris','b4bfad47-02c9-5741-83c9-68b16c6c0e12','Hymenella uulgar','642fb981-d08d-4d3f-a1cc-aae47ade9dc0','Fungi|Ascomycota||||Hymenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6430fee5-9010-4f6f-824c-4247cdd635d5','','','022afdc7-4be5-5424-b471-dd48c746d7a4','Platygloea australis McNabb','McNabb',0,0,'5d6de47d-5edc-551f-a4ed-fcd418720829','Platygloea australis','5d6de47d-5edc-551f-a4ed-fcd418720829','Platygloea australis','621cf412-6649-51cc-ba70-0ed671816dc7','Platygloea austral','6430fee5-9010-4f6f-824c-4247cdd635d5','Fungi|Basidiomycota|Pucciniomycetes|Platygloeales|Platygloeaceae|Platygloea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64361732-2e97-4972-b3cf-67892b8aece0','','','09134790-2d67-5d00-b92a-97313c3450f5','Ampelodesmos Link','Link',0,0,'f45703eb-01cb-51a8-9f0b-96b1a2c1fc06','Ampelodesmos','f45703eb-01cb-51a8-9f0b-96b1a2c1fc06','Ampelodesmos','f45703eb-01cb-51a8-9f0b-96b1a2c1fc06','Ampelodesmos','64361732-2e97-4972-b3cf-67892b8aece0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Ampelodesmos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6435bb2e-2124-43bf-a274-7bd6ef9a253e','','','b6e8e5c9-043c-5d3f-bba5-62bed89a95f8','Neognathae','',0,0,'b6e8e5c9-043c-5d3f-bba5-62bed89a95f8','Neognathae','b6e8e5c9-043c-5d3f-bba5-62bed89a95f8','Neognathae','b6e8e5c9-043c-5d3f-bba5-62bed89a95f8','Neognathae','6435bb2e-2124-43bf-a274-7bd6ef9a253e','Animalia|Chordata|Aves|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('6431f133-ba18-43ec-b9f3-957e885501a3','','','662f6d33-6bbf-50db-8fa4-a953aa5c1f79','Hirsutodiscus rakiura Climo, 1971','Climo, 1971',1971,0,'807dd0ed-0849-54da-a746-6199bd29a24c','Hirsutodiscus rakiura','807dd0ed-0849-54da-a746-6199bd29a24c','Hirsutodiscus rakiura','2101a675-8a62-5c07-9cc2-233c48c8b901','Hirsutodiscus rakiur','6431f133-ba18-43ec-b9f3-957e885501a3','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Hirsutodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('643baa93-0410-48dd-b821-3dccfdf8472f','','','c345ec08-f769-50c3-90af-24c823e1a09f','Ramularia bartsiae Johanson','Johanson',0,0,'03100ec1-7afd-5d7b-8956-bfe3ac88cc7e','Ramularia bartsiae','03100ec1-7afd-5d7b-8956-bfe3ac88cc7e','Ramularia bartsiae','06b9aa3c-8c92-5cd8-ac2a-0c03d31fc05d','Ramularia bartsi','643baa93-0410-48dd-b821-3dccfdf8472f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6437fece-a085-4c84-9f9e-900ff01fea76','','','be9bf71f-3fbd-55cb-b742-25610e1f11b1','Iris ensata Thunb.','Thunb.',0,0,'4651efdd-42bc-5632-8873-43342560348a','Iris ensata','4651efdd-42bc-5632-8873-43342560348a','Iris ensata','d10aea36-37d1-5a84-b3a0-2edd19b4f662','Iris ensat','6437fece-a085-4c84-9f9e-900ff01fea76','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Iris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('643b0857-6530-4d4e-a0cf-a78dfc8064f6','','','302a4bff-1610-5e2a-a545-3c7011aaa33c','Ocellularia hians (Stirt.) Müll.Arg.','(Stirt.) Müll.Arg.',0,0,'1fcf723c-0982-5a1c-8f5c-20f441b2fe46','Ocellularia hians','1fcf723c-0982-5a1c-8f5c-20f441b2fe46','Ocellularia hians','1fcf723c-0982-5a1c-8f5c-20f441b2fe46','Ocellularia hians','6647713c-0a66-46c2-bfc4-ccf3c40df220','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Ocellularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64364fbf-b86f-4884-a5e2-bd81d6f14a6f','','','91df00ee-f9f7-5abc-9e99-dc4e40127855','Mediolata','',0,0,'91df00ee-f9f7-5abc-9e99-dc4e40127855','Mediolata','91df00ee-f9f7-5abc-9e99-dc4e40127855','Mediolata','91df00ee-f9f7-5abc-9e99-dc4e40127855','Mediolata','64364fbf-b86f-4884-a5e2-bd81d6f14a6f','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Mediolata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('643977b8-2dbe-4f4d-a1e7-e90858c60ad4','','','1866ee6f-fb20-5390-a2e7-d2d128e87ece','Carposina ignobilis Philpott, 1930','Philpott, 1930',1930,0,'6f58f53a-72c8-5b3f-87de-6c80af2ed9b3','Carposina ignobilis','6f58f53a-72c8-5b3f-87de-6c80af2ed9b3','Carposina ignobilis','4a8d052f-c053-580c-b574-154338ef22fb','Carposina ignobil','a676d13b-168a-4502-ab42-c5d5d3005e7b','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Carposina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('643b065b-a5f0-4dd5-97a1-cd6c7ed8b1c9','','','6ed07d59-a23b-5246-9ab0-43740600d402','Burrillia anomala Crowell','Crowell',0,0,'55d62078-b129-52a5-8941-2172eb737c6c','Burrillia anomala','55d62078-b129-52a5-8941-2172eb737c6c','Burrillia anomala','08368204-1c7a-58a4-b14d-916089747491','Burrillia anomal','9c84d52c-ae20-46e9-beb2-2415348c85d6','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Doassansiaceae|Burrillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6445d6e4-de5c-424f-9e99-868be8f95d5a','','','08b125c0-7d7e-541d-8480-a91db540dd8a','Tonnwardsia aberrans (Tonnoir, 1927)','(Tonnoir, 1927)',1927,0,'4cdadeea-e1e1-594c-b22c-b672b2e25727','Tonnwardsia aberrans','4cdadeea-e1e1-594c-b22c-b672b2e25727','Tonnwardsia aberrans','4cdadeea-e1e1-594c-b22c-b672b2e25727','Tonnwardsia aberrans','6445d6e4-de5c-424f-9e99-868be8f95d5a','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Tonnwardsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6441a20a-a9c6-4916-83c7-dfce7f5da025','','','0c1913c8-7e66-5cc9-8791-6e6eb474c78c','Prays Hübner, 1825','Hübner, 1825',1825,0,'e917264f-c3f0-5cb2-bddb-6dfebe5c5c2c','Prays','e917264f-c3f0-5cb2-bddb-6dfebe5c5c2c','Prays','e917264f-c3f0-5cb2-bddb-6dfebe5c5c2c','Prays','6441a20a-a9c6-4916-83c7-dfce7f5da025','Animalia|Arthropoda|Insecta|Lepidoptera|Praydidae|Prays','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6446100d-7eb4-45bc-8537-dfe1a24ec270','','','901106ea-75a5-51c5-81f3-91cc6cbbb2f0','Trimezia coerula (G.Lodd.) Ravenna','(G.Lodd.) Ravenna',0,0,'81355c03-c53b-5073-8df7-844b5c8a9c0b','Trimezia coerula','81355c03-c53b-5073-8df7-844b5c8a9c0b','Trimezia coerula','e4539d31-3d42-54d9-836b-87909fa1f71b','Trimezia coerul','6446100d-7eb4-45bc-8537-dfe1a24ec270','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Trimezia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6447c053-f295-4d9e-b3bd-3c6d5f1673bc','','','0f092f55-18ad-5d04-905b-ef532880c89c','Segmentina','',0,0,'0f092f55-18ad-5d04-905b-ef532880c89c','Segmentina','0f092f55-18ad-5d04-905b-ef532880c89c','Segmentina','0f092f55-18ad-5d04-905b-ef532880c89c','Segmentina','6447c053-f295-4d9e-b3bd-3c6d5f1673bc','Animalia|Mollusca|Gastropoda|Basommatophora|Planorbidae|Segmentina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6448dd61-b287-486d-8c77-1a3756438327','','','c0dab11a-2644-5b6b-a047-94bcae6b86dd','Hymenochaete contiformis G. Cunn.','G. Cunn.',0,0,'3689682e-8dee-56d9-9529-a156349c1d4e','Hymenochaete contiformis','3689682e-8dee-56d9-9529-a156349c1d4e','Hymenochaete contiformis','80d24da4-5b47-5b18-955c-b4fcbe9ff9c0','Hymenochaete contiform','6448dd61-b287-486d-8c77-1a3756438327','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('644b76d9-b920-4fb7-8f05-2fe8fbc35e15','','','437c4d22-7f07-5100-81e2-b9303099c5bd','Zemitrella regis Powell, 1940','Powell, 1940',1940,0,'cca7605a-3080-5aa5-a4af-479b1c6cdd27','Zemitrella regis','cca7605a-3080-5aa5-a4af-479b1c6cdd27','Zemitrella regis','1d99a287-9a73-5ab9-87a0-1352e2d7929c','Zemitrella reg','644b76d9-b920-4fb7-8f05-2fe8fbc35e15','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Zemitrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6449f9aa-b52a-4c73-92b6-c6710c3b0f35','','','7dcc11f1-1283-5781-813b-b0e19ac76b23','Rhypodes longirostris Eyles, 1990','Eyles, 1990',1990,0,'bd92c0f0-7e08-5038-ad59-386e3585da06','Rhypodes longirostris','bd92c0f0-7e08-5038-ad59-386e3585da06','Rhypodes longirostris','28b90cea-a497-5230-b421-9eeb01a47a93','Rhypodes longirostr','6449f9aa-b52a-4c73-92b6-c6710c3b0f35','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Rhypodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('644f96f1-96b7-4164-8b99-26c5cf383812','','','2fe82376-9545-5b69-ae0c-11811dbfaa59','Rhododendron quadrasianum var. rosmarinifolium (S.Vidal) H.F.Copel.','(S.Vidal) H.F.Copel.',0,0,'f2658ae2-cf23-50aa-945e-a94fa765469c','Rhododendron quadrasianum rosmarinifolium','c1334172-0bb0-5f2c-afb0-130536b4a661','Rhododendron quadrasianum var. rosmarinifolium','e2bdc740-fcf0-59b2-a24c-a448a1d817c4','Rhododendron quadrasian rosmarinifoli','644f96f1-96b7-4164-8b99-26c5cf383812','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6451f98d-7114-4ede-951a-be86abbe2874','','','7117220e-83ca-5cf4-9cd8-2cf974e04529','Goniodes colchici Denny, 1842','Denny, 1842',1842,0,'0c58f271-c46c-596b-a452-5736b498ac71','Goniodes colchici','0c58f271-c46c-596b-a452-5736b498ac71','Goniodes colchici','f435d586-2506-5aa6-80ac-833b00af6a0e','Goniodes colchic','6451f98d-7114-4ede-951a-be86abbe2874','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Goniodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64539f1e-7514-4a63-875d-b596cb40df19','','','eb61b0aa-87a4-5a96-8b71-2ed6a8d4813d','Exosphaeroma echinense Hurley & Jansen, 1977','Hurley & Jansen, 1977',1977,0,'58b3dba1-2a52-5e97-8ec2-d2f2fd447bf7','Exosphaeroma echinense','58b3dba1-2a52-5e97-8ec2-d2f2fd447bf7','Exosphaeroma echinense','5cee0bad-1cbf-5c27-bbca-424338f9ce43','Exosphaeroma echinens','64539f1e-7514-4a63-875d-b596cb40df19','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Exosphaeroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6454aabe-d620-483b-ac2b-3f33a963b08a','','','e83a0017-9665-5de8-9d0a-a276b673530a','Rapanea Aubl.','Aubl.',0,0,'1f1965bd-c96f-53c8-93da-b23af0aa3375','Rapanea','1f1965bd-c96f-53c8-93da-b23af0aa3375','Rapanea','1f1965bd-c96f-53c8-93da-b23af0aa3375','Rapanea','15561aaa-d414-4b15-af99-5d4a533b526e','Plantae|Tracheophyta|Magnoliopsida|Ericales|Myrsinaceae|Rapanea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f7fe680-fc98-4ad8-8dc4-6badee43f7c5','','','280c9f02-deef-5f72-8fdf-608c1168cebe','Geminella minor (Nägeli) Heering','(Nägeli) Heering',0,0,'69643db8-6370-505a-8e07-3b63eda9a3d3','Geminella minor','69643db8-6370-505a-8e07-3b63eda9a3d3','Geminella minor','69643db8-6370-505a-8e07-3b63eda9a3d3','Geminella minor','5f7fe680-fc98-4ad8-8dc4-6badee43f7c5','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Geminella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f7ef29f-d092-45b2-925a-86fd47904d61','','','b88bb6a9-6926-5d6a-97f4-442c082ee3b3','Lepidion microcephalus Cowper, 1956','Cowper, 1956',1956,0,'659e2185-5ac7-53da-93c0-e7717e6d7e91','Lepidion microcephalus','659e2185-5ac7-53da-93c0-e7717e6d7e91','Lepidion microcephalus','b155f11a-eb3c-56c9-868c-89ff67deee21','Lepidion microcephal','5f7ef29f-d092-45b2-925a-86fd47904d61','Animalia|Chordata|Actinopterygii|Gadiformes|Moridae|Lepidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f870088-7344-491e-89a9-5014d19f9c95','','','80f35d7b-6836-58c1-b842-9c8f0ce5590c','Olearia colensoi var. α Hook.f.','',0,0,'b7e7f586-98b9-5661-b551-7cb183a772e4','Olearia colensoi','b7e7f586-98b9-5661-b551-7cb183a772e4','Olearia colensoi','95a9f4a2-7f21-59b0-9509-d43f2ea88295','Olearia colenso','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('5f874222-3858-4fee-b66a-bbe978c4e4da','','','623fb45a-b59b-57cc-b259-471c368f5361','Spirotextularia','',0,0,'623fb45a-b59b-57cc-b259-471c368f5361','Spirotextularia','623fb45a-b59b-57cc-b259-471c368f5361','Spirotextularia','623fb45a-b59b-57cc-b259-471c368f5361','Spirotextularia','5f874222-3858-4fee-b66a-bbe978c4e4da','Chromista|Foraminifera|Polythalamea|Lituolida|Spiroplectamminidae|Spirotextularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f823d6d-3b54-4584-b5f9-bd3afdc473a0','','','a0415c02-3ef4-5a4a-a7d3-965cc66c030d','Anabarhynchus acuminatus Lyneborg, 1992','Lyneborg, 1992',1992,0,'0e1dc004-2559-5e38-81cf-59f19d9f7ce6','Anabarhynchus acuminatus','0e1dc004-2559-5e38-81cf-59f19d9f7ce6','Anabarhynchus acuminatus','06d94eea-8c3c-5cfa-8e03-c2fac7fde75d','Anabarhynchus acuminat','5f823d6d-3b54-4584-b5f9-bd3afdc473a0','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f8d122a-ff0c-46ce-a150-15a16c82f6c7','','','b918c573-f559-541a-8b53-bf9bd29c10a7','Panagra scissaria Guenée, 1868','Guenée, 1868',1868,0,'f57e728c-f000-59f6-a49b-45b89d98ca6a','Panagra scissaria','f57e728c-f000-59f6-a49b-45b89d98ca6a','Panagra scissaria','95731966-5dd9-5dd1-b7a9-5cfb670cb5d5','Panagra scissar','49eecb52-fa85-4aeb-97bc-50e32a51736c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Panagra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f8ff163-5ebc-4c4f-b1db-81af4b1c7392','','','12dc39bb-5539-50bc-9079-320986b4189e','Antimitrella','',0,0,'12dc39bb-5539-50bc-9079-320986b4189e','Antimitrella','12dc39bb-5539-50bc-9079-320986b4189e','Antimitrella','12dc39bb-5539-50bc-9079-320986b4189e','Antimitrella','5f8ff163-5ebc-4c4f-b1db-81af4b1c7392','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Antimitrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f88f971-86f0-4973-8fd2-9ff79da31cda','','','2b827823-8c12-5c36-9381-7efb1c9cf3a2','Onyx','',0,0,'2b827823-8c12-5c36-9381-7efb1c9cf3a2','Onyx','2b827823-8c12-5c36-9381-7efb1c9cf3a2','Onyx','2b827823-8c12-5c36-9381-7efb1c9cf3a2','Onyx','5f88f971-86f0-4973-8fd2-9ff79da31cda','Animalia|Nematoda|Adenophorea|Chromadorida|Draconematidae|Onyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f894ab8-7449-412d-8ded-63ed6a9e37b1','','','7b19b4da-02af-5713-961a-c1f509fcc3d9','Champia chathamensis V.J.Chapm. & Dromgoole','V.J.Chapm. & Dromgoole',0,0,'37265579-3c96-5d41-8a86-063f04fd85d0','Champia chathamensis','37265579-3c96-5d41-8a86-063f04fd85d0','Champia chathamensis','458f6535-81fb-5d53-a262-88991b637bbc','Champia chathamens','5f894ab8-7449-412d-8ded-63ed6a9e37b1','Plantae|Rhodophyta|Florideophyceae|Rhodymeniales|Champiaceae|Champia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f8a661e-97bf-48f4-a822-cfd95c09a1a2','','','dffb7c6f-84b8-5d22-8fd9-e64d2908b4da','Mycosphaerella ebulina Petr.','Petr.',0,0,'28bc3358-a12c-5834-954a-3bd57dc1c332','Mycosphaerella ebulina','28bc3358-a12c-5834-954a-3bd57dc1c332','Mycosphaerella ebulina','2c1973cf-7a8d-5069-bec2-c1e49114419e','Mycosphaerella ebulin','5f8a661e-97bf-48f4-a822-cfd95c09a1a2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f965908-fd6f-4b3b-9569-0877057b4573','','','23f3451d-3765-568f-b4bd-4f5219772af3','Microctonus alpinus Shaw, 1993','Shaw, 1993',1993,0,'04039752-ccad-502a-afad-784507b96021','Microctonus alpinus','04039752-ccad-502a-afad-784507b96021','Microctonus alpinus','93913a2c-d40f-5cb6-9be9-e09813bbc185','Microctonus alpin','5f965908-fd6f-4b3b-9569-0877057b4573','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Microctonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f92371e-7f6e-4898-be03-5b6bf3a0c344','','','77181a7b-8e94-5127-9392-2044945b8bcd','Echinosphaerella limnetica G.M. Sm.','G.M. Sm.',0,0,'2d15c60f-2e06-5be8-9311-c24a448b7958','Echinosphaerella limnetica','2d15c60f-2e06-5be8-9311-c24a448b7958','Echinosphaerella limnetica','9a5d3365-ca55-53a2-94eb-1741b956964b','Echinosphaerella limnetic','5f92371e-7f6e-4898-be03-5b6bf3a0c344','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Echinosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f92a0de-7475-4631-bb93-f6941843637c','','','babd8dbd-997b-552e-8f1b-a1a22322652c','Acineria incurvata Dujardin, 1841','Dujardin, 1841',1841,0,'268f052d-92b5-57ae-aed8-cccac74ad127','Acineria incurvata','268f052d-92b5-57ae-aed8-cccac74ad127','Acineria incurvata','f83a6a4d-8940-5372-975d-7495f281bfe5','Acineria incuruat','5f92a0de-7475-4631-bb93-f6941843637c','Chromista|Ciliophora|Litostomatea|Pleurostomatida|Litonotidae|Acineria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fa06308-7115-47b1-8711-42bcb6056670','','','4c27d9f5-993e-5ec8-9346-27c3070826e3','Psolidocnus sacculus Pawson, 1983','Pawson, 1983',1983,0,'3da5928b-91c2-5fbb-bccc-2ba3ec258275','Psolidocnus sacculus','3da5928b-91c2-5fbb-bccc-2ba3ec258275','Psolidocnus sacculus','3aac9bc5-0d6d-5293-920f-43da96381cfe','Psolidocnus saccul','5fa06308-7115-47b1-8711-42bcb6056670','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Cucumariidae|Psolidocnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f9c5e4e-6819-497e-8edd-14dd58e80400','','','3caaeaa0-b532-572d-b827-d86ba7329a7e','Trichosternus meritus Broun, 1884','Broun, 1884',1884,0,'2012edeb-d22d-5a59-aa15-88474ef55b80','Trichosternus meritus','2012edeb-d22d-5a59-aa15-88474ef55b80','Trichosternus meritus','fc9624f4-5c01-5ded-a8ae-18123e13e8a7','Trichosternus merit','a6e205bb-affa-45c0-b8cd-8bcc02d87969','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichosternus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f9b33e8-c1de-4858-967e-91410173c04b','','','72884bda-1a8c-5a02-8f5a-cca1d989989d','Leptospermum morrisonii ''Burgundy''','',0,0,'dbd6d32a-a956-591d-9540-401bbc1d83f0','Leptospermum morrisonii','dbd6d32a-a956-591d-9540-401bbc1d83f0','Leptospermum morrisonii','d82ee467-0a20-5a94-98af-1a683d21992b','Leptospermum morrison','5f9b33e8-c1de-4858-967e-91410173c04b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('5f99169f-b15c-4c6f-9571-be42607ee1e7','','','486e70a1-d7e8-57c7-abb2-408545239582','Scoparia astragalota (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'c2844595-e45f-531a-8a5f-e3b07e3144cb','Scoparia astragalota','c2844595-e45f-531a-8a5f-e3b07e3144cb','Scoparia astragalota','6167c5f6-a420-5ac5-ae97-aaa6ece4f1b9','Scoparia astragalot','5f99169f-b15c-4c6f-9571-be42607ee1e7','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fa368a6-9c1f-4df3-9b04-067e2db42aef','','','104b53dc-c681-54fd-a25f-c5fd4dc47c94','Drimys colorata Raoul','Raoul',0,0,'d63f51ad-fa03-5616-8327-66d3839ef4f8','Drimys colorata','d63f51ad-fa03-5616-8327-66d3839ef4f8','Drimys colorata','9708794d-69f0-5d90-ac1f-0a8a40c0d117','Drimys colorat','9446ccde-369e-496e-aebc-d1f944ad3515','Plantae|Tracheophyta|Magnoliopsida|Canellales|Winteraceae|Drimys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fa49ea0-1484-4963-bb31-0f9846a56eb5','','','cd43c7aa-53c2-55ac-a085-15407f4e261d','Cladosporium chlamydeum Cif. & Redaelli','Cif. & Redaelli',0,0,'823cac1d-7771-5d1b-8bfe-66145a54d1a2','Cladosporium chlamydeum','823cac1d-7771-5d1b-8bfe-66145a54d1a2','Cladosporium chlamydeum','067d6922-b8a2-578b-ba87-a83e21eae23f','Cladosporium chlamyde','5fa49ea0-1484-4963-bb31-0f9846a56eb5','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fa07943-6cdf-4432-9128-238cdf3fb0a1','','','0969efcf-754a-53a1-a9a5-7f060b23227e','Sphaeronectidae','',0,0,'0969efcf-754a-53a1-a9a5-7f060b23227e','Sphaeronectidae','0969efcf-754a-53a1-a9a5-7f060b23227e','Sphaeronectidae','0969efcf-754a-53a1-a9a5-7f060b23227e','Sphaeronectidae','5fa07943-6cdf-4432-9128-238cdf3fb0a1','Animalia|Cnidaria|Hydrozoa|Siphonophora|Sphaeronectidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fa13429-460d-4be6-920a-354c072a28fd','','','2b602856-5a9d-5aa6-ab3c-ff3b4afcee38','Arthrospira tenuis Brühl & Biswas','Brühl & Biswas',0,0,'dcf96d5c-8883-573a-a137-6b6ca9a21a61','Arthrospira tenuis','dcf96d5c-8883-573a-a137-6b6ca9a21a61','Arthrospira tenuis','75defdf1-6c64-5d43-a90c-779af6440918','Arthrospira tenu','5fa13429-460d-4be6-920a-354c072a28fd','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Arthrospira','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('5fa43e3f-8756-4fda-9d3f-b3db33077a10','','','caf229c1-2720-5bb0-95fe-4f68dda80435','Harposporium trigonosporum G.L. Barron & Szijarto','G.L. Barron & Szijarto',0,0,'372ce6c8-4b13-5540-ba40-61e98f47e418','Harposporium trigonosporum','372ce6c8-4b13-5540-ba40-61e98f47e418','Harposporium trigonosporum','8eb74436-e356-557b-9321-69fa9758718c','Harposporium trigonospor','5fa43e3f-8756-4fda-9d3f-b3db33077a10','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Harposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fa3d0a1-9953-4469-a280-df702ceced18','','','3aab9591-674c-5736-a7d2-11edac6a702d','Chrysocoma nauseosa Pall. ex Pursh','Pall. ex Pursh',0,0,'f24e7a5e-28e0-575a-ad9b-fe0ee0f0a605','Chrysocoma nauseosa','f24e7a5e-28e0-575a-ad9b-fe0ee0f0a605','Chrysocoma nauseosa','39c664de-1282-5097-9e06-4ca5b07a516d','Chrysocoma nauseos','5dfb7b22-ddae-4e51-8c37-6697bfbeab15','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chrysocoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5face341-78bb-4d99-941f-59d9c7fc7a8f','','','f4342df5-6c5d-59f7-a73c-e89659d30c3e','Staurodesmus cuspidatus (Bréb.) Teiling','(Bréb.) Teiling',0,0,'784c7461-09bc-54e7-bfff-1229c1c04377','Staurodesmus cuspidatus','784c7461-09bc-54e7-bfff-1229c1c04377','Staurodesmus cuspidatus','d1d8dfaf-7239-5d23-8972-8b90f3d60aa9','Staurodesmus cuspidat','5face341-78bb-4d99-941f-59d9c7fc7a8f','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fb16098-b57b-40ef-9ee2-0a94f30d7b6c','','','02d36bbd-cebc-5e4b-85f9-43220f5a9e14','Gnomoniopsis Berl.','Berl.',0,0,'6e230e24-dc8f-54c3-9d64-c707940cbb90','Gnomoniopsis','6e230e24-dc8f-54c3-9d64-c707940cbb90','Gnomoniopsis','6e230e24-dc8f-54c3-9d64-c707940cbb90','Gnomoniopsis','5fb16098-b57b-40ef-9ee2-0a94f30d7b6c','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomoniopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fac91c3-0c48-4ae8-abf9-defc34df4dd1','','','0cec75b0-d843-5558-b563-4cd0fb95f71e','Melaspilea Nyl.','Nyl.',0,0,'75bf2049-39ed-5fcc-a3fc-8d149e2d50fa','Melaspilea','75bf2049-39ed-5fcc-a3fc-8d149e2d50fa','Melaspilea','75bf2049-39ed-5fcc-a3fc-8d149e2d50fa','Melaspilea','5fac91c3-0c48-4ae8-abf9-defc34df4dd1','Fungi||Ascomycetes||Melaspileaceae|Melaspilea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fad54eb-86cf-47ab-804d-4280a21f3623','','','4df78c69-1e99-521b-bca0-3fe6e611c9b9','Dimorphanthus Miq.','Miq.',0,0,'c9303927-fa14-57fe-a953-21ee6cd411e5','Dimorphanthus','c9303927-fa14-57fe-a953-21ee6cd411e5','Dimorphanthus','c9303927-fa14-57fe-a953-21ee6cd411e5','Dimorphanthus','f0ea0976-acd7-4efd-935d-15887652845c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Dimorphanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fb208ad-c00f-43d3-8415-dfe33572bc82','','','8a0bdfd8-6648-58ba-8897-e7c2e8d5da13','Melanops tulasnei Nitschke ex Fuckel','Nitschke ex Fuckel',0,0,'9e6b8719-a870-5f0f-87c2-3b62997ca222','Melanops tulasnei','9e6b8719-a870-5f0f-87c2-3b62997ca222','Melanops tulasnei','5d9bcc31-7076-54e6-afc9-9338ee2ba1d9','Melanops tulasne','5fb208ad-c00f-43d3-8415-dfe33572bc82','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Melanopsaceae|Melanops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5fb94547-2a61-4136-b871-06b4dd021b7c','','','5d74dca6-96dd-5109-9cde-3562b966b86e','Acteon subg. Maxacteon','',0,0,'0e10a60a-414c-5358-95dd-e4e25959520e','Maxacteon','c940967c-5feb-50fb-818b-f27d2f4f7d71','Acteon subgen. Maxacteon','0e10a60a-414c-5358-95dd-e4e25959520e','Maxacteon','5fb94547-2a61-4136-b871-06b4dd021b7c','Animalia|Mollusca|Gastropoda||Acteonidae|Acteon','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('5fb08e3b-e951-42e1-b526-f5139dda7b43','','','ab3827e7-eef6-5995-98ea-5601f0f81851','Microdictyon mutabile Dellow','Dellow',0,0,'e914ea55-126a-56d5-8e75-27405dc3c6c5','Microdictyon mutabile','e914ea55-126a-56d5-8e75-27405dc3c6c5','Microdictyon mutabile','e5342919-5a56-5926-96e5-8777fad72c2a','Microdictyon mutabil','5fb08e3b-e951-42e1-b526-f5139dda7b43','Plantae|Chlorophyta|Ulvophyceae|Cladophorales|Anadyomenaceae|Microdictyon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fbae9e8-5782-437c-80ad-067b570dcf5c','','','37b96d9b-f723-5e21-9afc-fa79c65b2d30','Centipeda aotearoana N.G.Walsh','N.G.Walsh',0,0,'4f6e5fc9-8e23-5bc4-a310-f51fd6370e08','Centipeda aotearoana','4f6e5fc9-8e23-5bc4-a310-f51fd6370e08','Centipeda aotearoana','38a2ed08-5c73-59a9-9321-d0ebf04e870b','Centipeda aotearoan','5fbae9e8-5782-437c-80ad-067b570dcf5c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Centipeda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fb8b418-0f0a-42cf-8679-8789485d5a19','','','bee1d391-2c9d-56e1-b0b3-b08c716eb271','Suillus P. Karst.','P. Karst.',0,0,'04ee8b99-cd09-5de3-ba42-97502d96571c','Suillus','04ee8b99-cd09-5de3-ba42-97502d96571c','Suillus','04ee8b99-cd09-5de3-ba42-97502d96571c','Suillus','9b62bb9a-a0c7-410e-a24a-9b9dd4bc6318','Fungi|Basidiomycota|Agaricomycetes|Boletales|Gyroporaceae|Suillus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fbcea22-01cb-4737-8152-a9321b92a800','','','e0c82efc-2845-5d0c-86d1-491a8f4b964b','Chorismogonata','',0,0,'e0c82efc-2845-5d0c-86d1-491a8f4b964b','Chorismogonata','e0c82efc-2845-5d0c-86d1-491a8f4b964b','Chorismogonata','e0c82efc-2845-5d0c-86d1-491a8f4b964b','Chorismogonata','5fbcea22-01cb-4737-8152-a9321b92a800','Animalia|Chaetognatha|Sagittoidea|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fb595d0-7455-409b-b2ce-ce47c197bcaa','','','494ba640-23c4-55ff-8194-cad13fad2073','Agaricus pumilus Pers.','Pers.',0,0,'8aa4e03f-34c6-5d8e-9b4a-3271ce69d9cf','Agaricus pumilus','8aa4e03f-34c6-5d8e-9b4a-3271ce69d9cf','Agaricus pumilus','50e6ed2e-c95f-5044-a7c8-299f5eee5f38','Agaricus pumil','55938392-72b4-4102-bd88-6013cec8c102','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fc46620-f906-4115-9184-103bcc3625f9','','','804f96a9-1f00-5438-b2b8-c6afbb135f06','Rosellinia nitens Ces.','Ces.',0,0,'7bb03878-5855-5049-a85f-aa9123ed398d','Rosellinia nitens','7bb03878-5855-5049-a85f-aa9123ed398d','Rosellinia nitens','7bb03878-5855-5049-a85f-aa9123ed398d','Rosellinia nitens','e3c1ac45-b811-4c56-b503-cd5f26992f34','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fbf155b-b002-4403-a9dc-2c92f2dd72d2','','','1cb36baf-694d-5de4-8e03-4b65645598ed','Dasyhelea aucklandensis Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'97a32fc5-4b6d-5027-8668-f3d4a165f5a7','Dasyhelea aucklandensis','97a32fc5-4b6d-5027-8668-f3d4a165f5a7','Dasyhelea aucklandensis','58484763-ada9-560f-8a97-06b5726897d1','Dasyhelea aucklandens','5fbf155b-b002-4403-a9dc-2c92f2dd72d2','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Dasyhelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fc2c97c-821d-416f-9333-356f7306c850','','','de3773f5-74d3-58e9-8592-49067a85612d','Ophion oculatus Parrott, 1954','Parrott, 1954',1954,0,'12fc25fc-be9c-536d-b39f-40c675677f53','Ophion oculatus','12fc25fc-be9c-536d-b39f-40c675677f53','Ophion oculatus','6e7b8036-ec56-5c59-ae96-c37439f7e2d1','Ophion oculat','5fc2c97c-821d-416f-9333-356f7306c850','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Ophion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60525e8a-effc-41f1-83dc-13d43e76c799','','','820f35d7-eeeb-5236-809b-bbc62f599793','Trichormus','',0,0,'820f35d7-eeeb-5236-809b-bbc62f599793','Trichormus','820f35d7-eeeb-5236-809b-bbc62f599793','Trichormus','820f35d7-eeeb-5236-809b-bbc62f599793','Trichormus','60525e8a-effc-41f1-83dc-13d43e76c799','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Trichormus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('5fc2fefd-e39f-4e15-8edd-9fe0e7bc8298','','','7afbb4e0-252a-55da-b63a-acfe6132ac2f','Morchella importuna M. Kuo, O''Donnell & T.J. Volk','M. Kuo, O''Donnell & T.J. Volk',0,0,'81bba647-5619-5d83-af36-18b41d6f3fba','Morchella importuna','81bba647-5619-5d83-af36-18b41d6f3fba','Morchella importuna','70e1ca50-bd72-58be-866a-e34731e8bf8c','Morchella importun','5fc2fefd-e39f-4e15-8edd-9fe0e7bc8298','Fungi|Ascomycota|Pezizomycetes|Pezizales|Morchellaceae|Morchella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fc60bc5-e4d5-45d2-94ba-4c530df6037a','','','62a6e835-eabf-56a5-9b9e-aae398914445','Senecio lautus var. α Cheeseman','',0,0,'15a86b76-c1b7-59e9-8c88-7e056e1b64dc','Senecio lautus','15a86b76-c1b7-59e9-8c88-7e056e1b64dc','Senecio lautus','0e93459e-7a3c-5a85-bef8-a7293e27a1b1','Senecio laut','b70cf5d3-0301-42cd-a338-59113b064eec','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('5fc58a2d-bec5-482b-b420-624d0e9d0d87','','','06831902-e13c-5829-8ea2-171d346e4689','Oribotritia teretis Niedbala, 1993','Niedbala, 1993',1993,0,'3f1e48a3-97cc-5759-abb9-2ffd1dc83170','Oribotritia teretis','3f1e48a3-97cc-5759-abb9-2ffd1dc83170','Oribotritia teretis','e25f0358-a43a-51a5-a570-00d31b20b856','Oribotritia teret','5fc58a2d-bec5-482b-b420-624d0e9d0d87','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribotritidae|Oribotritia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fc52cdd-8d9c-4285-aedb-d018929e1a08','','','388b9db0-c798-502e-9180-bc2848a4d5ac','Viburnum tinus ''Hirsutum''','',0,0,'907c3dd8-d550-529a-9132-628a8d625ece','Viburnum tinus','907c3dd8-d550-529a-9132-628a8d625ece','Viburnum tinus','48dd9b56-4110-5852-a79a-1627df634391','Viburnum tin','5fc52cdd-8d9c-4285-aedb-d018929e1a08','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Adoxaceae|Viburnum','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('60509f7b-047b-4995-abee-bc576cb23a80','','','768af0c5-27e6-5644-9698-8de0a2c751d1','Acaulon apiculatum Mitt.','Mitt.',0,0,'4e589316-8639-5491-80a1-bba22af17cc9','Acaulon apiculatum','4e589316-8639-5491-80a1-bba22af17cc9','Acaulon apiculatum','b6079558-8421-5de8-99b6-b68e3ad9cb1a','Acaulon apiculat','6ef475d1-a92b-44fd-afaa-72f4091c8fc6','Plantae||Bryopsida|Pottiales|Pottiaceae|Acaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6053d5ea-5dfd-4dca-ab38-5f39039b271d','','','ab45d48a-fc59-571e-a022-eb9e409fd608','Cladosporium viticola Ces.','Ces.',0,0,'96c30b34-99fd-51ba-9649-afcf5b9a3814','Cladosporium viticola','96c30b34-99fd-51ba-9649-afcf5b9a3814','Cladosporium viticola','f9c73ac4-fe29-5415-9ae1-d1164c1c09dc','Cladosporium uiticol','0ac3a09b-314e-4122-9a03-f0da6a3e1d91','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60548f46-479c-4c27-b3ab-db7bb74b9093','','','f09da11f-b0a7-5fa5-af63-4381f579006e','Phaeophilaceae','',0,0,'f09da11f-b0a7-5fa5-af63-4381f579006e','Phaeophilaceae','f09da11f-b0a7-5fa5-af63-4381f579006e','Phaeophilaceae','f09da11f-b0a7-5fa5-af63-4381f579006e','Phaeophilaceae','60548f46-479c-4c27-b3ab-db7bb74b9093','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Phaeophilaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('60603751-fc13-40f8-9981-1bb18a3cf923','','','8b20dfc6-0f43-5e9b-b71b-3e4022ce4303','Gyalidea hyalinescens (Nyl.) Vězda','(Nyl.) Vězda',0,0,'e63ca5b8-2eca-5ae2-a56e-c927d45ce6f2','Gyalidea hyalinescens','e63ca5b8-2eca-5ae2-a56e-c927d45ce6f2','Gyalidea hyalinescens','e63ca5b8-2eca-5ae2-a56e-c927d45ce6f2','Gyalidea hyalinescens','60603751-fc13-40f8-9981-1bb18a3cf923','Fungi||Ascomycetes|Lecanorales|Solorinellaceae|Gyalidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('605c27b8-6e58-4552-9579-a2362cf38cc7','','','dbac0ce8-da56-59bc-96fc-36c7605b148c','Passalora lantanae (Chupp) U. Braun & Crous','(Chupp) U. Braun & Crous',0,0,'9702c1e3-ef10-56da-add2-89440c5b713a','Passalora lantanae','9702c1e3-ef10-56da-add2-89440c5b713a','Passalora lantanae','e28580cc-3a8e-5017-8101-2796e7a6e65b','Passalora lantan','605c27b8-6e58-4552-9579-a2362cf38cc7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('605d396f-8f5b-41c1-84d3-b8872e21fabd','','','5c78b197-15a6-52c0-a853-6e900cc0e8cf','Rentonium bicolor Gimmel & Leschen, 2014','Gimmel & Leschen, 2014',2014,0,'44ee2423-e50f-5cfa-89b7-802ccf4d252d','Rentonium bicolor','44ee2423-e50f-5cfa-89b7-802ccf4d252d','Rentonium bicolor','44ee2423-e50f-5cfa-89b7-802ccf4d252d','Rentonium bicolor','605d396f-8f5b-41c1-84d3-b8872e21fabd','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Rentonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6060e5a7-803e-4fc1-9e09-138402e688a3','','','c94c27c5-2b66-5bc0-a921-6cc33812ac56','Leptinella conjuncta Heenan','Heenan',0,0,'5189ef91-ee7d-5732-97e2-ce8f5a2a5588','Leptinella conjuncta','5189ef91-ee7d-5732-97e2-ce8f5a2a5588','Leptinella conjuncta','e26da806-f67b-5724-883c-ca9caa7a45d4','Leptinella coniunct','6060e5a7-803e-4fc1-9e09-138402e688a3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60681cab-8850-47a2-900f-6e425c09e95f','','','17bf79f5-f3c4-59f5-9d45-6b84a1788ed5','Tenuipalpus montanus Collyer, 1973','Collyer, 1973',1973,0,'06bf14e3-326c-51c9-97a4-b87eb5cd080e','Tenuipalpus montanus','06bf14e3-326c-51c9-97a4-b87eb5cd080e','Tenuipalpus montanus','6c4bc696-267f-52c4-bcab-6be885a1a953','Tenuipalpus montan','60681cab-8850-47a2-900f-6e425c09e95f','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Tenuipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6066b044-ed30-44be-b7fa-bee91451da7b','','','151e3596-683c-5e33-812e-0ea39a90eefd','Critesion jubatum (L.) Nevski','(L.) Nevski',0,0,'5276071d-9997-574d-ba45-7f83433e0d9f','Critesion jubatum','5276071d-9997-574d-ba45-7f83433e0d9f','Critesion jubatum','83b5c743-4239-57e1-81ce-8cdf15f2f96e','Critesion iubat','48c4e092-4cb1-4ae7-a7a0-0bc06cf99b5b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Critesion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('606816a4-fde8-46dc-9a3e-ea033581d7f4','','','3a4b3d06-80a7-58b2-a89a-6f0104fc3219','Pimelea oreophila subsp. ephaistica C.J.Burrows','C.J.Burrows',0,0,'36561eea-5f1b-5aee-9a71-c267b5a735f4','Pimelea oreophila ephaistica','5e9471c5-21f0-58c6-b678-19a1fc51d7c8','Pimelea oreophila subsp. ephaistica','1dec15ef-2b45-548f-9004-c015c5a2d225','Pimelea oreophil ephaistic','606816a4-fde8-46dc-9a3e-ea033581d7f4','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('606f3c90-880d-47cd-b6b4-2e4caf50cbee','','','be7d6e75-a3cd-5cbd-b23a-e86138220209','Ascomorphella','',0,0,'be7d6e75-a3cd-5cbd-b23a-e86138220209','Ascomorphella','be7d6e75-a3cd-5cbd-b23a-e86138220209','Ascomorphella','be7d6e75-a3cd-5cbd-b23a-e86138220209','Ascomorphella','606f3c90-880d-47cd-b6b4-2e4caf50cbee','Animalia|Gnathifera|Rotifera|Ploimida|Trichocercidae|Ascomorphella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6068eb2a-ef4f-40ae-9062-18eda758ed10','','','65fffeba-72fd-58b9-ab4c-611f9f33a417','Limprichtia revolvens sensu Fife','',0,0,'909f1bf7-b0ba-5334-aefc-8388e814fb4e','Limprichtia revolvens','909f1bf7-b0ba-5334-aefc-8388e814fb4e','Limprichtia revolvens','9f5072b6-42ad-57dc-9618-de9dde483d84','Limprichtia reuoluens','5a5fb705-6763-449b-9d54-a3c167a7e66d','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Limprichtia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6069d734-b185-4db8-a5f8-319cb844e98f','','','b9138d20-e4c3-55e5-a36d-81fd67b4e37c','Arthrorhaphis alpina (Schaer.) R.Sant.','(Schaer.) R.Sant.',0,0,'36e3cda8-8451-56f6-9ab2-90bb02146743','Arthrorhaphis alpina','36e3cda8-8451-56f6-9ab2-90bb02146743','Arthrorhaphis alpina','94e23141-e4a4-573b-8a72-50398ce2ac12','Arthrorhaphis alpin','6069d734-b185-4db8-a5f8-319cb844e98f','Fungi||Ascomycetes|Patellariales|Arthrorhaphidaceae|Arthrorhaphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('606edae4-ca1d-4e9b-a008-3a86d01025e9','','','57aeb300-eb9d-56ed-a235-e0984ea679f3','Crepis vesicaria subsp. taraxacifolia (Thuill.) Thell.','(Thuill.) Thell.',0,0,'1d3f9a5a-caed-5e1f-9568-bab95e2bfbde','Crepis vesicaria taraxacifolia','186c6764-a005-597f-98f3-8d6dba1cd7ba','Crepis vesicaria subsp. taraxacifolia','8a68b9be-3cee-598c-af03-6683d7e0ad4f','Crepis uesicar taraxacifol','606edae4-ca1d-4e9b-a008-3a86d01025e9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Crepis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('606a6c52-7e1c-4680-928b-c0513ae2e20c','','','1fed22e8-c4fb-5396-bca3-e0e9b762912b','Leucocarbo colensoi (Buller, 1888)','(Buller, 1888)',1888,0,'accc68c8-ba11-5983-ac93-8328b8e84de5','Leucocarbo colensoi','accc68c8-ba11-5983-ac93-8328b8e84de5','Leucocarbo colensoi','480cb781-40b9-5f7c-894e-436f3f7f397b','Leucocarbo colenso','606a6c52-7e1c-4680-928b-c0513ae2e20c','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Leucocarbo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('606b0c17-12b3-4094-9a33-95fea430ed56','','','191acb89-4292-57df-903e-9f21fe885e1b','Chuppomyces handelii (Bubák) U. Braun, C. Nakash., Videira & Crous','(Bubák) U. Braun, C. Nakash., Videira & Crous',0,0,'a7ed2c0c-35d4-5d92-ba9b-34b4f2eda140','Chuppomyces handelii','a7ed2c0c-35d4-5d92-ba9b-34b4f2eda140','Chuppomyces handelii','98a941d0-1456-5b55-a732-3de023c7969a','Chuppomyces handel','606b0c17-12b3-4094-9a33-95fea430ed56','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Chuppomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60713631-5122-4f1c-ac28-3e3980662419','','','1e478d78-1532-53ac-9ef3-a4091e16381b','Rhabderemia stellata Bergquist, 1961','Bergquist, 1961',1961,0,'3caa70c5-d4bc-58c3-87b5-1f9abf9f1955','Rhabderemia stellata','3caa70c5-d4bc-58c3-87b5-1f9abf9f1955','Rhabderemia stellata','cc77ed29-67d5-5bbe-b3a4-1fe4871fa203','Rhabderemia stellat','60713631-5122-4f1c-ac28-3e3980662419','Animalia|Porifera|Demospongiae|Poecilosclerida|Rhabderemiidae|Rhabderemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6075c94b-55b5-427c-8478-848ecc51613e','','','f6867bc8-dee7-564d-aee3-5b045b3b292d','Anoectangium bellii Dixon','Dixon',0,0,'351ec5de-10c4-564e-a70c-346dbff4cad7','Anoectangium bellii','351ec5de-10c4-564e-a70c-346dbff4cad7','Anoectangium bellii','2a9768bf-c884-5ed4-8167-76cdd48afa04','Anoectangium bell','518b5316-2574-4608-bdb0-ffac5a7a15d1','Plantae||Bryopsida|Pottiales|Pottiaceae|Anoectangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6070560c-1d4e-4aec-880d-e4fc8f36a103','','','1b16781f-0ba4-5281-aed9-99c0577319d5','Anthericum cirratum G.Forst.','G.Forst.',0,0,'99427a98-33de-53fc-9272-9422daab7350','Anthericum cirratum','99427a98-33de-53fc-9272-9422daab7350','Anthericum cirratum','3b08eff5-0baa-5f61-a924-5f188a979b0f','Anthericum cirrat','80552760-a129-4782-ac66-93fc3c9b8819','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Anthericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('607e03dd-8e4f-4e39-8704-7c41937d811b','','','afffed05-89ff-52d2-902c-88c36358e7f9','Iphioninae Genus indeterminate species indeterminate NIWA K872','Genus',0,0,'6f0121f3-8678-5dce-becf-6743949a25e3','Iphioninae','6f0121f3-8678-5dce-becf-6743949a25e3','Iphioninae','6f0121f3-8678-5dce-becf-6743949a25e3','Iphioninae','','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6077d1c3-a20f-4318-9ee1-41f7ae09c859','','','356a4271-4c6f-5b26-ae0f-2822b90727a2','Pseudacaudella rubida (Borner, 1939)','(Borner, 1939)',1939,0,'6f494b5f-54d3-58a9-ab98-097223b93fdd','Pseudacaudella rubida','6f494b5f-54d3-58a9-ab98-097223b93fdd','Pseudacaudella rubida','a66e10ae-be85-55cf-b198-6b1d92f4f20a','Pseudacaudella rubid','6077d1c3-a20f-4318-9ee1-41f7ae09c859','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Pseudacaudella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6079c9ae-5a08-4686-b9e5-a0aede5259d2','','','21af0f54-00ec-5b0e-92f7-1cf5bf08fac6','Larentia catocalaria Guenée, 1868','Guenée, 1868',1868,0,'d989186f-f5db-5df1-86a2-d16aa932cabb','Larentia catocalaria','d989186f-f5db-5df1-86a2-d16aa932cabb','Larentia catocalaria','d284d631-625a-5ebb-81a3-243a04d3c40a','Larentia catocalar','8c55e58d-d7ed-4f2b-9847-7dd21ef9493e','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Larentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60784776-1975-49a9-8c9f-e43a3ace2cd4','','','405448cd-9299-5b7c-b605-16928e80362e','Chrysopogon Trin.','Trin.',0,0,'1780e96f-2fdb-5cdb-b11d-733de5a1ae37','Chrysopogon','1780e96f-2fdb-5cdb-b11d-733de5a1ae37','Chrysopogon','1780e96f-2fdb-5cdb-b11d-733de5a1ae37','Chrysopogon','60784776-1975-49a9-8c9f-e43a3ace2cd4','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chrysopogon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('607e09df-c31d-45e0-afec-e1fbe9e5b9e5','','','81fd978c-68d9-5dfa-8126-9c27c95b8714','Synechocystis minuscula Woron.','Woron.',0,0,'bdc6742e-06aa-5717-a82f-05f65b31ce38','Synechocystis minuscula','bdc6742e-06aa-5717-a82f-05f65b31ce38','Synechocystis minuscula','ee2425be-29c7-5e89-b030-a5c0e4a5304e','Synechocystis minuscul','607e09df-c31d-45e0-afec-e1fbe9e5b9e5','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Merismopediaceae|Synechocystis','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('6081293e-0397-4b6b-b18f-047c655bcf29','','','60df235f-9d1c-5e7a-8c47-181d3890b248','Dacrymyces minor Peck','Peck',0,0,'48691e3d-988f-5b40-bc9b-e8a20b74eb64','Dacrymyces minor','48691e3d-988f-5b40-bc9b-e8a20b74eb64','Dacrymyces minor','48691e3d-988f-5b40-bc9b-e8a20b74eb64','Dacrymyces minor','6081293e-0397-4b6b-b18f-047c655bcf29','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('607e802d-f713-4200-b216-a01e40918707','','','28db7f66-e15b-523d-8547-186a265df596','Clematis hexapetala L.f.','L.f.',0,0,'6b3cca67-b4c9-5b67-8c61-c6ee4a3fd440','Clematis hexapetala','6b3cca67-b4c9-5b67-8c61-c6ee4a3fd440','Clematis hexapetala','82b3276b-3976-59bb-b847-5cbd356529bb','Clematis hexapetal','c9f0475c-15e7-4140-83d4-43eec57d64ef','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('608c3313-876a-4913-acd0-4cb74a319250','','','385e3795-e564-584b-bef8-6cee1f7a1b72','Lucicutia','',0,0,'385e3795-e564-584b-bef8-6cee1f7a1b72','Lucicutia','385e3795-e564-584b-bef8-6cee1f7a1b72','Lucicutia','385e3795-e564-584b-bef8-6cee1f7a1b72','Lucicutia','608c3313-876a-4913-acd0-4cb74a319250','Animalia|Arthropoda|Maxilopoda|Calanoida|Lucicutidae|Lucicutia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6087ddb4-af2e-44ab-8cc6-32348aa7cc25','','','f4c275a3-4e02-5350-a3eb-aa1dd6717cf0','Mylonchus psammophilus Yeates, 1967','Yeates, 1967',1967,0,'ca8977cf-6e69-501d-8587-da280b4af365','Mylonchus psammophilus','ca8977cf-6e69-501d-8587-da280b4af365','Mylonchus psammophilus','d375f8d2-e7e1-5775-a9ca-5bafca1c813f','Mylonchus psammophil','6087ddb4-af2e-44ab-8cc6-32348aa7cc25','Animalia|Nematoda|Adenophorea|Mononchida||Mylonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6089b4d5-f9e8-4ccd-86a9-609afc2fbf45','','','5f385279-3665-5d58-aaf3-01ff770f5762','Pseudomonardia parvalobata Jaschhof, 2003','Jaschhof, 2003',2003,0,'2752304b-5710-51c7-be50-21cb9837e9a3','Pseudomonardia parvalobata','2752304b-5710-51c7-be50-21cb9837e9a3','Pseudomonardia parvalobata','23ec8c7c-9969-520d-b70f-f3dc32e12d57','Pseudomonardia parualobat','6089b4d5-f9e8-4ccd-86a9-609afc2fbf45','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Pseudomonardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('608760ce-8a83-445f-a62b-b23bfd74f683','','','baca311f-4b20-50a9-a7fd-2e057f87be8d','Chromadorita','',0,0,'baca311f-4b20-50a9-a7fd-2e057f87be8d','Chromadorita','baca311f-4b20-50a9-a7fd-2e057f87be8d','Chromadorita','baca311f-4b20-50a9-a7fd-2e057f87be8d','Chromadorita','608760ce-8a83-445f-a62b-b23bfd74f683','Animalia|Nematoda|Adenophorea|Chromadorida|Chromadoridae|Chromadorita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('608b76b4-d748-4c00-a3b3-d9ee3d243043','','','515cb37a-d31f-56d3-a6ca-a822d31f1e76','Helcococcus kunzii Collins et al. 1993','Collins et al. 1993',1993,0,'43a40793-3e1c-5a36-a384-38ffba00609b','Helcococcus kunzii','43a40793-3e1c-5a36-a384-38ffba00609b','Helcococcus kunzii','d4d123c9-fe6c-58a6-a8c4-66ddf4e1aa11','Helcococcus kunz','608b76b4-d748-4c00-a3b3-d9ee3d243043','Bacteria|Bacillota|Clostridia|Eubacteriales|Peptostreptococcaceae|Helcococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('6087d9f1-9fe6-47bc-91fb-b46af92d11d7','','','9c738fe2-0354-58e8-aa73-61707d353912','Cribraria mirabilis (Rostaf.) Massee','(Rostaf.) Massee',0,0,'e602c6c4-781c-5ae2-ab13-dd22262ac01c','Cribraria mirabilis','e602c6c4-781c-5ae2-ab13-dd22262ac01c','Cribraria mirabilis','b0138abc-6843-57a3-8fdf-50a9317c07a8','Cribraria mirabil','6087d9f1-9fe6-47bc-91fb-b46af92d11d7','Protozoa|Eumycetozoa|Myxomycetes|Cribrariales|Cribrariaceae|Cribraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6090bfc8-0983-44a8-af62-109b44118e40','','','8ece8664-f50d-55ea-962f-c3e1e51406b1','Pittosporum fairchildii Cheeseman','Cheeseman',0,0,'d016b51c-01b1-581a-ba65-49d55deada0e','Pittosporum fairchildii','d016b51c-01b1-581a-ba65-49d55deada0e','Pittosporum fairchildii','e4696f99-c4c1-5097-9b5b-778c962567e5','Pittosporum fairchild','6090bfc8-0983-44a8-af62-109b44118e40','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6088999a-d12a-4082-8432-e30638e726c1','','','7102ad59-76bc-5241-a621-bef9f6a98c6e','Lecanora aghardiana Ach.','Ach.',0,0,'0d26c318-edc7-55da-a920-afb7ce4ee8f2','Lecanora aghardiana','0d26c318-edc7-55da-a920-afb7ce4ee8f2','Lecanora aghardiana','61879728-8f41-5d49-821d-c5520005f781','Lecanora aghardian','6088999a-d12a-4082-8432-e30638e726c1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6090a234-a708-4206-a106-2ef282daa046','','','deeaaa3b-ead5-533a-a6d5-118c1a58e7fe','Ptiloppia Balogh, 1983','Balogh, 1983',1983,0,'34e22b3f-0f35-5931-b6f8-673482f1d2df','Ptiloppia','34e22b3f-0f35-5931-b6f8-673482f1d2df','Ptiloppia','34e22b3f-0f35-5931-b6f8-673482f1d2df','Ptiloppia','6090a234-a708-4206-a106-2ef282daa046','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Ptiloppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6092f203-a503-4424-a580-22986bcc2c89','','','4339959c-df06-5e03-9a52-a6e65519787a','Bedelliidae Meyrick, 1880','Meyrick, 1880',1880,0,'74415520-3348-5fd3-8af8-c5178829ca05','Bedelliidae','74415520-3348-5fd3-8af8-c5178829ca05','Bedelliidae','74415520-3348-5fd3-8af8-c5178829ca05','Bedelliidae','6092f203-a503-4424-a580-22986bcc2c89','Animalia|Arthropoda|Insecta|Lepidoptera|Bedelliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('608e5961-9bd0-4c57-88d7-a3e6732a01f2','','','04ce384e-2dc0-5638-b814-e66c0c2b1a49','Solanum pseudocapsicum subsp. diflorum (Vell.) Bitter','(Vell.) Bitter',0,0,'6a25e3d4-35ae-5e34-affd-1bb6757cbe24','Solanum pseudocapsicum diflorum','56d2325b-1e2f-5dfe-92ae-b7cb245d9ac4','Solanum pseudocapsicum subsp. diflorum','a36135f6-d9ed-5ad2-8292-9a6a77cb91d7','Solanum pseudocapsic diflor','608e5961-9bd0-4c57-88d7-a3e6732a01f2','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6093e419-4508-4a4b-b989-152d0dbfae79','','','d0e94b00-7af2-5a33-9123-288084dd648e','Scaphocalanus longifurca (Giesbrecht, 1888)','(Giesbrecht, 1888)',1888,0,'cdc876ce-cf7d-5208-ae2b-377f614911ee','Scaphocalanus longifurca','cdc876ce-cf7d-5208-ae2b-377f614911ee','Scaphocalanus longifurca','796834e8-da82-57c6-aaae-2b45d3cea860','Scaphocalanus longifurc','6093e419-4508-4a4b-b989-152d0dbfae79','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Scaphocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d171744-b0fc-48ff-b01f-2feef9e8794a','','','48397fbc-24e2-5b42-84c5-aee7884f6d13','Spiridens aristifolius Mitt.','Mitt.',0,0,'8c263acc-3e55-5567-9466-ffe5e4c23469','Spiridens aristifolius','8c263acc-3e55-5567-9466-ffe5e4c23469','Spiridens aristifolius','c15819d5-61a9-5395-863e-e0cc349a7237','Spiridens aristifol','5d171744-b0fc-48ff-b01f-2feef9e8794a','Plantae||Bryopsida|Hypnodendrales|Hypnodendraceae|Spiridens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60952b78-1ad3-444d-9651-a41151292a25','','','1dec9cae-6b20-5118-8bcd-fb8dac4c41f8','Cidaria obtruncata Walker, 1862b','Walker, 1862b',1862,0,'4a79869b-0d23-5481-8999-4a93c9695d73','Cidaria obtruncata','4a79869b-0d23-5481-8999-4a93c9695d73','Cidaria obtruncata','8de022cb-dc93-59f4-84a0-9d88c6ea7a47','Cidaria obtruncat','74054e01-5f39-4218-a0b2-eac108e7c472','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('5d16bd6c-4133-4980-a5e9-c8c03ed9d8cb','','','882c0fab-f942-5ba6-9e4f-982b649d8df6','Veronica macroura var. cookiana (Colenso) Cheeseman','(Colenso) Cheeseman',0,0,'1a39c1ee-f2b3-51e7-b0c1-d84300a11c57','Veronica macroura cookiana','1350043d-0e42-5193-b00f-1bea7e1407a3','Veronica macroura var. cookiana','73de821a-a019-5d6b-a607-a3d01ec47cd3','Veronica macrour cookian','1bcb3a3a-473a-4627-b124-8764fe777960','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d20725c-c81f-45a5-b26b-9368bffb4554','','','a6075f9a-976b-51a9-a4cc-128f6ac15d94','Pyropia','',0,0,'a6075f9a-976b-51a9-a4cc-128f6ac15d94','Pyropia','a6075f9a-976b-51a9-a4cc-128f6ac15d94','Pyropia','a6075f9a-976b-51a9-a4cc-128f6ac15d94','Pyropia','5d20725c-c81f-45a5-b26b-9368bffb4554','Plantae|Rhodophyta|Bangiophyceae|Bangiales|Bangiaceae|Pyropia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d1b8eba-53e5-4c4e-bab2-08d7de4257ab','','','a811ea92-aee8-52bd-ad50-8616442dd5eb','Syzygium maire (A.Cunn.) Sykes & Garn.-Jones','(A.Cunn.) Sykes & Garn.-Jones',0,0,'88d04383-f18a-520e-90fe-d529a62bc3d3','Syzygium maire','88d04383-f18a-520e-90fe-d529a62bc3d3','Syzygium maire','59abd4bd-f8ba-5bf5-b1fb-e78de5556350','Syzygium mair','5d1b8eba-53e5-4c4e-bab2-08d7de4257ab','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Syzygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d1ebfc9-354b-4fcc-aee0-b9b6e329d07d','','','84a44b88-8a3c-5031-a152-b6beea0802fd','Tydaeolus species nr tenuiclaviger Thor, 1931','',0,0,'147d84a3-e6be-5f5c-99e2-d2a985374f27','Tydaeolus','147d84a3-e6be-5f5c-99e2-d2a985374f27','Tydaeolus','147d84a3-e6be-5f5c-99e2-d2a985374f27','Tydaeolus','5d1ebfc9-354b-4fcc-aee0-b9b6e329d07d','Animalia|Arthropoda|Arachnida|Trombidiformes|Tydeidae|Tydaeolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5d1fa047-38ba-476d-9625-c5493394b47c','','','288dd75f-812f-5552-8a21-7d226d8587ac','Rinodina boleana Giralt & H.Mayrhofer','Giralt & H.Mayrhofer',0,0,'fc294bc2-30d7-5617-9490-5605a1e3a133','Rinodina boleana','fc294bc2-30d7-5617-9490-5605a1e3a133','Rinodina boleana','09adc2c7-b79b-5ef0-b70e-e6c68a37308d','Rinodina bolean','5d1fa047-38ba-476d-9625-c5493394b47c','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d216712-149a-4c4d-b8cd-96d0fdc85998','','','dd643239-54f9-554b-986b-a719048e9281','Hydnum carbonarium G. Cunn.','G. Cunn.',0,0,'1124c3b6-ac8a-5e79-b5d7-2d9c60295a3b','Hydnum carbonarium','1124c3b6-ac8a-5e79-b5d7-2d9c60295a3b','Hydnum carbonarium','91669d81-2d65-5a17-b3fc-8b07600a2ae7','Hydnum carbonari','3ce79a4a-411b-4961-aa25-58d4cdadac83','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d222138-9a05-4874-960e-bd5d60660aaa','','','cdf17e76-309b-5354-aa12-0e1454f3b38a','Melanconis alni Tul.','Tul.',0,0,'1b88a6a6-6c28-5004-81e9-ecc2db06dd6f','Melanconis alni','1b88a6a6-6c28-5004-81e9-ecc2db06dd6f','Melanconis alni','dce88d66-fd28-5f0e-85d2-016c55f24dd5','Melanconis aln','5d222138-9a05-4874-960e-bd5d60660aaa','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconidaceae|Melanconis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d28d33a-d374-4c62-96ee-2c367998d670','','','9c780614-fa65-5efd-9820-63e16ff6f256','Pyrocystididae','',0,0,'9c780614-fa65-5efd-9820-63e16ff6f256','Pyrocystididae','9c780614-fa65-5efd-9820-63e16ff6f256','Pyrocystididae','9c780614-fa65-5efd-9820-63e16ff6f256','Pyrocystididae','5d28d33a-d374-4c62-96ee-2c367998d670','Chromista|Myzozoa|Peridinea|Gymnodiniida|Pyrocystididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d284e9c-14ff-46b2-8b37-53c7fed50416','','','a83fa9f7-9d06-503e-865c-d4e7d9eefcf4','Closterium costatum var. borgei (Willi Krieg.) Ruzicka','(Willi Krieg.) Ruzicka',0,0,'4cf6fa99-0381-5382-ba5c-c748a4ba9834','Closterium costatum borgei','90d11cfe-bd4e-5f63-ab4d-e31abe24a95e','Closterium costatum var. borgei','77b892b8-a865-5054-9a55-06bff991186e','Closterium costat borge','5d284e9c-14ff-46b2-8b37-53c7fed50416','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d27c4d8-ffe3-47c4-a277-dbb14b3440e5','','','36a6b439-c37c-5a4c-b708-35c202b99e42','Rhyssaloides antipoda Belokobylskij, 1999','Belokobylskij, 1999',1999,0,'fefebcbd-cb37-5b24-bb03-0ba86b2cd67c','Rhyssaloides antipoda','fefebcbd-cb37-5b24-bb03-0ba86b2cd67c','Rhyssaloides antipoda','fd4db9e8-66be-57c1-82cd-472929859810','Rhyssaloides antipod','5d27c4d8-ffe3-47c4-a277-dbb14b3440e5','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Rhyssaloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d348dd5-d5fd-49d1-91c1-35157fcfce45','','','72966135-de23-552a-9831-5e5bccaea0fc','Lachnella clelandii Hansf.','Hansf.',0,0,'992b0e31-069f-5913-bb6e-4d7814ebe94a','Lachnella clelandii','992b0e31-069f-5913-bb6e-4d7814ebe94a','Lachnella clelandii','d811a9d1-38cf-5e2b-a70c-33aa9cf9c10e','Lachnella cleland','76eb3bf7-8c43-496a-a54b-afb1eb8fcad8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Lachnella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d2fb042-3b2c-4c95-a455-5edbf7fbd39f','','','6b30dffc-ec31-59c1-9057-740ecac6bace','Brachyglottis haastii (Hook.f.) B.Nord.','(Hook.f.) B.Nord.',0,0,'654ec3ac-8db4-5f47-bbcf-9059e1285c30','Brachyglottis haastii','654ec3ac-8db4-5f47-bbcf-9059e1285c30','Brachyglottis haastii','cb08ee0f-91f3-55c1-b44b-b34a4d9169c4','Brachyglottis haast','5d2fb042-3b2c-4c95-a455-5edbf7fbd39f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d2f518c-90fa-4076-966a-920a7bf2197c','','','260cd355-4821-5d1f-9cad-be3bc5ce95a1','Euretidae','',0,0,'260cd355-4821-5d1f-9cad-be3bc5ce95a1','Euretidae','260cd355-4821-5d1f-9cad-be3bc5ce95a1','Euretidae','260cd355-4821-5d1f-9cad-be3bc5ce95a1','Euretidae','5d2f518c-90fa-4076-966a-920a7bf2197c','Animalia|Porifera|Hexactinellida|Hexactinosida|Euretidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d335b3e-ce7c-4b08-9547-7688fea536c0','','','aa6c9d49-f395-50a2-8829-b1d5d224d491','Notoclinops yaldwyni Hardy, 1987','Hardy, 1987',1987,0,'0edb8667-b3d5-50e5-9852-d09d9145e188','Notoclinops yaldwyni','0edb8667-b3d5-50e5-9852-d09d9145e188','Notoclinops yaldwyni','84790039-8074-5c9e-8df3-61a95d43f2d7','Notoclinops yaldwyn','5d335b3e-ce7c-4b08-9547-7688fea536c0','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Notoclinops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d3763b2-cc50-4525-9710-03ad897d66ef','','','3898d518-5fa7-57bf-b65b-64bf5a46729e','Ophiozonella media Koehler, 1904','Koehler, 1904',1904,0,'e289ba5e-9908-5b50-ac01-9255f2732a15','Ophiozonella media','e289ba5e-9908-5b50-ac01-9255f2732a15','Ophiozonella media','fb6d9149-c979-5b42-9ba5-2bcf1a24f6b8','Ophiozonella med','5d3763b2-cc50-4525-9710-03ad897d66ef','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiozonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d372fa7-3061-49f7-abf9-42a102cda0de','','','f1837b6d-0466-5208-a5bc-bb8162c48f9d','Clavaria luteostirpata S.G.M. Fawc.','S.G.M. Fawc.',0,0,'41fd290f-05da-50f3-94dd-50e24fcdfda0','Clavaria luteostirpata','41fd290f-05da-50f3-94dd-50e24fcdfda0','Clavaria luteostirpata','d16f8de3-5864-588c-8491-37a9b02f7d3c','Clavaria luteostirpat','5d372fa7-3061-49f7-abf9-42a102cda0de','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d37f44f-317b-4c54-bd7b-4b84dcd9535e','','','51e80446-d6c1-53a3-9d6c-408f8f6097eb','Mesotaenium macrococcum (Kütz.) J.Roy & Bisset var. macrococcum','',0,0,'e5126714-586a-59be-858a-7e56b8cac58a','Mesotaenium macrococcum macrococcum','37ef4a72-1064-5a1c-a29b-0ea367bda145','Mesotaenium macrococcum var. macrococcum','31860dc9-2db6-501a-a950-f1949e1c9639','Mesotaenium macrococc macrococc','5d37f44f-317b-4c54-bd7b-4b84dcd9535e','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Mesotaenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d3577de-2d45-4efb-99bb-b9aa34072ca2','','','c19eb52c-51b1-55b8-b1d5-09ec2f240806','Alloxylon P.Weston & Crisp','P.Weston & Crisp',0,0,'859804b0-ff80-5809-8ac5-ee8e43e6c44b','Alloxylon','859804b0-ff80-5809-8ac5-ee8e43e6c44b','Alloxylon','859804b0-ff80-5809-8ac5-ee8e43e6c44b','Alloxylon','5d3577de-2d45-4efb-99bb-b9aa34072ca2','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Alloxylon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d395fe8-f107-45bb-a00d-cccdd35dc976','','','9d6409ee-4bbb-5dbb-a832-f3969c54f5ad','Prionospio dubia Maciolek, 1985','Maciolek, 1985',1985,0,'cbd7ffbc-e9f2-5a99-987d-4e85af16b594','Prionospio dubia','cbd7ffbc-e9f2-5a99-987d-4e85af16b594','Prionospio dubia','027a06b5-39f1-5897-846e-ef772ac263eb','Prionospio dub','5d395fe8-f107-45bb-a00d-cccdd35dc976','Animalia|Annelida||Spionida|Spionidae|Prionospio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d3e86b4-3fe4-40e3-86bd-47e4db7308c0','','','9285e3fc-5372-5633-8f53-e14f245ad212','Basidiobolomycetes Doweld','Doweld',0,0,'64d6cee0-c609-5022-b8aa-14d2184355e0','Basidiobolomycetes','64d6cee0-c609-5022-b8aa-14d2184355e0','Basidiobolomycetes','64d6cee0-c609-5022-b8aa-14d2184355e0','Basidiobolomycetes','5d3e86b4-3fe4-40e3-86bd-47e4db7308c0','Fungi|Basidiobolomycota|Basidiobolomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d373650-751c-4425-97da-ff9e8551d031','','','7591dbbf-e555-540e-9802-d1d11bb6f56b','Cenchrea Westwood','Westwood',0,0,'dd57672a-da47-50af-be7b-5f494b89f71c','Cenchrea','dd57672a-da47-50af-be7b-5f494b89f71c','Cenchrea','dd57672a-da47-50af-be7b-5f494b89f71c','Cenchrea','5d373650-751c-4425-97da-ff9e8551d031','Animalia|Arthropoda|Insecta|Hemiptera|Derbidae|Cenchrea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d419aa6-7d5d-410d-a3ea-9672305442d7','','','0b6c5e11-412d-5a1f-919d-2b9a96f96619','Helichrysum ×purdiei Petrie','Petrie',0,0,'e88a9718-8fdf-5d6a-bbb1-828a146f8202','Helichrysum purdiei','3e61faee-99b8-5140-bf5d-c710f3a70265','Helichrysum × purdiei','aa1c4fa2-3b95-5bd7-8b3c-c7239d56c58d','Helichrysum purdie','5d419aa6-7d5d-410d-a3ea-9672305442d7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('5d42bc59-ceeb-4269-ac7c-c6fb6e1636e1','','','0338326f-c277-58c4-b3ec-4408fdb93f44','Ricasolia De Not.','De',0,0,'78b379c0-bbb7-5620-9777-1ce741a5a0e5','Ricasolia','78b379c0-bbb7-5620-9777-1ce741a5a0e5','Ricasolia','78b379c0-bbb7-5620-9777-1ce741a5a0e5','Ricasolia','5d42bc59-ceeb-4269-ac7c-c6fb6e1636e1','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Ricasolia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('5d44c111-64db-4686-ae2f-08fd70d2a2fc','','','8090ec2c-ddd1-5341-9ae4-00c94804690e','Fischerella moniliformis Frémy','Frémy',0,0,'cbba08a4-ed1b-5fa7-8bc0-46f008bc28a8','Fischerella moniliformis','cbba08a4-ed1b-5fa7-8bc0-46f008bc28a8','Fischerella moniliformis','52cb41f5-c891-5e14-ab1e-f7c88d3f5e08','Fischerella moniliform','5d44c111-64db-4686-ae2f-08fd70d2a2fc','Bacteria|Cyanoprokaryota|Cyanophyceae|Stigonematales|Fischerellaceae|Fischerella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('5d4ab56a-e883-4ccd-a0a2-56b528f8063c','','','80176135-fb86-5270-8c86-68cb0ee281cb','Paradryinus, 1905 Paradryinus, 1905','',0,0,'0863ae59-f579-5dd8-b4a7-9777faedaf37','Paradryinus','0863ae59-f579-5dd8-b4a7-9777faedaf37','Paradryinus','0863ae59-f579-5dd8-b4a7-9777faedaf37','Paradryinus','5d4ab56a-e883-4ccd-a0a2-56b528f8063c','Animalia|Arthropoda|Insecta|Hymenoptera|Dryinidae|Paradryinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('5d454b00-fd2b-4ee2-8e2e-37da0293c8ab','','','4c78f248-b766-5368-bb81-64f50a69e837','Karayevia','',0,0,'4c78f248-b766-5368-bb81-64f50a69e837','Karayevia','4c78f248-b766-5368-bb81-64f50a69e837','Karayevia','4c78f248-b766-5368-bb81-64f50a69e837','Karayevia','5d454b00-fd2b-4ee2-8e2e-37da0293c8ab','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Karayevia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d4829be-931f-4fc0-95f9-853200943831','','','897768ac-4433-537d-90af-2bc7a2a464ce','Paecilomyces marquandii (Massee) S. Hughes','(Massee) S. Hughes',0,0,'039c769b-b5cc-57d7-ad4d-5749f9fb7525','Paecilomyces marquandii','039c769b-b5cc-57d7-ad4d-5749f9fb7525','Paecilomyces marquandii','19e72ce8-adb8-581e-88cc-485266fd7b79','Paecilomyces marquand','34a7a1d2-d47f-4f94-93f8-cbe276e6d436','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d4e3d9f-c24c-4b38-9de2-06cc18213fde','','','94fce4f5-cf23-513c-a5fc-898404194012','Clathrozoidae','',0,0,'94fce4f5-cf23-513c-a5fc-898404194012','Clathrozoidae','94fce4f5-cf23-513c-a5fc-898404194012','Clathrozoidae','94fce4f5-cf23-513c-a5fc-898404194012','Clathrozoidae','5d4e3d9f-c24c-4b38-9de2-06cc18213fde','Animalia|Cnidaria|Hydrozoa|Leptothecata|Clathrozoidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d4d27e7-9d97-4482-b2f1-ac92782f636a','','','c39edfb4-1cd1-5aa5-9d84-5ac618b6579b','Porina metabletica (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'e831bca5-8b88-5e02-8601-37e3144306b3','Porina metabletica','e831bca5-8b88-5e02-8601-37e3144306b3','Porina metabletica','0e9e9351-cef3-5dae-b8fb-42e4ccba8f72','Porina metabletic','6addf5ca-83fc-49fe-96ed-23fd26709e8c','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d4cca18-eb7e-4831-98cb-f9da7346a0e9','','','8c222f17-a440-52b5-b506-808b8b4b207c','Gymnanthe tenella Taylor ex Lehm.','Taylor ex Lehm.',0,0,'556d98d9-a091-5ba2-be4d-9ebcae46872d','Gymnanthe tenella','556d98d9-a091-5ba2-be4d-9ebcae46872d','Gymnanthe tenella','afec8e46-e20e-510d-9082-83b4d4edb4cd','Gymnanthe tenell','d86b03b9-e416-4404-a4f8-6faff1d6be36','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Gymnanthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5d4f946f-58fb-448c-950f-ff349208bb51','','','eb2b0be8-e42c-5b5e-a5eb-f3613fc6bc80','Lepisisis','',0,0,'eb2b0be8-e42c-5b5e-a5eb-f3613fc6bc80','Lepisisis','eb2b0be8-e42c-5b5e-a5eb-f3613fc6bc80','Lepisisis','eb2b0be8-e42c-5b5e-a5eb-f3613fc6bc80','Lepisisis','5d4f946f-58fb-448c-950f-ff349208bb51','Animalia|Cnidaria||Gorgonacea|Isididae|Lepisisis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d548858-e7db-44ea-a0d9-12f0414a09d6','','','02766d3d-576d-59c0-9372-913c206b2e24','Gnomoniella melanostyla (DC.) Sacc.','(DC.) Sacc.',0,0,'a0d2cdbb-78b1-540d-b465-81bced2c4f46','Gnomoniella melanostyla','a0d2cdbb-78b1-540d-b465-81bced2c4f46','Gnomoniella melanostyla','acf2d64a-afaf-5eb1-96c1-1537631177e4','Gnomoniella melanostyl','d5f89271-b691-4a5c-a281-440f5766d6af','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d53d6d3-cf78-4171-baf4-1ea3edb82dd6','','','94a7b53d-d513-51a8-9f00-e2fd084bee56','Stropharia (Fr.) Quél.','(Fr.) Quél.',0,0,'434f871c-7023-5beb-b843-ef49c79872f4','Stropharia','434f871c-7023-5beb-b843-ef49c79872f4','Stropharia','434f871c-7023-5beb-b843-ef49c79872f4','Stropharia','5d53d6d3-cf78-4171-baf4-1ea3edb82dd6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Stropharia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d55710d-1a90-4620-b251-573bff40bce8','','','8eb43f7c-865d-562a-94fb-cb7c01a220c3','Pythium vanterpoolii V. Kouyeas & H. Kouyeas','V. Kouyeas & H. Kouyeas',0,0,'cbbdba5a-ffdd-5592-8209-6e2dede3e145','Pythium vanterpoolii','cbbdba5a-ffdd-5592-8209-6e2dede3e145','Pythium vanterpoolii','9d2bae54-02f5-51db-acc1-f7837969fae3','Pythium uanterpool','5d55710d-1a90-4620-b251-573bff40bce8','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e9334f4-6374-4b6f-b65f-339d96908a87','','','4b6402bb-a1c7-5179-bb3b-d0f818ede3b3','Asparagus densiflorus ''Myersii'' sensu New Zealand Botanists','',0,0,'94f2b691-bd02-570f-a55f-c87d0b51da9a','Asparagus densiflorus','94f2b691-bd02-570f-a55f-c87d0b51da9a','Asparagus densiflorus','f3b70332-d439-5aea-b315-9d95df62b863','Asparagus densiflor','ce93cc67-8508-4e60-919a-f584a56d5c04','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Asparagus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('5d58353f-75d5-4950-8905-1f99b70fecfe','','','3e802920-5b83-5158-a532-5881ff575b7c','Cortinarius controversus Gasparini','Gasparini',0,0,'73f40ba0-cb77-5c24-b9ae-7606ff25b6ba','Cortinarius controversus','73f40ba0-cb77-5c24-b9ae-7606ff25b6ba','Cortinarius controversus','aec7e432-d766-5ff4-870d-2adaa5328b85','Cortinarius controuers','0dbd4768-e919-428d-a483-447eaed13bef','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e957d30-34f2-4533-b700-5b3202ec9646','','','44ad4a23-11a5-5725-a802-047939adad68','Linopodes','',0,0,'44ad4a23-11a5-5725-a802-047939adad68','Linopodes','44ad4a23-11a5-5725-a802-047939adad68','Linopodes','44ad4a23-11a5-5725-a802-047939adad68','Linopodes','5e957d30-34f2-4533-b700-5b3202ec9646','Animalia|Arthropoda|Arachnida|Trombidiformes|Eupodidae|Linopodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e91f29d-5166-46f4-9653-73e5471ea544','','','1d4f6e78-4333-51dc-8b1a-ca13372546a8','Sphaeropsis visci (Alb. & Schwein.) Sacc.','(Alb. & Schwein.) Sacc.',0,0,'9ec67ad2-3cc2-5807-947e-1f4a664b3e7a','Sphaeropsis visci','9ec67ad2-3cc2-5807-947e-1f4a664b3e7a','Sphaeropsis visci','8d4fe7ee-4f3e-5d18-812d-993b561c89c4','Sphaeropsis uisc','564fb415-da3c-441a-bf19-4403bd59b425','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Sphaeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d59ae4a-c5ea-45e2-bdde-a34d0dee4ac0','','','1a50d6d5-ad94-529f-bd56-bef845ccba2a','Campylium stellatum (Hedw.) C.E.O.Jensen','(Hedw.) C.E.O.Jensen',0,0,'397e9d62-482f-582b-80c9-be03c1c8daa0','Campylium stellatum','397e9d62-482f-582b-80c9-be03c1c8daa0','Campylium stellatum','6776c0b3-8e36-57e8-b197-350d9f2e6269','Campylium stellat','6bf8fcdb-c804-4f55-8c81-577712d407cf','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Campylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e92e949-aaee-42cc-aaeb-99e7f1bb687a','','','d84e9c53-7a77-551f-b5ff-5a096c2a7383','Poria minutipora Rodway & Cleland','Rodway & Cleland',0,0,'53eb6460-e725-5c6d-b506-552b64d76990','Poria minutipora','53eb6460-e725-5c6d-b506-552b64d76990','Poria minutipora','65e8770c-aaa8-5858-b345-7afbd4d96259','Poria minutipor','98f70b4f-2f36-429d-9867-296075bcb569','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e9aa216-b56d-465e-870d-455bc506bab4','','','8b20dfc6-0f43-5e9b-b71b-3e4022ce4303','Gyalidea hyalinescens (Nyl.) Vězda','(Nyl.) Vězda',0,0,'e63ca5b8-2eca-5ae2-a56e-c927d45ce6f2','Gyalidea hyalinescens','e63ca5b8-2eca-5ae2-a56e-c927d45ce6f2','Gyalidea hyalinescens','e63ca5b8-2eca-5ae2-a56e-c927d45ce6f2','Gyalidea hyalinescens','5e9aa216-b56d-465e-870d-455bc506bab4','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Gomphillaceae|Gyalidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e98d4ce-cd91-46b3-a422-6fdbac448e1e','','','5c3558c0-c97b-51bf-8d70-16bbf323c343','Centaurium Hill','Hill',0,0,'6f2e0ff8-451c-56c9-a8c4-f18bbe4a9aca','Centaurium','6f2e0ff8-451c-56c9-a8c4-f18bbe4a9aca','Centaurium','6f2e0ff8-451c-56c9-a8c4-f18bbe4a9aca','Centaurium','5e98d4ce-cd91-46b3-a422-6fdbac448e1e','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Centaurium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e9908bd-e885-417a-9973-7d9691d82fe5','','','57310f78-6a97-5035-a4d7-cc0261a3ee9e','Agaricus fragrans With.','With.',0,0,'16bb184b-07c5-574e-ada6-880fb6a0fa02','Agaricus fragrans','16bb184b-07c5-574e-ada6-880fb6a0fa02','Agaricus fragrans','16bb184b-07c5-574e-ada6-880fb6a0fa02','Agaricus fragrans','1fa8cf74-1ccc-409f-9b63-8cad49d3d9bc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e986a1a-2c5b-4d3f-add4-b95484cd9560','','','89e6a890-1178-5736-bbd4-a93267df0196','Scytalidium thermophilum (Cooney & R. Emers.) Austwick','(Cooney & R. Emers.) Austwick',0,0,'f0de1121-4bd8-5934-92c5-044961a373e4','Scytalidium thermophilum','f0de1121-4bd8-5934-92c5-044961a373e4','Scytalidium thermophilum','a9806c5d-48ac-52d9-a55a-d69847eb7a15','Scytalidium thermophil','5e986a1a-2c5b-4d3f-add4-b95484cd9560','Fungi|Ascomycota|Leotiomycetes|Helotiales||Scytalidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e9f0597-d52b-4305-9464-2917cf0fe253','','','d2bbf1a6-e960-598b-9b61-6d969e1662fa','Adoxia iridescens (Broun, 1914)','(Broun, 1914)',1914,0,'9beb68cd-18c9-5ad8-881d-ee603ab59377','Adoxia iridescens','9beb68cd-18c9-5ad8-881d-ee603ab59377','Adoxia iridescens','9beb68cd-18c9-5ad8-881d-ee603ab59377','Adoxia iridescens','5e9f0597-d52b-4305-9464-2917cf0fe253','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e9db893-48c8-4c61-92d7-47bee8e14271','','','e381b13d-3795-5a50-80fa-6086af52c03c','Cylindrocarpon species 6 A. Cabral','',0,0,'a34e148e-6038-546c-8f19-19e1b1fdc87e','Cylindrocarpon','a34e148e-6038-546c-8f19-19e1b1fdc87e','Cylindrocarpon','a34e148e-6038-546c-8f19-19e1b1fdc87e','Cylindrocarpon','5e9db893-48c8-4c61-92d7-47bee8e14271','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5e9ce302-a110-48d5-b299-b49c51d70988','','','50805d68-d206-5aeb-9c1e-b7bc7ec46f2b','Olearia telmatica Heenan & de Lange','Heenan & de Lange',0,0,'350d4d03-4e50-51b1-9dc3-5c5dd41174fa','Olearia telmatica','350d4d03-4e50-51b1-9dc3-5c5dd41174fa','Olearia telmatica','842b4eef-2d22-5420-a2d7-fbe334fce73a','Olearia telmatic','5e9ce302-a110-48d5-b299-b49c51d70988','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ea56888-44f8-4d70-9388-c4fc854b46a2','','','0834abf7-dac2-54e1-a7b2-e378bb6f0fb3','Phacussa fulminata fulminata (Hutton, 1882)','(Hutton, 1882)',1882,0,'6d60e9f9-7c17-5770-b60d-85b33c395ebb','Phacussa fulminata fulminata','6d60e9f9-7c17-5770-b60d-85b33c395ebb','Phacussa fulminata fulminata','56ca4ce5-ac04-5f66-8bac-7436acf91add','Phacussa fulminat fulminat','5ea56888-44f8-4d70-9388-c4fc854b46a2','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Phacussa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ea4813f-c24a-4cdb-ab48-c57298f3a409','','','3e69b3c3-0b89-5bbf-84ae-635ccd972195','Pericoma barbata Satchell, 1950','Satchell, 1950',1950,0,'eb3d2088-044a-5765-b193-3490377c83c6','Pericoma barbata','eb3d2088-044a-5765-b193-3490377c83c6','Pericoma barbata','f4e0aee0-ff32-5976-b2ab-e2838134071b','Pericoma barbat','735803bd-83b6-42a1-8300-57c2246700da','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Pericoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ea28ff5-44eb-4bb6-b955-eca6ec7e4318','','','bfce0dda-292a-5bfe-bcef-4ee3f6c8df9f','Thallassicolla','',0,0,'bfce0dda-292a-5bfe-bcef-4ee3f6c8df9f','Thallassicolla','bfce0dda-292a-5bfe-bcef-4ee3f6c8df9f','Thallassicolla','bfce0dda-292a-5bfe-bcef-4ee3f6c8df9f','Thallassicolla','5ea28ff5-44eb-4bb6-b955-eca6ec7e4318','Chromista|Radiozoa|Polycystinea|Collodaria|Thallassicollidae|Thallassicolla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ea7c49f-6f57-4e80-a37d-5cf7996c3b6a','','','c74aa3ed-5b3b-565f-b69f-eaa79aece02f','Berkleasmium caribense Hol.-Jech. & Mercado','Hol.-Jech. & Mercado',0,0,'02e930d2-254e-57e2-aeac-309aacb25998','Berkleasmium caribense','02e930d2-254e-57e2-aeac-309aacb25998','Berkleasmium caribense','8dbecb9f-7fa6-58df-99d8-baed5ae59f53','Berkleasmium caribens','163e18ee-9fa5-4c85-970f-254c29eb5ba6','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Berkleasmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ead4c73-cff2-4ee8-a1c9-d8a99211e820','','','2f523262-5686-580a-b2fc-c524fc7e795e','Puccinia metanarthecii subsp. burchardiae Sacc.','Sacc.',0,0,'05c717f3-947f-5327-a0fa-d9eb01f45c95','Puccinia metanarthecii burchardiae','025a62c8-b503-574e-b8a8-f06c5c29d604','Puccinia metanarthecii subsp. burchardiae','40a533ce-9f07-59a8-b38d-14a823d682b0','Puccinia metanarthec burchardi','b2953394-f242-4bb8-a0b5-a81f0eaef632','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('5eb4060e-70d6-444e-bc06-00f0b79db7d0','','','e016bcd5-aa4c-5451-aa1f-ab0ee5814113','Fissidens serratus var. leptochaete (Dusén) Brugg.-Nann. & Pursell','(Dusén) Brugg.-Nann. & Pursell',0,0,'7ae7a9c9-e5b2-5ecb-be23-13fe7c3c4f9d','Fissidens serratus leptochaete','01a43ad4-d01a-5a31-ac62-c761b2bd5085','Fissidens serratus var. leptochaete','1cf8c2ef-8e53-522c-b342-27b90f4f5923','Fissidens serrat leptochaet','da74c22d-0b58-496d-a761-8df3c1776b72','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5eb044ab-ccca-41a8-be78-85d8cf582b11','','','1bc42fb1-d26e-5e4d-93fa-d8cdd02332ca','Callophyllis atrosanguinea (Hook.f & Harv.) Har.','',0,0,'9c234318-b8cd-5c28-90ce-42e755b86c14','Callophyllis atrosanguinea','9c234318-b8cd-5c28-90ce-42e755b86c14','Callophyllis atrosanguinea','03762847-be47-5639-9fba-eea9c1451574','Callophyllis atrosanguine','5eb044ab-ccca-41a8-be78-85d8cf582b11','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Kallymeniaceae|Callophyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5eb2ade0-4649-4679-986f-9d5137c24b1f','','','5cd2c3a5-3279-5ba6-8d67-779ffd9d6ed0','Carmichaelia multicaulis Colenso','Colenso',0,0,'634c7935-c6af-5e69-babd-fe455580b2d6','Carmichaelia multicaulis','634c7935-c6af-5e69-babd-fe455580b2d6','Carmichaelia multicaulis','c4011a03-412f-5135-af31-1301d0fe9c94','Carmichaelia multicaul','9f8f602b-724f-4071-856c-7954e0923774','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ebbf962-91ba-49fd-b16d-2a886f53b54d','','','d4203dc7-e7d9-52d5-9303-503469719e0c','Profundisepta','',0,0,'d4203dc7-e7d9-52d5-9303-503469719e0c','Profundisepta','d4203dc7-e7d9-52d5-9303-503469719e0c','Profundisepta','d4203dc7-e7d9-52d5-9303-503469719e0c','Profundisepta','5ebbf962-91ba-49fd-b16d-2a886f53b54d','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Profundisepta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ebad09d-315a-4424-805c-75358d43a700','','','72f925eb-d053-5762-96d5-ab05cb22e38a','Quedius subapterus Cameron, 1950','Cameron, 1950',1950,0,'396351bb-6b83-53f0-a144-160db39d9358','Quedius subapterus','396351bb-6b83-53f0-a144-160db39d9358','Quedius subapterus','b7d5bb5b-9c14-5bde-a41b-cb964588ebd0','Quedius subapter','5ebad09d-315a-4424-805c-75358d43a700','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5eba157f-6a40-431f-b81d-8e9698cebed6','','','98d6df60-1069-50c4-93f2-7c086f6b36fa','Pseudopanax (Surville)','',0,0,'34385602-e4e7-5667-b79c-b9e01cd7f9f6','Surville','81ff2090-1e58-55e2-aad0-29c5503ab206','Pseudopanax subgen. Surville','34385602-e4e7-5667-b79c-b9e01cd7f9f6','Surville','','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5eba0006-1618-4cb7-8313-be2fb08d5b05','','','ae01cdd9-e4af-5841-849c-c48288394506','Poliocephalus poliocephalus (Jardine & Selby, 1827)','(Jardine & Selby, 1827)',1827,0,'cdc1375b-c6f3-52ca-98c3-c261bf6094d1','Poliocephalus poliocephalus','cdc1375b-c6f3-52ca-98c3-c261bf6094d1','Poliocephalus poliocephalus','7ccd3f2b-d13c-5404-a516-753d56e5d099','Poliocephalus poliocephal','5eba0006-1618-4cb7-8313-be2fb08d5b05','Animalia|Chordata|Aves|Podicipediformes|Podicipedidae|Poliocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ec00511-1548-4449-ba46-19c429d40ebd','','','f1ae3a0b-e16b-50f5-bb4e-c3b4fd5bcbdd','Bostrychia mixta Hook.f. & Harv.','Hook.f. & Harv.',0,0,'434fe785-5012-5d27-9089-932611644118','Bostrychia mixta','434fe785-5012-5d27-9089-932611644118','Bostrychia mixta','77c90b71-d128-5448-96a3-32adc009bda6','Bostrychia mixt','2693bfda-5a04-4e00-8c45-41741c753c6e','Plantae|||Ceramiales|Rhodomelaceae|Bostrychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ec0359d-9571-45c2-a734-60e38ad8e94a','','','8237f9f0-1c65-511e-969c-7b02fe0fd487','Diaporthe megalospora Ellis & Everh.','Ellis & Everh.',0,0,'3e18144c-78f1-5d17-9b6e-a9fe0f4540c7','Diaporthe megalospora','3e18144c-78f1-5d17-9b6e-a9fe0f4540c7','Diaporthe megalospora','fa980792-9a5c-5066-9765-144c7e60ec26','Diaporthe megalospor','5ec0359d-9571-45c2-a734-60e38ad8e94a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ebdfde2-d134-4278-beb9-a677edfd05e2','','','2adda913-c88c-5511-bba3-91f90a5d9bcb','Graneledone taniwha taniwha O''Shea, 1999','O''Shea, 1999',1999,0,'ea8f7952-2bd4-59d3-84aa-7a20372c613f','Graneledone taniwha taniwha','ea8f7952-2bd4-59d3-84aa-7a20372c613f','Graneledone taniwha taniwha','aedacda5-28c2-559f-a81c-0a593968a2df','Graneledone taniwh taniwh','5ebdfde2-d134-4278-beb9-a677edfd05e2','Animalia|Mollusca|Cephalopoda|Octopoda|Octopodidae|Graneledone','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ebdd9a2-5df7-48dd-b015-afd87e664f08','','','e2f8986c-e0f8-59ae-a415-2511d1b9f1bd','Psilota Meigen, 1822','Meigen, 1822',1822,0,'d8f7a3bb-d459-555a-ab0e-103f82f6f6d7','Psilota','d8f7a3bb-d459-555a-ab0e-103f82f6f6d7','Psilota','d8f7a3bb-d459-555a-ab0e-103f82f6f6d7','Psilota','5ebdd9a2-5df7-48dd-b015-afd87e664f08','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Psilota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ec2fb0f-d2f2-4a79-98de-add899ae0656','','','2db3769c-5155-54ff-b336-5e4d06b3f142','Hysterium praelongum Schwein.','Schwein.',0,0,'aa45e95c-2c67-5dde-b6a7-933fb47507b7','Hysterium praelongum','aa45e95c-2c67-5dde-b6a7-933fb47507b7','Hysterium praelongum','a115577e-6642-5c44-b560-6447cb9683ed','Hysterium praelong','45393101-a7fc-47aa-b4a4-6208428180da','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ecb645c-3124-47be-a7a6-22c831f20b5d','','','d08e78b7-1ef6-5c5a-983e-d8992a264ecc','Luzula campestris var. australasica sensu New Zealand Herbaria','',0,0,'e76f558f-1c82-5b47-8f97-94f28f351d9d','Luzula campestris australasica','3754fa3e-b867-58d1-aa88-2fb4a0072d81','Luzula campestris var. australasica','d7287027-b4d7-5a5d-a9dd-1cbb82ba3bee','Luzula campestr australasic','49d508af-b1e1-40af-8f40-6e47c0519af2','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('5ec6cea7-af7f-4716-8dfe-6ba7746e96a6','','','40a2c51c-3d44-584f-9c3d-737ecc5be2ab','Mallobathra Meyrick, 1888','Meyrick, 1888',1888,0,'4df2bff9-be6d-5ce0-84ac-27a68bff2f31','Mallobathra','4df2bff9-be6d-5ce0-84ac-27a68bff2f31','Mallobathra','4df2bff9-be6d-5ce0-84ac-27a68bff2f31','Mallobathra','5ec6cea7-af7f-4716-8dfe-6ba7746e96a6','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Mallobathra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ed1a51b-4345-4844-b126-9dde5de37362','','','133317a4-982b-52df-b373-b6f204696b69','Melanella puhana (Dell, 1956)','(Dell, 1956)',1956,0,'da5f8edf-6428-560e-af00-aa7fd0e0bd9a','Melanella puhana','da5f8edf-6428-560e-af00-aa7fd0e0bd9a','Melanella puhana','86370232-195a-5863-8c6a-35f274384b7f','Melanella puhan','5ed1a51b-4345-4844-b126-9dde5de37362','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Melanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ec6c64b-b969-464e-9dad-e5be136dd395','','','14574597-5297-5959-95ad-1eadc4f9e25b','×Agropogon littoralis (Sm.) C.E.Hubb.','(Sm.) C.E.Hubb.',0,0,'6e8f06fe-e8ab-5d3e-b408-f197c2a4970b','Agropogon littoralis','5a6496d6-626e-5a81-acee-e37e4ada7bdd','× Agropogon littoralis','8f93236d-f3d6-58d5-bfe0-164a49a509ec','Agropogon littoral','5ec6c64b-b969-464e-9dad-e5be136dd395','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|×Agropogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('5ed7435d-9cbf-48e7-9f22-174b7035d722','','','d0c0e842-6e7c-5751-954d-16730f14b232','Paranotoreas zopyra (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'9f7e72d3-902e-5a92-9d41-abcc4feffa18','Paranotoreas zopyra','9f7e72d3-902e-5a92-9d41-abcc4feffa18','Paranotoreas zopyra','c766afa3-1b59-5c9b-af64-d2fb56c671cd','Paranotoreas zopyr','5ed7435d-9cbf-48e7-9f22-174b7035d722','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Paranotoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5eda707a-af99-4466-a247-af2b242cfafe','','','fce61ca7-7304-5a0b-8507-ef0e13dac525','Fulmarus Stephens','Stephens',0,0,'fdcc8da3-f64a-5c4d-a6e5-9568e9e12c96','Fulmarus','fdcc8da3-f64a-5c4d-a6e5-9568e9e12c96','Fulmarus','fdcc8da3-f64a-5c4d-a6e5-9568e9e12c96','Fulmarus','5eda707a-af99-4466-a247-af2b242cfafe','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Fulmarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5edb3262-4e3e-403c-b590-b0d4b910129c','','','3a1ca900-bc57-5e96-b320-48b98576d2a3','Penicillium macrosporum Frisvad, Filt., Samson & Stolk','Frisvad, Filt., Samson & Stolk',0,0,'4d2bbf6c-3240-5185-bf68-b3719704f8c9','Penicillium macrosporum','4d2bbf6c-3240-5185-bf68-b3719704f8c9','Penicillium macrosporum','c7460d50-7b9a-51e7-bce5-a017db87710f','Penicillium macrospor','737eb2f0-b22b-4329-92cf-8d101ea771c9','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fc74235-8607-48aa-8058-320684d0d492','','','a92d4d19-65d1-5cff-9265-bf36e2510a40','Paroxyethira pounamu Ward & Henderson, 2004','Ward & Henderson, 2004',2004,0,'15e4b36c-265b-51f1-85ad-a71df51d578e','Paroxyethira pounamu','15e4b36c-265b-51f1-85ad-a71df51d578e','Paroxyethira pounamu','b7ebda5f-6aad-5af3-95b8-54fb2bf5312e','Paroxyethira pounam','5fc74235-8607-48aa-8058-320684d0d492','Animalia|Arthropoda|Insecta|Trichoptera|Hydroptilidae|Paroxyethira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ede94bc-15f9-4ad3-8a18-7019dfbc574f','','','b619646a-0517-52ba-a12d-4b1332c9a4ab','Pseudocoremia suavis Butler, 1879','Butler, 1879',1879,0,'7cb6c843-f0be-580a-a22d-3ffaf4c9cced','Pseudocoremia suavis','7cb6c843-f0be-580a-a22d-3ffaf4c9cced','Pseudocoremia suavis','a15276ec-c95c-549e-952e-8d37bf991230','Pseudocoremia suau','5ede94bc-15f9-4ad3-8a18-7019dfbc574f','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fccb3b0-69f2-4922-9e11-04ecab2b6617','','','0349f180-edb3-55de-8022-306272b6ada0','Alternaria penicillata (Corda) Woudenb. & Crous','(Corda) Woudenb. & Crous',0,0,'6ea67873-5e26-5128-a92a-8b534818f648','Alternaria penicillata','6ea67873-5e26-5128-a92a-8b534818f648','Alternaria penicillata','5d9aceda-b654-526f-94f0-f7ed4406dfb5','Alternaria penicillat','5fccb3b0-69f2-4922-9e11-04ecab2b6617','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fcce3fc-178c-47cb-80d6-765f3cccee8c','','','ac6ed2b9-4dbe-5fbd-a8ad-61b875e27fd2','Geranium robertianum subsp. purpureum (Vill.) Murbeck','(Vill.) Murbeck',0,0,'fee7cb72-dc68-59ac-aab0-648d75565ae1','Geranium robertianum purpureum','40d8c1ec-5656-585f-bb4f-d7e32b5c96c4','Geranium robertianum subsp. purpureum','dd7e5492-c22e-5b25-8f35-bfb5a20ec338','Geranium robertian purpure','00fef33d-ecbc-4c86-aea0-a69f45da29dd','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fd6619c-ec30-479c-ae88-567d0a9b8d10','','','f3714b6b-7a24-58c2-b56a-14c5c5d05c30','Camarosporium coronillae (Sacc. & Speg.) Sacc.','(Sacc. & Speg.) Sacc.',0,0,'eb0e06ce-1076-5ebb-ae5a-1668754a86f2','Camarosporium coronillae','eb0e06ce-1076-5ebb-ae5a-1668754a86f2','Camarosporium coronillae','ba1f4981-88cc-5c6d-94b9-0a6c6df6b18a','Camarosporium coronill','5fd6619c-ec30-479c-ae88-567d0a9b8d10','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporiaceae|Camarosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fd28f35-f783-43ab-add6-a1740d62f3a6','','','a442e0b3-a7e6-56f2-b66d-39203738f709','Lithopera','',0,0,'a442e0b3-a7e6-56f2-b66d-39203738f709','Lithopera','a442e0b3-a7e6-56f2-b66d-39203738f709','Lithopera','a442e0b3-a7e6-56f2-b66d-39203738f709','Lithopera','5fd28f35-f783-43ab-add6-a1740d62f3a6','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Lithopera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fd6b20b-2a6d-44d4-89b8-97e540309a1e','','','2853a916-e7d4-5831-9b01-e8740fb0381e','Cassinia vauvilliersii var. canescens (Cockayne) Allan','(Cockayne) Allan',0,0,'9c0e7826-22ce-50fe-9117-03c2cd48b029','Cassinia vauvilliersii canescens','f0e5ba74-0903-50e3-abc2-477c902bd861','Cassinia vauvilliersii var. canescens','96665b3a-55bb-5ec1-bcab-3027d80ad70a','Cassinia uauuilliers canescens','71e9bb47-2e84-452c-ada6-74361bd30df3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cassinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fd29730-18f0-4abc-98f1-9ed86d7991bf','','','25489670-4050-581a-8928-45dae096b7a4','Dichomitus D.A. Reid','D.A. Reid',0,0,'3e1bd41a-c96e-5df4-a355-b6b1b460a2a0','Dichomitus','3e1bd41a-c96e-5df4-a355-b6b1b460a2a0','Dichomitus','3e1bd41a-c96e-5df4-a355-b6b1b460a2a0','Dichomitus','5fd29730-18f0-4abc-98f1-9ed86d7991bf','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Dichomitus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fd0c91a-ba4b-4acb-802f-b38591faabd1','','','eaecd8f6-1732-5058-bd4f-fc4d951fc088','Elthusa propinqua (Richardson, 1904)','(Richardson, 1904)',1904,0,'0dc9b1b1-abd4-534e-a90d-331abbac1fc6','Elthusa propinqua','0dc9b1b1-abd4-534e-a90d-331abbac1fc6','Elthusa propinqua','d7bd4846-5379-5356-bd42-19333c13dd08','Elthusa propinqu','5fd0c91a-ba4b-4acb-802f-b38591faabd1','Animalia|Arthropoda|Malacostraca|Isopoda|Cymothoidae|Elthusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fd144ce-76a6-497d-96f9-caa8c30015d3','','','1de33e41-26e1-5512-b77f-ab53b89744f7','Stemonitis carestiae Ces. & De Not.','Ces. & De',0,0,'5d14a890-eecd-5d25-b6be-cb83a6eae620','Stemonitis carestiae','5d14a890-eecd-5d25-b6be-cb83a6eae620','Stemonitis carestiae','7bc8349b-1cab-582c-9fed-c03653e4fbc8','Stemonitis caresti','02b19b34-124a-4898-ae41-ad28d1b14654','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Stemonitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5fd8ca2c-cbf1-4848-ad49-03601523eb9d','','','695c3b4a-03f7-527e-9f12-73b0a81833d3','Juncus lamprocarpus Ehrh. ex Hoffman','Ehrh. ex Hoffman',0,0,'b25063d6-9a53-5675-a5ae-b17bad65788b','Juncus lamprocarpus','b25063d6-9a53-5675-a5ae-b17bad65788b','Juncus lamprocarpus','efb3293d-c21a-5bf8-81f9-2802603f10d5','Juncus lamprocarp','f59cd1e7-386f-49cc-8445-1daff6df12a0','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5fde94df-3f3f-4865-ba38-3294020fab29','','','0f71fc33-7c21-5b42-9113-89867620fc4f','Macrobiotidae','',0,0,'0f71fc33-7c21-5b42-9113-89867620fc4f','Macrobiotidae','0f71fc33-7c21-5b42-9113-89867620fc4f','Macrobiotidae','0f71fc33-7c21-5b42-9113-89867620fc4f','Macrobiotidae','5fde94df-3f3f-4865-ba38-3294020fab29','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fd89b98-1a56-4bf8-8604-47a0142e0c33','','','2f6c2ef5-30c4-5a23-bc17-87428a9333c9','Dicrochile cordicollis Broun, 1903','Broun, 1903',1903,0,'be4a62a6-a43a-554d-b6ed-a92ae3d7200c','Dicrochile cordicollis','be4a62a6-a43a-554d-b6ed-a92ae3d7200c','Dicrochile cordicollis','147e4b33-fc81-5c92-8999-343e8cfb5ffa','Dicrochile cordicoll','5fd89b98-1a56-4bf8-8604-47a0142e0c33','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dicrochile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fdcb41e-9058-4b99-a310-415a82aeb900','','','74d3516f-b320-5892-b57a-5f42a84c2118','Aletia fibriata Meyrick, 1913','Meyrick, 1913',1913,0,'18689b3d-3b65-5438-b4b3-7c189c9e3497','Aletia fibriata','18689b3d-3b65-5438-b4b3-7c189c9e3497','Aletia fibriata','c2c9f48f-3c53-5051-81c1-6bfb3f523853','Aletia fibriat','5fdcb41e-9058-4b99-a310-415a82aeb900','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fd85f0d-af01-4c7d-a663-42e2a9748747','','','63913c27-62fb-5a43-b1dc-bd140c74ed6c','Cratoneuropsis decussata (Hook.f. & Wilson) M.Fleisch. ex Broth.','(Hook.f. & Wilson) M.Fleisch. ex Broth.',0,0,'6354e00a-8a1b-5f74-add1-438efb8f1191','Cratoneuropsis decussata','6354e00a-8a1b-5f74-add1-438efb8f1191','Cratoneuropsis decussata','3d4e3283-3113-5044-b303-5ebca97f5e00','Cratoneuropsis decussat','2eabf126-bf9f-4d28-af7a-fdbaf2e5b3bd','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Cratoneuropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5fd95114-7125-43c6-a2c0-6303f1cd5035','','','a3042a9d-1f72-5622-8b95-2e073bf0e109','Lachnella Fr.','Fr.',0,0,'4ecf5a63-7ec8-5513-a474-a9fa6e51d3d1','Lachnella','4ecf5a63-7ec8-5513-a474-a9fa6e51d3d1','Lachnella','4ecf5a63-7ec8-5513-a474-a9fa6e51d3d1','Lachnella','5fd95114-7125-43c6-a2c0-6303f1cd5035','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Lachnella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fdf2af0-b73c-4090-85bc-6e834125d373','','','9ac9afb4-de5c-5d7d-913c-986077fa7840','Coronophora Fuckel','Fuckel',0,0,'28aff874-22f0-537e-b52e-854796a62384','Coronophora','28aff874-22f0-537e-b52e-854796a62384','Coronophora','28aff874-22f0-537e-b52e-854796a62384','Coronophora','5fdf2af0-b73c-4090-85bc-6e834125d373','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Coronophoraceae|Coronophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fd9d1ad-071c-4fd0-898e-50fdae1b93ec','','','61ff4920-b60c-5b50-8464-27397f3f91ce','Buellia De Not.','De',0,0,'fd76c5d2-da2e-5836-a266-8afc31b499c2','Buellia','fd76c5d2-da2e-5836-a266-8afc31b499c2','Buellia','fd76c5d2-da2e-5836-a266-8afc31b499c2','Buellia','5fd9d1ad-071c-4fd0-898e-50fdae1b93ec','Fungi||Ascomycetes|Lecanorales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('5fdc8a76-dcb6-460a-9e05-623977f4cb54','','','83b360a3-5e81-5591-906b-04e7617bb61c','Hygrophorus niveus sensu Colenso','',0,0,'dbcd794b-d137-5d40-9abe-7f6b5c350e5e','Hygrophorus niveus','dbcd794b-d137-5d40-9abe-7f6b5c350e5e','Hygrophorus niveus','994b2870-a344-5244-ae48-3b20c7be6c1d','Hygrophorus niue','5fdc8a76-dcb6-460a-9e05-623977f4cb54','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5fd7a026-5450-4769-9ae4-e0d0f8003a1b','','','987b476a-f401-5679-9746-0576630788f6','Ascocoryne cylichnium (Tul.) Korf','(Tul.) Korf',0,0,'91acf917-744e-5e60-b7b4-ed68523a48b2','Ascocoryne cylichnium','91acf917-744e-5e60-b7b4-ed68523a48b2','Ascocoryne cylichnium','7e718b6c-1660-5d44-ad1f-6002fb57887e','Ascocoryne cylichni','5fd7a026-5450-4769-9ae4-e0d0f8003a1b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Ascocoryne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fda5abd-1206-4ce9-872d-8137a6cc4767','','','18ac9da4-742e-5c29-9d7b-0ae208b87960','Daldinia species 1 sensu P.R. Johnst. et al.','',0,0,'9cc9de78-cbb8-56a0-bdd9-7ce442c9d78e','Daldinia','9cc9de78-cbb8-56a0-bdd9-7ce442c9d78e','Daldinia','9cc9de78-cbb8-56a0-bdd9-7ce442c9d78e','Daldinia','5fda5abd-1206-4ce9-872d-8137a6cc4767','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Daldinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5fdb56e6-0cb4-40ba-9710-937f022bab4e','','','10769b7d-6991-5486-a364-d4f64fde9987','Gonatozygon monotaenium de Bary','de Bary',0,0,'d1bdcad0-3b1a-5ce0-8b93-97847b08e70c','Gonatozygon monotaenium','d1bdcad0-3b1a-5ce0-8b93-97847b08e70c','Gonatozygon monotaenium','0d5ff888-9503-5a00-b6e9-fe6dc4a563e8','Gonatozygon monotaeni','5fdb56e6-0cb4-40ba-9710-937f022bab4e','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Gonatozygaceae|Gonatozygon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fe261fd-0d8b-419e-bcda-15cac37fa274','','','e6ed9e1d-55d5-5283-a2e2-948721847f75','Dicranum scopelloides Paris','Paris',0,0,'d8628514-6ba4-5028-817e-f7524e323fd5','Dicranum scopelloides','d8628514-6ba4-5028-817e-f7524e323fd5','Dicranum scopelloides','8d400a7c-e3e0-5626-b535-2da3182a65fd','Dicranum scopelloid','ce3ddb39-828e-4628-9098-bb9106e1d842','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fdf1d50-77dc-436c-9c46-95e49dffa93a','','','e971cfa5-d6b5-56cd-90d1-de10cbbaf482','Antarctissa denticulata (Ehrenberg, 1844)','(Ehrenberg, 1844)',1844,0,'b583131b-3b5d-59b2-b1e7-dd274e4addcb','Antarctissa denticulata','b583131b-3b5d-59b2-b1e7-dd274e4addcb','Antarctissa denticulata','d8de05b5-645b-58b6-b270-9e379b4e959a','Antarctissa denticulat','5fdf1d50-77dc-436c-9c46-95e49dffa93a','Chromista|Radiozoa|Polycystinea|Nassellaria|Lophophaenidae|Antarctissa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fd8ac23-15d8-4ba6-97b9-b9ae17e34043','','','4d9e8ffd-5f21-578a-a6ea-7b02469359a1','Ooperipatellus viridimaculatus (Dendy, 1900)','(Dendy, 1900)',1900,0,'d91074c6-eb8d-596f-8263-8254e862ed76','Ooperipatellus viridimaculatus','d91074c6-eb8d-596f-8263-8254e862ed76','Ooperipatellus viridimaculatus','9fafedd4-c0d4-5469-bcfc-00e65113b445','Ooperipatellus uiridimaculat','5fd8ac23-15d8-4ba6-97b9-b9ae17e34043','Animalia|Onychophora|||Peripatopsidae|Ooperipatellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fe6c42a-9789-4e19-89f9-3f03c1832adc','','','fb76dd29-5cb9-582f-a45f-9167ed147078','Kretzschmaria Fr.','Fr.',0,0,'0ff72881-8e8a-5a55-a2bb-fbbc085a2e50','Kretzschmaria','0ff72881-8e8a-5a55-a2bb-fbbc085a2e50','Kretzschmaria','0ff72881-8e8a-5a55-a2bb-fbbc085a2e50','Kretzschmaria','5fe6c42a-9789-4e19-89f9-3f03c1832adc','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Kretzschmaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fe6303e-d5ce-4930-add7-29f6a13942b6','','','62d408bc-a9a2-555a-a93e-b323a5f7bc2f','Euphorbia dulcis L.','L.',0,0,'aa385115-0569-5a95-9803-0b4a00df67cc','Euphorbia dulcis','aa385115-0569-5a95-9803-0b4a00df67cc','Euphorbia dulcis','4ec55209-b6a0-569b-b2a9-f5649c933100','Euphorbia dulc','5fe6303e-d5ce-4930-add7-29f6a13942b6','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fe44383-48b5-440c-af93-4362baa94d7c','','','e84c600e-c8d2-5753-aa38-c4e119237622','Didymograptus extensus (J. Hall, 1858)','(J. Hall, 1858)',1858,0,'53f22217-ceab-5769-93a6-7dc102e7e413','Didymograptus extensus','53f22217-ceab-5769-93a6-7dc102e7e413','Didymograptus extensus','3266e0e1-3316-5342-b48e-7951f83156ee','Didymograptus extens','5fe44383-48b5-440c-af93-4362baa94d7c','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fe13f15-936f-4d0d-970f-331f31fb9948','','','eb85847c-1bee-56e7-83d3-8e96daf6fbc4','Chaetopletha centralis Malloch, 1938','Malloch, 1938',1938,0,'f31a8437-155b-5eca-b17f-2ae009fedc15','Chaetopletha centralis','f31a8437-155b-5eca-b17f-2ae009fedc15','Chaetopletha centralis','a5a693c5-68c4-5214-9106-e9e85fc810f3','Chaetopletha central','5fe13f15-936f-4d0d-970f-331f31fb9948','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Chaetopletha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fe5d75c-cee6-4168-8b89-44c28ec020cb','','','5cc81671-bef2-54b8-8638-7ee125648dd2','Peyronelia Cif. & Gonz. Frag.','Cif. & Gonz. Frag.',0,0,'3d27f69f-deea-59ba-a50a-367fea8eaef7','Peyronelia','3d27f69f-deea-59ba-a50a-367fea8eaef7','Peyronelia','3d27f69f-deea-59ba-a50a-367fea8eaef7','Peyronelia','5fe5d75c-cee6-4168-8b89-44c28ec020cb','Fungi|Ascomycota|Dothideomycetes|Mytilinidiales|Mytilinidiaceae|Peyronelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fdfb9f7-dc1b-4ee8-9f0c-a6e75a6e5225','','','68b3bc1e-1296-51a4-96bb-223947ce9456','Poria albobrunnea (Romell) D.V. Baxter','(Romell) D.V. Baxter',0,0,'72058db2-86f0-5453-b45d-d33a9c724c4e','Poria albobrunnea','72058db2-86f0-5453-b45d-d33a9c724c4e','Poria albobrunnea','70fab8ac-5c9f-59f5-a521-c64c22b668a4','Poria albobrunne','a1e1c922-715d-4d76-8976-b0ea3e4546de','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fe4b78e-8dc9-42d5-b2a4-a7b5e0f990c3','','','741ec033-b10f-5a72-a7ca-fb9813bb828e','Madarococcus maculatus (Maskell, 1980)','(Maskell, 1980)',1980,0,'5e93f5dd-7ef8-549a-b494-4f99c5d57eb0','Madarococcus maculatus','5e93f5dd-7ef8-549a-b494-4f99c5d57eb0','Madarococcus maculatus','1692a598-8659-5b75-aa3c-7ef1517faa7d','Madarococcus maculat','5fe4b78e-8dc9-42d5-b2a4-a7b5e0f990c3','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Madarococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fe2919a-f5b1-4c65-83e0-591466bea5ac','','','e19a3826-2085-55af-8abb-e4c5f6e87235','Platyura harrisi Tonnoir, 1927','Tonnoir, 1927',1927,0,'f2988cfe-cd61-5f6b-b699-95246e13e136','Platyura harrisi','f2988cfe-cd61-5f6b-b699-95246e13e136','Platyura harrisi','15fde1f9-56f1-56fd-a465-257c5b2a44eb','Platyura harris','2f4d4fd0-8533-4232-8260-5bafd9105679','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Platyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fe33f22-6fa6-42e9-8998-70e0d28a6793','','','05960df3-a299-5f4e-ab1a-4e1fc31efece','Hydnum webbii Berk.','Berk.',0,0,'db1a1f37-9d5f-5e26-b5e7-c0f065852437','Hydnum webbii','db1a1f37-9d5f-5e26-b5e7-c0f065852437','Hydnum webbii','fb9fe180-74fb-5b84-a151-2077f5664d04','Hydnum webb','522b8860-cf72-47e5-a06b-41e59ba504f1','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fe10c04-520a-4237-a474-aa795c11a41c','','','8e2893bc-189c-5af7-9f99-cf5d6b91fe46','Nassarius nodifer (Powys, 1835)','(Powys, 1835)',1835,0,'6b3c2162-ca52-5ac4-b044-2d8d056f049d','Nassarius nodifer','6b3c2162-ca52-5ac4-b044-2d8d056f049d','Nassarius nodifer','6b3c2162-ca52-5ac4-b044-2d8d056f049d','Nassarius nodifer','5fe10c04-520a-4237-a474-aa795c11a41c','Animalia|Mollusca|Gastropoda|Neogastropoda|Nassariidae|Nassarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fdf8b36-dd7c-447f-82c3-b5dc5182e81a','','','c57c1038-04c2-5665-ba4a-941548b77c8e','Terriera minor (Tehon) P.R. Johnst.','(Tehon) P.R. Johnst.',0,0,'4eb81a7b-f8b3-58b1-8c09-8a0e36e6234c','Terriera minor','4eb81a7b-f8b3-58b1-8c09-8a0e36e6234c','Terriera minor','4eb81a7b-f8b3-58b1-8c09-8a0e36e6234c','Terriera minor','5fdf8b36-dd7c-447f-82c3-b5dc5182e81a','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Terriera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fe2eb33-f21a-4aac-8a63-aefffbc0b948','','','038ca183-0240-58e1-824d-85e7d481aed5','Oscillatoria anguina (Bory) Gomont','(Bory) Gomont',0,0,'3e621cbd-a950-5479-832e-0ad9091deb01','Oscillatoria anguina','3e621cbd-a950-5479-832e-0ad9091deb01','Oscillatoria anguina','c86c0dc1-7c29-5886-a4dc-7492ec5071f7','Oscillatoria anguin','5fe2eb33-f21a-4aac-8a63-aefffbc0b948','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('5fe0024e-fc04-4e2e-bd5b-d6094ceffe45','','','63510841-09e1-5ab8-b0e3-5b3382551250','Elongisporangium anandrum (Drechsler) Uzuhasi, Tojo & Kakish.','(Drechsler) Uzuhasi, Tojo & Kakish.',0,0,'c8a14f90-d31e-5268-8301-114eb179867d','Elongisporangium anandrum','c8a14f90-d31e-5268-8301-114eb179867d','Elongisporangium anandrum','b2c5264e-89d9-5fc3-affe-30afe7ab0d7e','Elongisporangium anandr','5fe0024e-fc04-4e2e-bd5b-d6094ceffe45','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Elongisporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fe79e87-3df2-41d9-a87c-13b7c68e8f82','','','0ef4e871-617c-5b70-89b7-a33d702357a7','Limnaecia Stainton, 1851','Stainton, 1851',1851,0,'d4e4726d-d342-55c3-9e2a-8699f974be31','Limnaecia','d4e4726d-d342-55c3-9e2a-8699f974be31','Limnaecia','d4e4726d-d342-55c3-9e2a-8699f974be31','Limnaecia','5fe79e87-3df2-41d9-a87c-13b7c68e8f82','Animalia|Arthropoda|Insecta|Lepidoptera|Cosmopterigidae|Limnaecia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fe90098-9209-4b16-abd6-14f20451fb59','','','459b4c22-8a9c-5136-815b-668eb398bd95','Stictis stellata Wallr.','Wallr.',0,0,'8d7d485c-9f03-5caf-a9f8-7fb3282460f8','Stictis stellata','8d7d485c-9f03-5caf-a9f8-7fb3282460f8','Stictis stellata','f5fb7d16-1a4f-5c6a-b1d2-6dc4f7c114e1','Stictis stellat','5fe90098-9209-4b16-abd6-14f20451fb59','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fe0854b-845e-40d5-8665-ef84e3442fd4','','','7f4b2aaa-515b-5698-bb6a-7c38bef818e2','Triploceras gracile Bailey','Bailey',0,0,'c190438f-452b-5acc-a27a-9560b67a8d8d','Triploceras gracile','c190438f-452b-5acc-a27a-9560b67a8d8d','Triploceras gracile','47606157-2b68-513d-9086-6ae938b44827','Triploceras gracil','5fe0854b-845e-40d5-8665-ef84e3442fd4','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Triploceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fe4e980-6b37-4d40-aeca-e82649178ad6','','','2a986ad7-c1fe-5404-969a-efe45413303c','Russula rodwayi (Massee) T. Lebel','(Massee) T. Lebel',0,0,'880ce55f-65db-5be5-9327-5fd03a998413','Russula rodwayi','880ce55f-65db-5be5-9327-5fd03a998413','Russula rodwayi','d352294a-9f95-58c6-a635-4f6050283f87','Russula rodway','5fe4e980-6b37-4d40-aeca-e82649178ad6','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fe7ad5f-c288-4d95-99c4-0f132feddbfe','','','9fa6d639-e114-5a01-b1da-b55fb6476128','Veronica perfoliata R.Br.','R.Br.',0,0,'6adfb26b-279b-5316-b2ee-f6f03ef5c84f','Veronica perfoliata','6adfb26b-279b-5316-b2ee-f6f03ef5c84f','Veronica perfoliata','6f7805c9-71e5-53fc-851c-a8e94858e41d','Veronica perfoliat','5fe7ad5f-c288-4d95-99c4-0f132feddbfe','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5feb4d12-1f26-4c19-8d40-22ed9139a8cd','','','f652235b-f563-5aea-b127-30f17078505a','Nebela militaris Penard, 1890','Penard, 1890',1890,0,'c1638cd4-cc27-58ef-8604-c32742e58b2a','Nebela militaris','c1638cd4-cc27-58ef-8604-c32742e58b2a','Nebela militaris','c211b177-6ade-5ffb-9167-aeeb0f8e4350','Nebela militar','5feb4d12-1f26-4c19-8d40-22ed9139a8cd','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Nebelidae|Nebela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fe763de-bd1b-462c-8f03-509ca2ee72a8','','','1d889519-0aca-54b5-a737-ef10ffb3e546','Auriculariales J. Schröt.','J. Schröt.',0,0,'0d34066d-d160-5f78-93c7-d23ee95889c0','Auriculariales','0d34066d-d160-5f78-93c7-d23ee95889c0','Auriculariales','0d34066d-d160-5f78-93c7-d23ee95889c0','Auriculariales','5fe763de-bd1b-462c-8f03-509ca2ee72a8','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('5febe1a0-b02b-49a8-97b7-3cefe2763afe','','','f536f57d-0100-5d4e-bb09-a56f1bc86c33','Pleospora palustris Berl.','Berl.',0,0,'a4023557-206a-5629-9844-81e0a8b5de98','Pleospora palustris','a4023557-206a-5629-9844-81e0a8b5de98','Pleospora palustris','cd67a8c3-0db3-5bb4-a5b2-c3e6dcd8644c','Pleospora palustr','5febe1a0-b02b-49a8-97b7-3cefe2763afe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fea9fc8-cba2-433b-b70f-6bb0f568e0e6','','','2b1865b0-3290-5fdc-87a8-81e6315fa2a8','Apterygidae G.R. Gray','G.R. Gray',0,0,'a329c1ca-7170-501b-a4b5-a6a8ca75032a','Apterygidae','a329c1ca-7170-501b-a4b5-a6a8ca75032a','Apterygidae','a329c1ca-7170-501b-a4b5-a6a8ca75032a','Apterygidae','5fea9fc8-cba2-433b-b70f-6bb0f568e0e6','Animalia|Chordata|Aves|Casuariifomes|Apterygidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fe78071-9583-4fff-960d-33649b7ebf18','','','541bc0c8-db44-5a6d-8d5a-062c6baf0131','Antennulariella concinna (L.R. Fraser) S. Hughes','(L.R. Fraser) S. Hughes',0,0,'ad05649c-ba4b-5321-a490-7fe21ba07ceb','Antennulariella concinna','ad05649c-ba4b-5321-a490-7fe21ba07ceb','Antennulariella concinna','93bbf971-4bf4-5502-95f6-577a9dc2ceaa','Antennulariella concinn','5fe78071-9583-4fff-960d-33649b7ebf18','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Antennulariellaceae|Antennulariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5febe22e-1a98-4a76-b364-a27cc1ec5932','','','b1ef992d-8eba-58d0-889f-31e49f198585','Metzgeriales Chalaud','Chalaud',0,0,'fb119f0f-c3b8-5dbb-9919-80ddbf928931','Metzgeriales','fb119f0f-c3b8-5dbb-9919-80ddbf928931','Metzgeriales','fb119f0f-c3b8-5dbb-9919-80ddbf928931','Metzgeriales','5febe22e-1a98-4a76-b364-a27cc1ec5932','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fed7f8f-f936-49d1-9b6d-4dc0c45f3034','','','aa501c41-03ce-578d-9115-76b58e5b8ecb','Peziza cylichnium Tul.','Tul.',0,0,'d6392893-f965-5d79-9fca-e15b3844491f','Peziza cylichnium','d6392893-f965-5d79-9fca-e15b3844491f','Peziza cylichnium','74403356-c1fc-5c52-9701-2b4e79262dce','Peziza cylichni','5fd7a026-5450-4769-9ae4-e0d0f8003a1b','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5feccb4c-6653-4d81-b616-a4b1ef4a9f77','','','db40e20c-638a-5202-b46a-f8125237c3b3','Rallus philippensis assimilis G.R.Gray','G.R.Gray',0,0,'61807ca8-7801-596b-9905-bc4e0b2f6320','Rallus philippensis assimilis','61807ca8-7801-596b-9905-bc4e0b2f6320','Rallus philippensis assimilis','4705d5e1-0b38-5c56-a9dc-aa403a126f78','Rallus philippens assimil','5feccb4c-6653-4d81-b616-a4b1ef4a9f77','Animalia|Chordata|Aves|Gruiformes|Rallidae|Rallus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fe95609-14aa-4ef2-959f-25b36a20353c','','','558d72ad-3f28-5d41-8c60-fbc7df439f12','Phrixgnathus powelli (Climo, 1971)','(Climo, 1971)',1971,0,'387e8e40-f3ff-593c-a6c2-ba95438bb1d7','Phrixgnathus powelli','387e8e40-f3ff-593c-a6c2-ba95438bb1d7','Phrixgnathus powelli','4b7a01a4-0ec7-5b4a-a2ef-e90a30abea19','Phrixgnathus powell','5fe95609-14aa-4ef2-959f-25b36a20353c','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5feb3b09-ba06-490a-8e65-f85af1f343d5','','','3c6ea933-7d91-5135-8e44-c3a6bba4c884','Hysterangium hautu G. Cunn.','G. Cunn.',0,0,'eb2c2ddb-e75e-5ea9-80e4-c8ae0ff79f6c','Hysterangium hautu','eb2c2ddb-e75e-5ea9-80e4-c8ae0ff79f6c','Hysterangium hautu','441671c5-66a0-5903-bf3d-530ce2270b53','Hysterangium haut','c6d9f167-5bbb-4502-bf09-d4090cea5a35','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fea0b9f-df8a-46a0-9f33-75bac4fe532d','','','c1ab8327-b1f3-5aba-9a2e-eb1668a993ef','Phrixgnathus douglasi Climo & Goulstone, 1993','Climo & Goulstone, 1993',1993,0,'bfbc0ed5-0a39-5802-a1e5-a0e939ff7dba','Phrixgnathus douglasi','bfbc0ed5-0a39-5802-a1e5-a0e939ff7dba','Phrixgnathus douglasi','b64bad6f-9283-5516-b0ef-44bca9f990d4','Phrixgnathus douglas','5fea0b9f-df8a-46a0-9f33-75bac4fe532d','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fe8b246-486b-48b5-9fd4-ad7115c19157','','','79c2c610-07b4-5c7d-8316-626e32f610eb','Atheta nigra (Kraatz, 1856)','(Kraatz, 1856)',1856,0,'fcf9b9cc-0618-57af-8e5b-a12b2f2ff6a2','Atheta nigra','fcf9b9cc-0618-57af-8e5b-a12b2f2ff6a2','Atheta nigra','6b730bb4-e2f6-5902-b187-738a6d4e5ef7','Atheta nigr','5fe8b246-486b-48b5-9fd4-ad7115c19157','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Atheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fe843a1-b9fa-4fbe-af71-d3d13e2d36ce','','','3549ed09-8565-51d6-a0a6-fc3c6a42b79f','Helicodiscus singleyanus (Pilsbry, 1889)','(Pilsbry, 1889)',1889,0,'18d1b9d4-ea1a-5e3f-af48-c81622e368a1','Helicodiscus singleyanus','18d1b9d4-ea1a-5e3f-af48-c81622e368a1','Helicodiscus singleyanus','a4727ed4-e26e-5b99-a4c5-aae6e24ac409','Helicodiscus singleyan','5fe843a1-b9fa-4fbe-af71-d3d13e2d36ce','Animalia|Mollusca|Gastropoda|Stylommatophora|Helicodiscidae|Helicodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fef9530-d7ca-470c-b195-185c60aa84b1','','','b0d806e3-3bf7-57cd-9b33-7482afdbde0e','Microcotyle longirostri Robinson, 1961','Robinson, 1961',1961,0,'e47f2e84-9811-5eb8-a62e-f81953802c34','Microcotyle longirostri','e47f2e84-9811-5eb8-a62e-f81953802c34','Microcotyle longirostri','be3a61ac-f574-54e8-b73c-7fd8c55bfb3a','Microcotyle longirostr','5fef9530-d7ca-470c-b195-185c60aa84b1','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Microcotylidae|Microcotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ff8402b-d623-4334-990a-fad0ecb42613','','','81042858-414c-526f-87b5-73c6dfef84ce','Linocarpon species','',0,0,'ada2d0e0-fe6b-503d-92b2-1620f0a2ed88','Linocarpon','ada2d0e0-fe6b-503d-92b2-1620f0a2ed88','Linocarpon','ada2d0e0-fe6b-503d-92b2-1620f0a2ed88','Linocarpon','5ff8402b-d623-4334-990a-fad0ecb42613','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Linocarpaceae|Linocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5ffc5f0f-6e1d-4946-84be-fb765cf8993b','','','187016de-2835-5cbf-96a2-53159f7f2958','Arthurdendyus species 2 Johns unpubl.','',0,0,'33648f4b-f42a-580e-a2be-2cec9c3f9c1e','Arthurdendyus','33648f4b-f42a-580e-a2be-2cec9c3f9c1e','Arthurdendyus','33648f4b-f42a-580e-a2be-2cec9c3f9c1e','Arthurdendyus','5ffc5f0f-6e1d-4946-84be-fb765cf8993b','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Arthurdendyus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5fff06b4-e64a-4aab-bd40-ab6ff13cac5a','','','7337fe4c-1a33-5d72-872a-5767723e2c35','Plagiomyia longipes Malloch, 1938','Malloch, 1938',1938,0,'80f2ea51-6d89-5d8e-b3d2-052efe2e69d1','Plagiomyia longipes','80f2ea51-6d89-5d8e-b3d2-052efe2e69d1','Plagiomyia longipes','99b21ade-7368-5d52-b887-d8d984a784be','Plagiomyia longip','5fff06b4-e64a-4aab-bd40-ab6ff13cac5a','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Plagiomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6005f9ed-cab1-42b9-8bab-1bb4bd49597f','','','d29b2c36-b364-5ac4-aaba-837417130b38','Pseudonectria tornata Höhn.','Höhn.',0,0,'1864f228-68ec-53d6-a187-536bbb715646','Pseudonectria tornata','1864f228-68ec-53d6-a187-536bbb715646','Pseudonectria tornata','d3512732-ed98-5751-9db1-e095a1daf9b8','Pseudonectria tornat','4f7b03ec-8086-4ab0-8e4f-ca1e8f3a3e3e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Pseudonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6002939a-fdc0-4e43-86e5-29419c20faa6','','','5c90123c-c217-533d-be76-9f73bb940097','Histocidaris acutispina Mortensen, 1927','Mortensen, 1927',1927,0,'5b602e38-0a6e-57e8-aca4-14af981f505c','Histocidaris acutispina','5b602e38-0a6e-57e8-aca4-14af981f505c','Histocidaris acutispina','0d96da0d-a8b9-54fb-a426-9a0d2fdbe910','Histocidaris acutispin','6002939a-fdc0-4e43-86e5-29419c20faa6','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|Histocidaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6003e54a-b131-420e-b92e-9e0d8dacf674','','','a3a1e287-a6b7-5024-9af6-844331d4cc28','Pericallis lanata (L''Hér.) B.Nord.','(L''Hér.) B.Nord.',0,0,'9f9e6e79-f5c5-5b52-b03f-6edfa2f4b300','Pericallis lanata','9f9e6e79-f5c5-5b52-b03f-6edfa2f4b300','Pericallis lanata','6aa924de-8f17-5f19-b62c-d7080d4b78e3','Pericallis lanat','6003e54a-b131-420e-b92e-9e0d8dacf674','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pericallis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('600300f4-6228-44e7-838f-ad79abd4efeb','','','f387ec96-4198-560b-98d1-59f69c3bc4fb','Calliostoma benthicola (Dell, 1950)','(Dell, 1950)',1950,0,'248e7614-6deb-5f8f-9c35-59cb3cc7c326','Calliostoma benthicola','248e7614-6deb-5f8f-9c35-59cb3cc7c326','Calliostoma benthicola','5f092d11-38be-584d-a7ad-2ee5cd7b722b','Calliostoma benthicol','600300f4-6228-44e7-838f-ad79abd4efeb','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Calliostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60008b73-288b-4edf-9115-b0c6266e4d5e','','','961cac03-dfb3-541f-86e2-f82e19280dac','Vairimorpha','',0,0,'961cac03-dfb3-541f-86e2-f82e19280dac','Vairimorpha','961cac03-dfb3-541f-86e2-f82e19280dac','Vairimorpha','961cac03-dfb3-541f-86e2-f82e19280dac','Vairimorpha','60008b73-288b-4edf-9115-b0c6266e4d5e','Fungi|Microspora|Microsporea|Microsporida|Burenellidae|Vairimorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('600640d2-e876-4417-827f-c7afcdac41c9','','','3ab4d696-0690-51c8-8ed4-8294cd250e66','Paroxyethira kimminsi Leader, 1972','Leader, 1972',1972,0,'2f8edb82-b536-5c2f-b339-b52e8cc0683e','Paroxyethira kimminsi','2f8edb82-b536-5c2f-b339-b52e8cc0683e','Paroxyethira kimminsi','fcd1e4f9-b1d0-57cc-adbc-4839509bb21c','Paroxyethira kimmins','600640d2-e876-4417-827f-c7afcdac41c9','Animalia|Arthropoda|Insecta|Trichoptera|Hydroptilidae|Paroxyethira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60079a8b-8258-4472-b579-1f2ca636fe5f','','','3614b28a-799b-5971-ad50-6dfd0cd6ecfb','Antroporidae','',0,0,'3614b28a-799b-5971-ad50-6dfd0cd6ecfb','Antroporidae','3614b28a-799b-5971-ad50-6dfd0cd6ecfb','Antroporidae','3614b28a-799b-5971-ad50-6dfd0cd6ecfb','Antroporidae','60079a8b-8258-4472-b579-1f2ca636fe5f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Antroporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('60094bde-ddce-4197-9009-9348159d5a0e','','','c8a67a6f-a23e-5df1-b29a-25221925f082','Nitzschia sublinearis Hustedt','Hustedt',0,0,'da00def4-3631-555e-8a9c-f3b9dd093182','Nitzschia sublinearis','da00def4-3631-555e-8a9c-f3b9dd093182','Nitzschia sublinearis','d48fa0e5-ff37-5974-bda9-545653878561','Nitzschia sublinear','60094bde-ddce-4197-9009-9348159d5a0e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6014aa47-ab9d-4c4f-b90e-0dec253ea958','','','eadb83d6-3ec3-5217-ae2f-1db1df1f828e','Ustilago phoenicis Corda','Corda',0,0,'9fb7e2c2-c5b5-5315-867b-e254f366fa45','Ustilago phoenicis','9fb7e2c2-c5b5-5315-867b-e254f366fa45','Ustilago phoenicis','6667d3af-1555-5b48-9065-5b1f8e77b7a5','Ustilago phoenic','733d8453-05f6-491d-b1c8-b55921ce9682','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('600c8974-9fff-4bdd-b316-29946db645ab','','','8c7e0b05-b316-5327-8f55-65362043a495','Benthodesmus elongatus (Clarke, 1879)','(Clarke, 1879)',1879,0,'bf0c475a-dd93-5583-96b3-26efb344ac7a','Benthodesmus elongatus','bf0c475a-dd93-5583-96b3-26efb344ac7a','Benthodesmus elongatus','0ab247b1-3cba-5f49-a28b-550db1bb830b','Benthodesmus elongat','600c8974-9fff-4bdd-b316-29946db645ab','Animalia|Chordata|Actinopterygii|Perciformes|Trichiuridae|Benthodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60110c09-5f60-484c-804d-db81a3b442e5','','','a7a4350a-7701-5e23-8437-4963eaa7149f','Arcella rotundata aplanata Deflandre, 1928','Deflandre, 1928',1928,0,'544a45a8-cf9b-514e-a09c-68fe9e7fe01b','Arcella rotundata aplanata','544a45a8-cf9b-514e-a09c-68fe9e7fe01b','Arcella rotundata aplanata','ac458582-2dbd-5a25-8d14-3cabcaed74d3','Arcella rotundat aplanat','60110c09-5f60-484c-804d-db81a3b442e5','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Arcellidae|Arcella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('6014bb1d-36c6-4acf-8474-204c2faca511','','','4ff7d4c7-24ac-5e8d-88fb-684b0dda94b9','Nephelium lappaceum L.','L.',0,0,'f9a10707-e0ad-5940-a542-db974ff61cdb','Nephelium lappaceum','f9a10707-e0ad-5940-a542-db974ff61cdb','Nephelium lappaceum','ccb2c3da-1cb2-529c-9958-ef5a8c19dd69','Nephelium lappace','6014bb1d-36c6-4acf-8474-204c2faca511','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Nephelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6015feb6-5c9f-44b3-87b7-3d491e21ed75','','','11f30c50-1693-5b5d-8d80-e0de67e67e36','Cosmarium ralfsii Bréb. in Ralfs','Bréb. in Ralfs',0,0,'3e2d6682-1365-53fa-924a-b0b05103e8c6','Cosmarium ralfsii','3e2d6682-1365-53fa-924a-b0b05103e8c6','Cosmarium ralfsii','c91b1217-cda4-50a5-b62b-e0d8007562c0','Cosmarium ralfs','6015feb6-5c9f-44b3-87b7-3d491e21ed75','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6015fc0b-1e7a-47e5-a71a-cc97be77b389','','','51c4bc56-c6c8-53b3-9e0d-5934d760e1ed','Stigmella hoheriae Donner & Wilkinson, 1989','Donner & Wilkinson, 1989',1989,0,'34227c68-1501-5a67-9c62-a4d44eb02b30','Stigmella hoheriae','34227c68-1501-5a67-9c62-a4d44eb02b30','Stigmella hoheriae','32095475-095a-5a80-93dd-32379e41279a','Stigmella hoheri','6015fc0b-1e7a-47e5-a71a-cc97be77b389','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Stigmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('601ff2e1-7257-4bc8-a971-7bfae5a28845','','','9492e7b1-0298-5be4-a8a1-0d69da605b0a','Psilochorema leptoharpax McFarlane, 1951','McFarlane, 1951',1951,0,'f106a724-8af7-57c6-8b7d-515bcacbe761','Psilochorema leptoharpax','f106a724-8af7-57c6-8b7d-515bcacbe761','Psilochorema leptoharpax','f106a724-8af7-57c6-8b7d-515bcacbe761','Psilochorema leptoharpax','601ff2e1-7257-4bc8-a971-7bfae5a28845','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Psilochorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('601ed3e1-2ca5-4a60-9234-a9a34dc46a4d','','','42fd0591-f1fa-544e-9197-94a934a0fe90','Procecidochares utilis Stone, 1947','Stone, 1947',1947,0,'9b314c0f-9837-522d-b6fb-83cef834ad1e','Procecidochares utilis','9b314c0f-9837-522d-b6fb-83cef834ad1e','Procecidochares utilis','20390a31-0157-5637-981b-724e4a1d1498','Procecidochares util','601ed3e1-2ca5-4a60-9234-a9a34dc46a4d','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Procecidochares','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('601b8647-c248-4be7-a166-c6e2749fe4c9','','','c24812d7-674a-5585-b3a3-45ff68e521b8','Pimelea poppelwellii Petrie','Petrie',0,0,'cd359d36-d352-5d2b-bf49-533158269558','Pimelea poppelwellii','cd359d36-d352-5d2b-bf49-533158269558','Pimelea poppelwellii','07fc442f-d0f3-5d35-9f87-a9f06fb609bc','Pimelea poppelwell','601b8647-c248-4be7-a166-c6e2749fe4c9','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6023a388-17bf-4f04-9f4f-3d24c51957ea','','','94e6a8f0-2abd-59fb-8e60-a627e07bc374','Capnobotrys pacificus S. Hughes','S. Hughes',0,0,'e495d3dd-28cb-5742-aa88-1c8191c6d9b8','Capnobotrys pacificus','e495d3dd-28cb-5742-aa88-1c8191c6d9b8','Capnobotrys pacificus','d7c05da0-07c5-5ec1-9d86-13844977a5a9','Capnobotrys pacific','6023a388-17bf-4f04-9f4f-3d24c51957ea','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Capnobotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('602106dc-75e9-41da-ba67-5c4a1508c15b','','','d5870a80-8d51-5cb4-9339-707b4e93a900','Arrhytidia lagerheimii (Pat.) L.S. Olive','(Pat.) L.S. Olive',0,0,'e3261471-2b39-5dfa-bec2-b9bf326fefcf','Arrhytidia lagerheimii','e3261471-2b39-5dfa-bec2-b9bf326fefcf','Arrhytidia lagerheimii','02ded96b-281f-5311-bc98-df94bd9b9280','Arrhytidia lagerheim','2efd6261-d83d-45c1-b50f-5f3e8838c7ae','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Arrhytidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6026205a-5e4b-4649-b279-a27d76a00740','','','3edb89b2-235a-5c3d-aafa-2e9371475ca9','Ciboria batschiana (Zopf) N.F. Buchw.','(Zopf) N.F. Buchw.',0,0,'67894035-5d0c-52bc-8aef-18367723714c','Ciboria batschiana','67894035-5d0c-52bc-8aef-18367723714c','Ciboria batschiana','2f77e1fb-f041-52cd-86b2-fda7e84dc4d0','Ciboria batschian','6026205a-5e4b-4649-b279-a27d76a00740','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Ciboria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6024e900-116b-4dec-a8d6-b45910cecf59','','','603b8adf-8dda-5733-bffc-137a186b7f86','Cotula lineariloba sensu New Zealand Botanists','',0,0,'6cec5a02-c677-57d5-95e7-cc7cb53cf2fe','Cotula lineariloba','6cec5a02-c677-57d5-95e7-cc7cb53cf2fe','Cotula lineariloba','4a098e68-096a-5990-abbb-169cc6c28808','Cotula linearilob','2f6cde67-8d1b-40f3-9671-9e5b0e295448','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6022e29e-4873-4b1e-89ee-e28aeff5a988','','','bd7246da-9b92-5c14-800c-4a7761871370','Closterium lunula var. massartii (DeWild.) Willi Krieg.','(DeWild.) Willi Krieg.',0,0,'a4a222e0-e2f9-55d2-a23e-ef76dda5c7a7','Closterium lunula massartii','3bdbbeb0-454e-5fd7-b89c-eaafa1c0fc48','Closterium lunula var. massartii','3932553d-b716-56a3-8efb-63aa9a8c574a','Closterium lunul massart','6022e29e-4873-4b1e-89ee-e28aeff5a988','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('602dfda4-465f-4785-bda2-1524720c9148','','','a2a08490-5a7d-5851-8b02-bf207cace409','Emarginula species 11 (M. 225687)','',0,0,'74bdeb9e-2820-588a-be44-882f953c1a4d','Emarginula','74bdeb9e-2820-588a-be44-882f953c1a4d','Emarginula','74bdeb9e-2820-588a-be44-882f953c1a4d','Emarginula','602dfda4-465f-4785-bda2-1524720c9148','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Emarginula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6029a2f2-7e60-415b-aecd-31a098578f48','','','9fc400ec-0b8d-5f39-9fea-e56926a313ba','Cytora maui Marshall & Barker, 2007','Marshall & Barker, 2007',2007,0,'2758db39-645d-5cd4-8722-8528095428b6','Cytora maui','2758db39-645d-5cd4-8722-8528095428b6','Cytora maui','51c44c86-75ab-5edc-877a-c6ac0aefb2aa','Cytora mau','6029a2f2-7e60-415b-aecd-31a098578f48','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('602a8c2b-7ec6-42c6-938f-35500e3089fb','','','c030dc0f-5fec-53bd-8c42-3d57e163c703','Fusarium solani pisi (F.R. Jones) W.C. Snyder & H.N. Hansen','(F.R. Jones) W.C. Snyder & H.N. Hansen',0,0,'8b2e3ba9-c44f-54b6-bddd-d72024c3a523','Fusarium solani pisi','8b2e3ba9-c44f-54b6-bddd-d72024c3a523','Fusarium solani pisi','8cdfae96-ff1b-5ef8-90b1-e5ecbb59ec90','Fusarium solan pis','602a8c2b-7ec6-42c6-938f-35500e3089fb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('602e1134-a1b3-43f7-a02e-62e162efced3','','','08f8cbd0-6da7-5c2b-ba18-65186386150b','Trichogramma minutum Riley, 1871','Riley, 1871',1871,0,'8c7d3b38-9c9d-538e-8f52-e5edf2976293','Trichogramma minutum','8c7d3b38-9c9d-538e-8f52-e5edf2976293','Trichogramma minutum','01f2dc45-d224-587d-be17-89a5261529dd','Trichogramma minut','602e1134-a1b3-43f7-a02e-62e162efced3','Animalia|Arthropoda|Insecta|Hymenoptera|Trichogrammatidae|Trichogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('602db577-b1f0-4276-858d-e673c88a6b77','','','6c6704bb-6782-5dc1-9d70-d366ff686476','Oxalidales Bercht. & J.Presl','Bercht. & J.Presl',0,0,'61de77b0-cf3e-5093-9f46-168f0ae867e0','Oxalidales','61de77b0-cf3e-5093-9f46-168f0ae867e0','Oxalidales','61de77b0-cf3e-5093-9f46-168f0ae867e0','Oxalidales','602db577-b1f0-4276-858d-e673c88a6b77','Plantae|Tracheophyta|Magnoliopsida|Oxalidales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('602d1ee6-bac0-4a53-ba9f-ad36587e8f5d','','','c6537998-92fc-5e5c-9fc0-f29b39b772ec','Carex albula Allan','Allan',0,0,'3e90d8ad-0bb9-5b72-ba90-21ebfa867460','Carex albula','3e90d8ad-0bb9-5b72-ba90-21ebfa867460','Carex albula','4354787d-53bc-5251-a5b8-41861c762d84','Carex albul','602d1ee6-bac0-4a53-ba9f-ad36587e8f5d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('602ab957-84ab-4faf-bcd5-f5fbcddecf28','','','8f36310e-cf12-56f1-893c-63ec149dae98','Bryum bealeyensis R.Br.bis','R.Br.bis',0,0,'77bb7914-b836-56bb-b0a2-5a49ae63545a','Bryum bealeyensis','77bb7914-b836-56bb-b0a2-5a49ae63545a','Bryum bealeyensis','4d215842-bfcf-5fb0-9a6d-e6e279ffc744','Bryum bealeyens','e17b9ea8-cf87-49f9-a0da-6e8959c57bc4','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6031df4d-200e-49df-9a6f-10c80a6c3a31','','','60d694d0-24b5-5f81-9e02-5e090494f7a4','Phlomis L.','L.',0,0,'46560a10-7aef-5803-9e84-0b1b1636b085','Phlomis','46560a10-7aef-5803-9e84-0b1b1636b085','Phlomis','46560a10-7aef-5803-9e84-0b1b1636b085','Phlomis','6031df4d-200e-49df-9a6f-10c80a6c3a31','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Phlomis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('602eb044-31dc-4034-bac7-234b261264f1','','','22350f1d-d7bb-5127-93d3-f01b67ed3cc8','Radiacmea inconspicua (Gray, 1843)','(Gray, 1843)',1843,0,'fd9539ba-1191-5d55-998b-b49e5fd3751b','Radiacmea inconspicua','fd9539ba-1191-5d55-998b-b49e5fd3751b','Radiacmea inconspicua','2531b1e4-95ff-5c12-a6ed-fd771eb08a86','Radiacmea inconspicu','602eb044-31dc-4034-bac7-234b261264f1','Animalia|Mollusca|Gastropoda|Docoglossa|Lottiidae|Radiacmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('602fc41e-b636-4700-8120-4e2f3e5bf989','','','3fcc5118-429a-5549-9b2e-151454abe7f2','Cylindrosporium capsellae Ellis & Everh.','Ellis & Everh.',0,0,'73d3e19d-ab67-5b95-858d-45d2698f5a7d','Cylindrosporium capsellae','73d3e19d-ab67-5b95-858d-45d2698f5a7d','Cylindrosporium capsellae','8aedf2f3-e384-5cfe-b629-8b01cc0abc4c','Cylindrosporium capsell','3e17d671-7881-45d1-89be-3e32c5f6e6b1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Cylindrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('603121da-912e-47f1-8a84-eb5d389054ad','','','b992fd8d-facd-51e7-9471-e40660809af8','Microctonus aethiopoides Loan, 1975','Loan, 1975',1975,0,'85d4dae4-f823-5d0a-a90e-c77d1e7770a6','Microctonus aethiopoides','85d4dae4-f823-5d0a-a90e-c77d1e7770a6','Microctonus aethiopoides','afb6ae6f-2d9f-568c-bc0a-97b43dd52324','Microctonus aethiopoid','603121da-912e-47f1-8a84-eb5d389054ad','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Microctonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6031a8f0-2df5-49c5-b7f0-dff85f098613','','','f2fe62e8-a2ab-52e3-b11a-20f76b5b99eb','Boccardia proboscidea (Hartman, 1940)','(Hartman, 1940)',1940,0,'75ef8ca1-0661-59f2-a1f8-c0beacb7ca20','Boccardia proboscidea','75ef8ca1-0661-59f2-a1f8-c0beacb7ca20','Boccardia proboscidea','e9b3540d-5823-55d1-a6a5-78f385f7b264','Boccardia proboscide','6031a8f0-2df5-49c5-b7f0-dff85f098613','Animalia|Annelida||Spionida|Spionidae|Boccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('603a424d-9835-4d82-8066-1e785e067b7f','','','ce29eb10-3849-5494-a422-d8f0dc6a50ac','Erysiphe heringeriana (U. Braun ex Dianese & A.C. Dianese) U. Braun & S. Takim.','(U. Braun ex Dianese & A.C. Dianese) U. Braun & S. Takim.',0,0,'7b47bac5-0b47-5625-8091-254445759847','Erysiphe heringeriana','7b47bac5-0b47-5625-8091-254445759847','Erysiphe heringeriana','b8e6b621-5697-5ced-98f7-47f64d643d6f','Erysiphe heringerian','603a424d-9835-4d82-8066-1e785e067b7f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('603940f0-4c66-4120-9d7c-7472e09f5f42','','','eec709c6-a6bd-54cd-bcbf-2821ca7edf95','Teras oblongana Walker, 1863','Walker, 1863',1863,0,'4dc5b472-c834-5753-805e-24ce2744ab02','Teras oblongana','4dc5b472-c834-5753-805e-24ce2744ab02','Teras oblongana','8110c2a6-a43f-5c9d-8de0-a115f9332af3','Teras oblongan','5ddd7872-323e-4594-a720-c5af446b4c27','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Teras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('603f3d28-7ee1-4c62-897b-040a89f387d6','','','3e52bebd-737c-561c-ae95-1d733b508e21','Lasiopleura quadriseta Harrison, 1959','Harrison, 1959',1959,0,'7bdd53e4-dbc4-5f8d-9718-a091e1d6839a','Lasiopleura quadriseta','7bdd53e4-dbc4-5f8d-9718-a091e1d6839a','Lasiopleura quadriseta','34087098-8b96-5b6e-bac5-b2dae50d83dc','Lasiopleura quadriset','f8268578-ff45-4e11-9719-b77d586b6ab6','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Lasiopleura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('603df9e5-91d6-465c-9e8d-33e0b064639a','','','3c4105f7-d0a1-58d1-b7e4-330cf4e04cd0','Epichorista triorthota Meyerick, 1927','Meyerick, 1927',1927,0,'959fef48-6dfa-58b2-9b05-543a9ab6877e','Epichorista triorthota','959fef48-6dfa-58b2-9b05-543a9ab6877e','Epichorista triorthota','b88ce00a-8c07-53d2-a32d-9529e9c11ff5','Epichorista triorthot','3cb12e0f-6fe7-4f25-84e4-818c835cf718','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Epichorista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('603f6ef6-f2cc-47a6-8228-0906405ca124','','','9e7a0c9b-116c-5dd7-8d22-a79794690cbf','Babiana plicata Ker Gawl.','Ker Gawl.',0,0,'effc277d-fcb1-53f4-905d-44c3b029565f','Babiana plicata','effc277d-fcb1-53f4-905d-44c3b029565f','Babiana plicata','8be1139b-a152-57fc-9c9a-4785caf4c9fc','Babiana plicat','1d01d88a-fa01-4767-9c2b-68321699d320','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Babiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('603cdfe9-5e49-49ee-89d8-b2e9f0daec27','','','b37448c0-ae83-582c-b681-91b60685b47e','Parmelia saxatilis var. signifera (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'234850b9-0203-5b4a-a1d5-2c71366a024a','Parmelia saxatilis signifera','6a6819f7-1069-5c6b-8254-160bdd71f3c0','Parmelia saxatilis var. signifera','1c6054b6-68c4-55e6-b8ef-b40ffe189917','Parmelia saxatil signifer','1d582abd-b7f4-49a0-b3e3-c93e446ec33e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('603ffc87-ccdb-4d57-b672-f940ae1caf43','','','ce9c2f0f-592b-52b5-a0c0-2116acf06795','Puccinia smilacearum-festucae Mayor','Mayor',0,0,'c095da8c-06e1-500e-a086-8bff0783772d','Puccinia smilacearum-festucae','c095da8c-06e1-500e-a086-8bff0783772d','Puccinia smilacearum-festucae','2f0a4b13-e3ae-5a26-88b0-49c206987679','Puccinia smilacearum-festuc','603ffc87-ccdb-4d57-b672-f940ae1caf43','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6040540c-e565-41dc-865f-71fab0ed73bb','','','9e84fe21-ca29-551c-97c4-8bb56f64303d','Gliomastix roseogrisea (S.B. Saksena) Summerb.','(S.B. Saksena) Summerb.',0,0,'19891056-4639-5ded-8f32-bb95b039042c','Gliomastix roseogrisea','19891056-4639-5ded-8f32-bb95b039042c','Gliomastix roseogrisea','88697845-8bf6-502f-9d27-65cfa5569944','Gliomastix roseogrise','6040540c-e565-41dc-865f-71fab0ed73bb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Gliomastix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60407c20-f134-409a-aaaa-5a41a5e5ae11','','','034bd1f0-856d-5833-9982-33e59e698e36','Tarastethus diversus Broun, 1917','Broun, 1917',1917,0,'bfaa7d6f-4a45-5749-ae3c-d00e476eab32','Tarastethus diversus','bfaa7d6f-4a45-5749-ae3c-d00e476eab32','Tarastethus diversus','9ff8cbdc-6326-50e1-aa32-236689e9fc28','Tarastethus diuers','6c022015-b536-4426-acfe-29d35de4b3de','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tarastethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60469e31-16f1-4d29-860b-ccc31aebe409','','','045f20fd-0264-57dc-ac28-8f82e9d888b2','Halbania Racib.','Racib.',0,0,'5fa2d8af-56c8-5387-bea2-7579b1a6643a','Halbania','5fa2d8af-56c8-5387-bea2-7579b1a6643a','Halbania','5fa2d8af-56c8-5387-bea2-7579b1a6643a','Halbania','60469e31-16f1-4d29-860b-ccc31aebe409','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Halbania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('60428ef2-757b-41d5-a450-a19d92bc0039','','','ccdd05ec-bf26-5fff-aaff-cdb61aa7ce23','Notoclinops segmentatus (McCulloch & Phillipps, 1923)','(McCulloch & Phillipps, 1923)',1923,0,'29e359e8-a9c1-5492-8697-add387d4aa88','Notoclinops segmentatus','29e359e8-a9c1-5492-8697-add387d4aa88','Notoclinops segmentatus','b1c2491e-7fa0-5d09-8ed8-64e3ffc26fcf','Notoclinops segmentat','60428ef2-757b-41d5-a450-a19d92bc0039','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Notoclinops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60499535-65bb-44cc-afb6-1c30ced2e6fd','','','6240eaa5-7afc-56f6-bf82-e89bcfab8d55','Dracaena stricta Sims','Sims',0,0,'9247e194-257c-565e-b2b0-6c2074035b03','Dracaena stricta','9247e194-257c-565e-b2b0-6c2074035b03','Dracaena stricta','972db47c-e8cd-5d9b-9dbf-9a9fab7e8f7c','Dracaena strict','00e34db4-be6c-4e17-a8d2-4b84946a996e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dracaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60484e86-0fe8-4b55-9cf3-75d69bfefcc5','','','d948be17-7a71-5a18-af54-311c87fa03ea','Taphrina vestergrenii Giesenh.','Giesenh.',0,0,'3950d5c1-918c-50b7-8436-fc79a980a75e','Taphrina vestergrenii','3950d5c1-918c-50b7-8436-fc79a980a75e','Taphrina vestergrenii','75ec83ad-85b8-59f4-9ffd-e06bd2e39448','Taphrina uestergren','60484e86-0fe8-4b55-9cf3-75d69bfefcc5','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('604d38e9-0f7c-4642-a70b-de9f423408ee','','','e3dc99c2-984b-5cc8-9f16-f6e1fd5937df','Chondrocladia species 1 Kelly unpubl., 2003','',0,0,'e38929e7-b221-5625-a912-9ac37d1dce33','Chondrocladia','e38929e7-b221-5625-a912-9ac37d1dce33','Chondrocladia','e38929e7-b221-5625-a912-9ac37d1dce33','Chondrocladia','604d38e9-0f7c-4642-a70b-de9f423408ee','Animalia|Porifera|Demospongiae|Poecilosclerida|Cladorhizidae|Chondrocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('604d12c7-f705-40bc-bc7a-fbd94ff33096','','','644531c2-295e-5726-943a-7488a7095668','Clonostachys compactiuscula (Sacc.) D. Hawksw. & W. Gams','(Sacc.) D. Hawksw. & W. Gams',0,0,'a3d739f7-be3b-5058-af37-16bcfc597a63','Clonostachys compactiuscula','a3d739f7-be3b-5058-af37-16bcfc597a63','Clonostachys compactiuscula','990d57ef-c968-525c-9e3d-e9e0a6d43f34','Clonostachys compactiuscul','604d12c7-f705-40bc-bc7a-fbd94ff33096','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Clonostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('604d7ea8-1e2b-45ff-972c-7087b9d6502e','','','2c7c3418-201a-5a86-915e-8d13b2bf09f4','Agaricostilbaceae Oberw. & R. Bauer','Oberw. & R. Bauer',0,0,'e0aa518f-8cf6-5e49-83a5-ca61c4acf890','Agaricostilbaceae','e0aa518f-8cf6-5e49-83a5-ca61c4acf890','Agaricostilbaceae','e0aa518f-8cf6-5e49-83a5-ca61c4acf890','Agaricostilbaceae','604d7ea8-1e2b-45ff-972c-7087b9d6502e','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Agaricostilbaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('604e3c70-c1c7-42b0-b5d6-c4cd8c924112','','','60085e95-892b-5db5-9266-ddf3daa77c1c','Icarus Gasper & Salino','Gasper & Salino',0,0,'e6078814-f759-56b2-9340-62475199c7d1','Icarus','e6078814-f759-56b2-9340-62475199c7d1','Icarus','e6078814-f759-56b2-9340-62475199c7d1','Icarus','a36b18f4-6419-4635-aa38-9cced72e010a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Icarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('620db6ae-8d2d-44b3-affe-1fe957807aad','','','4aa273f2-4af4-59d7-b07b-598c25bed448','Sciara jejuna Edwards, 1927','Edwards, 1927',1927,0,'3cc8d2ca-a915-539b-9014-129818081fb1','Sciara jejuna','3cc8d2ca-a915-539b-9014-129818081fb1','Sciara jejuna','0078753b-eab3-5af0-bad2-8b42f93dd446','Sciara ieiun','698221bc-bdbe-47e7-a2b0-5887b79edc71','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Sciara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('620b596f-ae00-40c3-9339-8b98d870bff0','','','740cd074-cbec-51aa-a342-acd122d8c191','Actinidia virus B','',0,0,'','','','','','','620b596f-ae00-40c3-9339-8b98d870bff0','Virus|||Tymovirales|Betaflexiviridae|Vitivirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('620bc7ac-f5af-4f92-a10b-201c5ab35717','','','d78136cc-49d4-52eb-925f-bba39d9726a0','Platydesmus moseleyi (Fletcher & Hamilton, 1887)','(Fletcher & Hamilton, 1887)',1887,0,'865fd2e3-8388-5936-a3cb-4b9cf29056ab','Platydesmus moseleyi','865fd2e3-8388-5936-a3cb-4b9cf29056ab','Platydesmus moseleyi','98adbce4-0602-5285-931c-1a385820fa59','Platydesmus moseley','620bc7ac-f5af-4f92-a10b-201c5ab35717','Animalia|Platyhelminthes|Neoophora|Tricladida|Rhynchodemidae|Platydesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('620f19f3-e44e-49f2-8d50-b0de0de43748','','','f1675b1d-e343-524c-9491-6988afbb5dfd','Fissurina triticea (Nyl.) Staiger','(Nyl.) Staiger',0,0,'6e137efc-2b8a-5b88-86f2-003040a86c0a','Fissurina triticea','6e137efc-2b8a-5b88-86f2-003040a86c0a','Fissurina triticea','c84610b3-c007-58f4-b7eb-aa10db1e64a2','Fissurina tritice','620f19f3-e44e-49f2-8d50-b0de0de43748','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('621666bb-2482-41ba-ad53-4574b25f5bb6','','','fe1044c5-9b7d-54a6-9e1e-a4cb4f8f306c','Cladonia southlandica W.Martin','W.Martin',0,0,'46443a43-3694-54b0-a3e3-0c08c2b3284e','Cladonia southlandica','46443a43-3694-54b0-a3e3-0c08c2b3284e','Cladonia southlandica','a88cf485-1b6f-5a8a-aa0e-748880e0995d','Cladonia southlandic','621666bb-2482-41ba-ad53-4574b25f5bb6','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6215fa6a-0579-4c0c-bb83-29505bcec0f1','','','b73b566a-9675-5f25-a48f-57b031fee2bf','Notoclinops caerulepunctus Hardy, 1989','Hardy, 1989',1989,0,'f3868f03-e572-514d-bc7c-4b1b7d2c6b7e','Notoclinops caerulepunctus','f3868f03-e572-514d-bc7c-4b1b7d2c6b7e','Notoclinops caerulepunctus','08cfce20-d751-554c-9ea8-8e585437f4c2','Notoclinops caerulepunct','6215fa6a-0579-4c0c-bb83-29505bcec0f1','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Notoclinops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('621a5296-b2e5-4c0c-8583-a8fa8459b87f','','','29ab3734-2268-58a2-832f-0b5a5add7c4f','Mesoveloidea','',0,0,'29ab3734-2268-58a2-832f-0b5a5add7c4f','Mesoveloidea','29ab3734-2268-58a2-832f-0b5a5add7c4f','Mesoveloidea','29ab3734-2268-58a2-832f-0b5a5add7c4f','Mesoveloidea','621a5296-b2e5-4c0c-8583-a8fa8459b87f','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('621ce616-9355-4723-8318-06ce62c7abc2','','','176b3a0f-56bb-5861-a934-4b77682e8361','Nalanthamala vermoesenii (Biourge) Schroers','(Biourge) Schroers',0,0,'a129b14e-05ee-5046-9768-27b2b335cf16','Nalanthamala vermoesenii','a129b14e-05ee-5046-9768-27b2b335cf16','Nalanthamala vermoesenii','7f3bb6de-bad9-559a-a133-f6c73897e593','Nalanthamala uermoesen','621ce616-9355-4723-8318-06ce62c7abc2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nalanthamala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('621e0bb1-6b71-487c-85af-3f60f48ccc5f','','','8a60ea73-329a-52db-a8ba-8c7ba4f81b58','Sphaerellopsis fluviatilis (F. Stein) Pascher','(F. Stein) Pascher',0,0,'44cd14a1-ff2e-53c0-bfe4-30690498c3e4','Sphaerellopsis fluviatilis','44cd14a1-ff2e-53c0-bfe4-30690498c3e4','Sphaerellopsis fluviatilis','ded518c0-16f1-5c66-87e5-9171483c018c','Sphaerellopsis fluuiatil','621e0bb1-6b71-487c-85af-3f60f48ccc5f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Sphaerellopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('621b5e62-0029-42ca-978e-ba1e8e4d808e','','','e9b14cb6-5446-5a79-afa0-198d723a13f7','Nitophyllum Greville','Greville',0,0,'4ea6dd8b-a1c9-559a-b2dd-1609797faf64','Nitophyllum','4ea6dd8b-a1c9-559a-b2dd-1609797faf64','Nitophyllum','4ea6dd8b-a1c9-559a-b2dd-1609797faf64','Nitophyllum','621b5e62-0029-42ca-978e-ba1e8e4d808e','Plantae|||Ceramiales|Delesseriaceae|Nitophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('621d59a5-1e0f-4dca-939a-bb112f1156da','','','2a0fa34f-a641-51ed-84a1-2f6d0304892b','Galzinia occidentalis D.P. Rogers','D.P. Rogers',0,0,'5c93ccb0-03c5-57a9-8b59-0cf6280bc35a','Galzinia occidentalis','5c93ccb0-03c5-57a9-8b59-0cf6280bc35a','Galzinia occidentalis','ce69f284-864f-5c67-a26e-2a0f7afc3287','Galzinia occidental','3ae65d90-0c36-4e19-bf49-9be8ae823c36','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Galzinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('621f2f13-547a-43b1-9634-eb7bbad638eb','','','850fad0f-a928-5aff-b023-c55684ecd19c','Calocarides','',0,0,'850fad0f-a928-5aff-b023-c55684ecd19c','Calocarides','850fad0f-a928-5aff-b023-c55684ecd19c','Calocarides','850fad0f-a928-5aff-b023-c55684ecd19c','Calocarides','621f2f13-547a-43b1-9634-eb7bbad638eb','Animalia|Arthropoda|Malacostraca|Decapoda|Axiidae|Calocarides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('62237108-d6a9-4a3b-b03b-132ba6b43c55','','','c3d0be28-2310-5c1e-bae7-cc8917c972e5','Ascarina lucida Hook.f. var. lucida','',0,0,'854b2f28-f21d-5187-a3af-1ee3eed93cc4','Ascarina lucida lucida','399a933d-46e5-5a25-9a9b-57fedc7f9bfb','Ascarina lucida var. lucida','56990493-6947-5110-8892-fac89f0ff21d','Ascarina lucid lucid','62237108-d6a9-4a3b-b03b-132ba6b43c55','Plantae|Tracheophyta|Magnoliopsida|Chloranthales|Chloranthaceae|Ascarina','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6224da9d-4ede-4acb-b2f2-1705fffd4457','','','28dc175d-b87e-59c4-a1e5-a4381619d24e','Pezizella haematoidea (Cooke & W. Phillips) Sacc.','(Cooke & W. Phillips) Sacc.',0,0,'c24c9d3d-f150-54a1-ad02-5066450083dd','Pezizella haematoidea','c24c9d3d-f150-54a1-ad02-5066450083dd','Pezizella haematoidea','5c24866d-5da5-5948-b2ee-ba8a64f6527d','Pezizella haematoide','732ddea5-33ae-47bf-86df-ff71bf2dce5f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Pezizella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('622536a8-7894-41c3-b04d-349ca04deb2e','','','c8119905-05f9-5266-a478-f8a575cb3792','Dialectica Walsingham, 1897','Walsingham, 1897',1897,0,'6ef16763-afd9-54c6-a3c5-8c7ff830a36e','Dialectica','6ef16763-afd9-54c6-a3c5-8c7ff830a36e','Dialectica','6ef16763-afd9-54c6-a3c5-8c7ff830a36e','Dialectica','622536a8-7894-41c3-b04d-349ca04deb2e','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Dialectica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('62256314-18b6-4bab-a348-e0b6c0c69b05','','','745445b9-0a41-5567-9a25-5bf06493f181','Pyrrosia stigmosa (Sw.) Ching','(Sw.) Ching',0,0,'3ca863d2-e22d-5bec-81cd-03964025adb2','Pyrrosia stigmosa','3ca863d2-e22d-5bec-81cd-03964025adb2','Pyrrosia stigmosa','fd4327af-46a9-56ec-8319-45b04e73e37a','Pyrrosia stigmos','62256314-18b6-4bab-a348-e0b6c0c69b05','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Pyrrosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('622a999f-1766-47b1-a70c-2fd5c96ca820','','','783a9ba6-e7f1-5d90-ab85-20bb468529b7','Chapería','',0,0,'9e082a96-22e7-50f9-b8d3-70ddaea3f2e1','Chaperia','9e082a96-22e7-50f9-b8d3-70ddaea3f2e1','Chaperia','9e082a96-22e7-50f9-b8d3-70ddaea3f2e1','Chaperia','622a999f-1766-47b1-a70c-2fd5c96ca820','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Chapería','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',2);
INSERT INTO core VALUES('622ee1bd-4100-46d4-9b4f-08e23e95475e','','','d13a574a-7d03-5d38-8bc3-10039c2427bb','Lepadella triptera (Ehrenberg, 1830)','(Ehrenberg, 1830)',1830,0,'7dd25536-f5c2-55ad-a5bd-16e051fa24b7','Lepadella triptera','7dd25536-f5c2-55ad-a5bd-16e051fa24b7','Lepadella triptera','8ca4ddd7-9e06-5b22-b70d-449867190dd2','Lepadella tripter','622ee1bd-4100-46d4-9b4f-08e23e95475e','Animalia|Gnathifera|Rotifera|Ploimida|Lepadellidae|Lepadella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('622d4185-edfa-4c8c-9075-710853e682a8','','','88f63ebb-0612-5e89-8a34-47dc43682383','Didymobotryum verrucosum Hino & Katum.','Hino & Katum.',0,0,'ca2bfef5-03af-5c04-a065-e1cb199c8974','Didymobotryum verrucosum','ca2bfef5-03af-5c04-a065-e1cb199c8974','Didymobotryum verrucosum','3041fe8d-3ab0-559e-930e-105f5ffd8476','Didymobotryum uerrucos','622d4185-edfa-4c8c-9075-710853e682a8','Fungi|Ascomycota|Sordariomycetes|Xylariales|Vamsapriyaceae|Didymobotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('622825c8-2402-4b1a-b51c-768f1c1ac6a0','','','9a851549-f6da-58f2-a537-2773ff46a7b1','Tridentifera crassicordata (Powell, 1937)','(Powell, 1937)',1937,0,'3c2e6512-ea47-523d-9cda-f860ebf111e2','Tridentifera crassicordata','3c2e6512-ea47-523d-9cda-f860ebf111e2','Tridentifera crassicordata','9547f12b-48b4-5684-bcdf-32b42164b3ae','Tridentifera crassicordat','622825c8-2402-4b1a-b51c-768f1c1ac6a0','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rastodentidae|Tridentifera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('622f27b3-1310-4291-b1b8-42fc1d1d8f94','','','6da6ce7e-d88d-595d-a11d-244a30c73f67','Xylographa abietina (Pers.) Zahlbr.','(Pers.) Zahlbr.',0,0,'a3e47f1e-1802-50d5-9082-1f30619f9110','Xylographa abietina','a3e47f1e-1802-50d5-9082-1f30619f9110','Xylographa abietina','8d531ada-f19e-5895-ac1f-e9c650ccb97f','Xylographa abietin','844cc595-ca65-4a35-8c51-b9c94eb27a8d','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Xylographaceae|Xylographa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62355356-4d99-4623-ba2b-b4667a0b9426','','','33c12d71-f959-5aa0-aaaa-e04ded235823','Pseudeuchaeta brevicauda Sars, 1905','Sars, 1905',1905,0,'a1d02b6c-d24a-5dd5-bd81-41a0b391aff8','Pseudeuchaeta brevicauda','a1d02b6c-d24a-5dd5-bd81-41a0b391aff8','Pseudeuchaeta brevicauda','8cb6bba7-190e-56af-a3d2-e2e2ccf28e6a','Pseudeuchaeta breuicaud','62355356-4d99-4623-ba2b-b4667a0b9426','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Pseudeuchaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('623b831b-c1cd-4a41-b420-1515c7cf3ccd','','','4d513ca5-75d8-5941-9211-d522a3612d82','Rygmodus oblongus Broun, 1880','Broun, 1880',1880,0,'c08f27fd-1d05-5904-bcfe-cfce6a436f7c','Rygmodus oblongus','c08f27fd-1d05-5904-bcfe-cfce6a436f7c','Rygmodus oblongus','2af9e64a-4727-5650-9806-2a102e3f1da2','Rygmodus oblong','623b831b-c1cd-4a41-b420-1515c7cf3ccd','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Rygmodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('623b49b0-c23c-4dd4-b3c7-ae1681c0aac1','','','9d8836f3-53d5-5f63-9b11-199c56fbd46f','Levinsenia gracilis (Tauber, 1879)','(Tauber, 1879)',1879,0,'19431278-d740-5946-bab8-4ec2bc9378ee','Levinsenia gracilis','19431278-d740-5946-bab8-4ec2bc9378ee','Levinsenia gracilis','b797747c-904b-54d7-877e-17341e93473a','Levinsenia gracil','623b49b0-c23c-4dd4-b3c7-ae1681c0aac1','Animalia|Annelida|Polychaeta|Scolecida|Paraonidae|Levinsenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6235ae1e-0b04-4f9a-890e-ee4525e4d50b','','','5ee6ee01-402e-5a41-8f04-13e3ff872fad','Cenchrea maorica Kirkaldy, 1909','Kirkaldy, 1909',1909,0,'5f735c44-cc35-54dd-929c-0f9ee3e75afd','Cenchrea maorica','5f735c44-cc35-54dd-929c-0f9ee3e75afd','Cenchrea maorica','c49fcb65-83dc-5aca-89d6-46a88915952a','Cenchrea maoric','fcabec61-c6d4-4686-8162-d630408859c1','Animalia|Arthropoda|Insecta|Hemiptera|Derbidae|Cenchrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('623c4ae3-12b5-4858-a861-2b187f4bbeb6','','','4cc96bcd-72e1-5366-8a5f-c83e06a243bc','Asteia Meigen, 1830','Meigen, 1830',1830,0,'41f30f27-c156-5593-8f84-c51506229898','Asteia','41f30f27-c156-5593-8f84-c51506229898','Asteia','41f30f27-c156-5593-8f84-c51506229898','Asteia','623c4ae3-12b5-4858-a861-2b187f4bbeb6','Animalia|Arthropoda|Insecta|Diptera|Asteiidae|Asteia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('624053d2-29dd-43d7-8ad1-abcb33ebc3ff','','','b6d889d8-cfc0-5099-a08a-cdd235a69782','Sargassum C.Agardh','C.Agardh',0,0,'b139c5c6-275a-5e2e-a503-e837ad99ab57','Sargassum','b139c5c6-275a-5e2e-a503-e837ad99ab57','Sargassum','b139c5c6-275a-5e2e-a503-e837ad99ab57','Sargassum','624053d2-29dd-43d7-8ad1-abcb33ebc3ff','Chromista|Ochrophyta|Phaeophyceae|Fucales|Sargassaceae|Sargassum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('62404b38-5c06-4552-95e5-83ed39453a1d','','','be769c96-edff-5bb9-8f1d-292641527635','Xylaria theissenii Lloyd','Lloyd',0,0,'5dda57bb-8bdc-5fe9-aedc-e7ce8a03e96b','Xylaria theissenii','5dda57bb-8bdc-5fe9-aedc-e7ce8a03e96b','Xylaria theissenii','22a89aa8-81ad-5014-a6a0-34b1353ba882','Xylaria theissen','62404b38-5c06-4552-95e5-83ed39453a1d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6246f94b-d341-44af-8c01-43075ac71e5c','','','4c35ce8d-2a45-5a7e-ae4e-776ed1f359b1','Ballota nigra L.','L.',0,0,'f1f9506c-eae5-51bf-9346-e3e531804a08','Ballota nigra','f1f9506c-eae5-51bf-9346-e3e531804a08','Ballota nigra','4279c32b-949f-5b98-8832-59c8c302a0aa','Ballota nigr','6246f94b-d341-44af-8c01-43075ac71e5c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Ballota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62430e9d-1748-4cd0-984c-b361d53080c3','','','224bcf56-09ef-59cc-84d4-3cf4aee7fa66','Endoconidium Prill. & Delacr.','Prill. & Delacr.',0,0,'5121c9c5-b9f7-5971-9496-44b57e6f3f3a','Endoconidium','5121c9c5-b9f7-5971-9496-44b57e6f3f3a','Endoconidium','5121c9c5-b9f7-5971-9496-44b57e6f3f3a','Endoconidium','62430e9d-1748-4cd0-984c-b361d53080c3','Fungi|Ascomycota|Leotiomycetes|Helotiales||Endoconidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('62432c4c-947a-499f-8b99-eebf342df3ce','','','c769a895-be8c-5b79-ab97-eb86a8e0690d','Roccella','',0,0,'c769a895-be8c-5b79-ab97-eb86a8e0690d','Roccella','c769a895-be8c-5b79-ab97-eb86a8e0690d','Roccella','c769a895-be8c-5b79-ab97-eb86a8e0690d','Roccella','62432c4c-947a-499f-8b99-eebf342df3ce','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Roccella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('624b7ab9-46e4-45ac-8ae7-4c2e15802be6','','','abb0c581-6afe-5e5d-b727-2c989c9c61f0','Cryptomycina osmundae Syd.','Syd.',0,0,'5eb7cbf1-490a-57c9-b488-2703b82f8a6b','Cryptomycina osmundae','5eb7cbf1-490a-57c9-b488-2703b82f8a6b','Cryptomycina osmundae','2ce9a4d2-76c2-5884-b0dd-5b6109bc150c','Cryptomycina osmund','624b7ab9-46e4-45ac-8ae7-4c2e15802be6','Fungi|Ascomycota|Sordariomycetes|||Cryptomycina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('624c707b-e068-4263-9b72-5927669a00f2','','','b0dac251-cb16-52ac-89e7-bee5b0ec0345','Polygonum salicifolium Willd.','Willd.',0,0,'92f03087-780b-5efc-ab84-4b7a456b1ab2','Polygonum salicifolium','92f03087-780b-5efc-ab84-4b7a456b1ab2','Polygonum salicifolium','788e38a0-59e8-517f-a992-c39a4a9ceaab','Polygonum salicifoli','02ba6c1e-ed0a-41e1-916b-82e5dc305fab','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6178a338-6403-48ca-9e4f-855401be4cda','','','fc0cb9de-7b03-5638-b752-6bdbbcb1ba5d','Mimopeus neglectus Watt, 1988','Watt, 1988',1988,0,'bde5d592-9e1b-5fad-b75a-75b0f315eaa4','Mimopeus neglectus','bde5d592-9e1b-5fad-b75a-75b0f315eaa4','Mimopeus neglectus','31bf5953-70b3-528b-88d8-a1f4f5f0fa94','Mimopeus neglect','6178a338-6403-48ca-9e4f-855401be4cda','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Mimopeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('617a7859-31d0-484a-ae7a-2e038a339795','','','acc3e79b-cb30-5d70-aa8b-c09fcd3be1e3','Eupelmidae','',0,0,'acc3e79b-cb30-5d70-aa8b-c09fcd3be1e3','Eupelmidae','acc3e79b-cb30-5d70-aa8b-c09fcd3be1e3','Eupelmidae','acc3e79b-cb30-5d70-aa8b-c09fcd3be1e3','Eupelmidae','617a7859-31d0-484a-ae7a-2e038a339795','Animalia|Arthropoda|Insecta|Hymenoptera|Eupelmidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('618094cd-4498-48c0-a8f5-73e343d2c019','','','8acd0d24-4ece-5084-a946-684b04a9ccb0','Physcia callosa Nyl.','Nyl.',0,0,'89ea78f5-17a8-5d27-92c0-cd3821027efc','Physcia callosa','89ea78f5-17a8-5d27-92c0-cd3821027efc','Physcia callosa','d2c9cc7a-64de-5805-8431-9a58eb336e2f','Physcia callos','618094cd-4498-48c0-a8f5-73e343d2c019','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61800713-37e1-4e01-b080-ba1ff74fc1f5','','','995ea7d1-1b9f-5185-8140-af2eec69eaa0','Vestergrenia (Sacc. & Syd.) Died.','(Sacc. & Syd.) Died.',0,0,'c8e36638-8393-5e3b-a7e3-8ae473ed20a3','Vestergrenia','c8e36638-8393-5e3b-a7e3-8ae473ed20a3','Vestergrenia','c8e36638-8393-5e3b-a7e3-8ae473ed20a3','Vestergrenia','a2bf5f3d-bab4-49a6-8469-3fd9eeeaea01','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Vestergrenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('617ab28b-0c30-4ec8-8307-d9e8480689ca','','','2f01d62c-6ff3-51dd-a35c-7acac27bbadf','Dasyhelea Kieffer, 1911','Kieffer, 1911',1911,0,'d83ef636-d3ce-5e83-b712-22940c814799','Dasyhelea','d83ef636-d3ce-5e83-b712-22940c814799','Dasyhelea','d83ef636-d3ce-5e83-b712-22940c814799','Dasyhelea','617ab28b-0c30-4ec8-8307-d9e8480689ca','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Dasyhelea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('61821bcd-70b6-42d6-ac20-0e98c1877f15','','','25c24366-c14a-5508-bf8f-e16396cac318','Metrosideros albiflora Sol. ex Gaertn.','Sol. ex Gaertn.',0,0,'25796047-b695-5d11-a1ae-984982064e7d','Metrosideros albiflora','25796047-b695-5d11-a1ae-984982064e7d','Metrosideros albiflora','f282f1c2-cb26-54f5-a1c5-698b5fbd8eed','Metrosideros albiflor','61821bcd-70b6-42d6-ac20-0e98c1877f15','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('61832065-a09b-4ddc-902f-97b84a8f0f96','','','a8175637-94b7-54af-9519-86802dd74e31','Bitoma distincta Broun, 1880','Broun, 1880',1880,0,'ebd3ce11-9db6-5a20-ba84-ba57487d56bb','Bitoma distincta','ebd3ce11-9db6-5a20-ba84-ba57487d56bb','Bitoma distincta','478f46e6-ce8a-5580-bf73-866d2e182978','Bitoma distinct','61832065-a09b-4ddc-902f-97b84a8f0f96','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6182bfc6-56c1-41da-94aa-eaa88aff27dd','','','a8f5dc55-8ef7-5574-9d69-87e1452e7808','Erechtites quadridentatus var. lanceolus Kirk','Kirk',0,0,'1576c177-ccee-5684-8dd7-bffa98539210','Erechtites quadridentatus lanceolus','0ba6c294-2b6c-5164-aa16-09f4213731c5','Erechtites quadridentatus var. lanceolus','f63257c0-c7ca-5fd1-a115-a069bd2f8504','Erechtites quadridentat lanceol','a91a6ba0-1f0b-475f-9c1c-209240374d6b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erechtites','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('618b7a84-57ac-4c92-8c3e-2c978f7a4183','','','69333009-1fbd-540c-8e8d-f42f1afe9b8a','Volvox barberi W.Shaw','W.Shaw',0,0,'c9f4f53d-28f5-5bf3-b572-fad5e5289089','Volvox barberi','c9f4f53d-28f5-5bf3-b572-fad5e5289089','Volvox barberi','b7240c90-214a-5b5a-8beb-b42d7a31e10d','Volvox barber','618b7a84-57ac-4c92-8c3e-2c978f7a4183','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Volvocaceae|Volvox','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('618ad83b-0f74-4bf4-b237-71d2268bc380','','','17656327-0557-5b81-830d-f8e2f05ea05a','Carex divulsa Stokes','Stokes',0,0,'c0d3b6e0-5321-5d1e-8894-d98f35ed1904','Carex divulsa','c0d3b6e0-5321-5d1e-8894-d98f35ed1904','Carex divulsa','db469e84-6f04-5c9b-b2fc-ead4822e3329','Carex diuuls','618ad83b-0f74-4bf4-b237-71d2268bc380','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('618cfc38-a282-4baa-8812-6b63df13edd3','','','15a3a433-a453-5398-a8de-6378b854a3f6','Epicoccum sphaerioides Corda','Corda',0,0,'d823f6d2-9b9a-5c08-a671-e2ade9071595','Epicoccum sphaerioides','d823f6d2-9b9a-5c08-a671-e2ade9071595','Epicoccum sphaerioides','49367b7d-11f8-5250-8692-bda793af74bc','Epicoccum sphaerioid','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('618ecf81-32f8-414a-9b4b-ad427f77f58b','','','e14616b2-e8ed-5091-ba85-ca62ad30d6b5','Tetragonidiaceae','',0,0,'e14616b2-e8ed-5091-ba85-ca62ad30d6b5','Tetragonidiaceae','e14616b2-e8ed-5091-ba85-ca62ad30d6b5','Tetragonidiaceae','e14616b2-e8ed-5091-ba85-ca62ad30d6b5','Tetragonidiaceae','618ecf81-32f8-414a-9b4b-ad427f77f58b','Chromista|Cryptophyta|Cryptophyceae|Tetragonidiales|Tetragonidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('61890db8-07b0-4be9-8cd4-cc63f022c2b2','','','4dfe4a86-9242-5147-9d59-a099e5a83eaf','Megaceros novae-zelandiae Steph.','Steph.',0,0,'b54eced2-079d-5b68-ae56-3b4408e00cdd','Megaceros novae-zelandiae','b54eced2-079d-5b68-ae56-3b4408e00cdd','Megaceros novae-zelandiae','7e4aba3a-84ca-5c60-b84d-5daaefe8f56e','Megaceros nouae-zelandi','61890db8-07b0-4be9-8cd4-cc63f022c2b2','Plantae|Anthocerotophyta|Anthocerotopsida|Dendrocerotales|Dendrocerotaceae|Megaceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61892c37-9f54-4b64-8333-ffda279c67ef','','','fd4cb54c-67e3-5fdc-96b9-f12aaccaa6c1','Hyporhamma calyculata (Speg.) Lado','(Speg.) Lado',0,0,'efb2080b-0d40-5026-917e-6333a8fb94ff','Hyporhamma calyculata','efb2080b-0d40-5026-917e-6333a8fb94ff','Hyporhamma calyculata','be754633-3c19-503f-bf0d-bfc310eba64d','Hyporhamma calyculat','30c08768-4c55-4968-9e3d-fb3f3705a9ac','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Hyporhamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6192771c-aee7-4b3c-99bd-7554ebf041d0','','','0653909a-5186-5a4b-9ee0-2e0e474233f5','Cladosporium colocasiae Sawada','Sawada',0,0,'7f8b8254-f371-52e6-b755-ac3e468f144c','Cladosporium colocasiae','7f8b8254-f371-52e6-b755-ac3e468f144c','Cladosporium colocasiae','430cdc24-402c-58e5-a0b0-cb932c8dc6c7','Cladosporium colocasi','6192771c-aee7-4b3c-99bd-7554ebf041d0','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61979fe9-efb8-4e06-a69b-31da2df52dd9','','','90e0b145-81be-5f54-a111-415cb37ffd53','Bagliettoa ocellata C.Knight','C.Knight',0,0,'976948c0-c5b7-5833-879f-08fd45e976ba','Bagliettoa ocellata','976948c0-c5b7-5833-879f-08fd45e976ba','Bagliettoa ocellata','8b4d97a9-04fa-5ca9-9274-25388142acbd','Bagliettoa ocellat','a2b3552d-5577-41ed-a1db-02717a5b5ba8','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Bagliettoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6197e07a-07b5-4f33-8cf1-65ccb9168a66','','','eaeb4be7-0b17-5b1d-8c3b-3effba008764','Planothidium pericavum (Carter) Lange-Bertalot','(Carter) Lange-Bertalot',0,0,'443f741f-34b9-5c8d-9515-44e71d396740','Planothidium pericavum','443f741f-34b9-5c8d-9515-44e71d396740','Planothidium pericavum','1048655a-4bb1-5e8d-9186-4ac3d44e79bc','Planothidium pericau','6197e07a-07b5-4f33-8cf1-65ccb9168a66','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Planothidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61989bec-8696-4abc-a184-5523b4015cdd','','','bd292cca-6c1a-5db9-b104-c2ac4311b8ef','Monographella passiflorae Samuels, E. Müll. & Petrini','Samuels, E. Müll. & Petrini',0,0,'655b00fd-608b-53c0-b7ce-662199aa4286','Monographella passiflorae','655b00fd-608b-53c0-b7ce-662199aa4286','Monographella passiflorae','c47039a0-44be-5af2-a198-3472874a8168','Monographella passiflor','ffad1624-5634-461c-aabb-33ac4501f041','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales||Monographella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6197b723-1099-4643-b6a9-a42e0957f6aa','','','968fb177-97c5-54b4-b172-8311648bf3bc','Trichomonascaceae Kurtzman & Robnett','Kurtzman & Robnett',0,0,'b722e1e1-bc6e-55ba-bfbd-bb04314dabd2','Trichomonascaceae','b722e1e1-bc6e-55ba-bfbd-bb04314dabd2','Trichomonascaceae','b722e1e1-bc6e-55ba-bfbd-bb04314dabd2','Trichomonascaceae','6197b723-1099-4643-b6a9-a42e0957f6aa','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Trichomonascaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('619afbd6-9e49-42cf-b349-dea145ac960e','','','e048d54b-5a92-58a1-95e6-3d99ad8d7d6f','Bipalium kewense Moseley, 1878','Moseley, 1878',1878,0,'5e6e0637-0ea3-5228-bdb1-58b3425e31da','Bipalium kewense','5e6e0637-0ea3-5228-bdb1-58b3425e31da','Bipalium kewense','a5eceda5-db58-5068-808d-0c93fc67e870','Bipalium kewens','619afbd6-9e49-42cf-b349-dea145ac960e','Animalia|Platyhelminthes|Neoophora|Tricladida|Bipaliidae|Bipalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61a0aa5c-8754-4fff-9675-0342f355e180','','','b5cbc850-e753-5296-8867-11a67fb0bf7b','Scapheremaeus Berlese, 1910','Berlese, 1910',1910,0,'91d25962-4912-52aa-a7c6-fb6284207f3f','Scapheremaeus','91d25962-4912-52aa-a7c6-fb6284207f3f','Scapheremaeus','91d25962-4912-52aa-a7c6-fb6284207f3f','Scapheremaeus','61a0aa5c-8754-4fff-9675-0342f355e180','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Cymbaeremaeidae|Scapheremaeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('619f24f2-71eb-4132-ab71-0216375f9741','','','da060f6b-25c7-5e35-9176-f8008424dcb3','Crinodendron Molina','Molina',0,0,'176f1f45-515f-5fe1-8967-8b9e506196db','Crinodendron','176f1f45-515f-5fe1-8967-8b9e506196db','Crinodendron','176f1f45-515f-5fe1-8967-8b9e506196db','Crinodendron','619f24f2-71eb-4132-ab71-0216375f9741','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Elaeocarpaceae|Crinodendron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('619f03a2-fe6e-4b4c-9294-47a1e9e96081','','','1cb9f3d8-9d5c-5c8b-b39d-d527eb1e0473','Kikihia muta muta (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'687eff14-40ac-5521-8c85-2568e12a9525','Kikihia muta muta','687eff14-40ac-5521-8c85-2568e12a9525','Kikihia muta muta','30f1edc5-86b8-512f-b363-ad537c508725','Kikihia mut mut','619f03a2-fe6e-4b4c-9294-47a1e9e96081','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Kikihia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('619d2cb3-e87c-4199-b9ea-98d8a904e38d','','','e29135e0-6cf8-5592-8831-4688074ceb5e','Primula helodoxa Balf.f.','Balf.f.',0,0,'0aaca5d3-1777-54d7-9e71-cca7508e7ac4','Primula helodoxa','0aaca5d3-1777-54d7-9e71-cca7508e7ac4','Primula helodoxa','f186ef98-4ee5-5d3a-abfc-0a43eafc9438','Primula helodox','c63a4c80-3048-42e7-a89a-03865d6ba260','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Primula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61a50daa-9e71-4a75-9814-963d73fb4a60','','','016607b5-aea2-5a4a-8093-6aad3b9f10fd','Neoroussoella phragmitis','',0,0,'016607b5-aea2-5a4a-8093-6aad3b9f10fd','Neoroussoella phragmitis','016607b5-aea2-5a4a-8093-6aad3b9f10fd','Neoroussoella phragmitis','59e5f7ad-ea68-5423-bfd0-dd2f18778331','Neoroussoella phragmit','61a50daa-9e71-4a75-9814-963d73fb4a60','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Thyridariaceae|Neoroussoella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('61ace88b-b695-402a-bc38-82ba122f50e3','','','3b137c3c-f378-558d-9328-79da9b1444be','Raoulia grandiflora var. fasciculata (Buchanan) Cheeseman','(Buchanan) Cheeseman',0,0,'e8da4177-524b-5330-b6fe-fff64ae385ac','Raoulia grandiflora fasciculata','306d5596-4f37-5e46-982d-224672bc6332','Raoulia grandiflora var. fasciculata','e731b92c-0380-5cc4-876a-9128c4203760','Raoulia grandiflor fasciculat','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('61a740c0-4f66-462c-98d4-cd04a8a57306','','','e2ad77a1-ca8b-5cf6-9d6b-cec7918a79e9','Lentinus punctaticeps Berk. & Broome','Berk. & Broome',0,0,'5e31dd21-b2c2-58d6-853a-844ded9d43b3','Lentinus punctaticeps','5e31dd21-b2c2-58d6-853a-844ded9d43b3','Lentinus punctaticeps','5e31dd21-b2c2-58d6-853a-844ded9d43b3','Lentinus punctaticeps','c9c26a0e-f878-44e8-a3f3-d52dd4b2dc1d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lentinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61aa8477-0cdd-46ca-b4f2-fd502ade083b','','','df3def17-c287-5dbd-9d30-1626a804a31b','Danthonia kirkii Zotov','Zotov',0,0,'92e5bc06-9800-5add-b3f0-422be60fa9a2','Danthonia kirkii','92e5bc06-9800-5add-b3f0-422be60fa9a2','Danthonia kirkii','96e4838a-0148-5224-b873-01c99a33dd7f','Danthonia kirk','7b398ed7-a077-4d45-a952-07505180c597','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61af2cbc-dc52-4431-b29b-9b4573af7067','','','4dfcb690-a445-5679-b0d2-c7280e095ab0','Arthothelium fusconigrum f. endophoeniceum Zahlbr.','Zahlbr.',0,0,'8adbfd4e-978d-5fec-9483-fc8a59fd0dd9','Arthothelium fusconigrum endophoeniceum','81e43127-0c70-5572-af4d-f93386d9d465','Arthothelium fusconigrum f. endophoeniceum','816af884-c4da-581a-8c60-1b387988db2d','Arthothelium fusconigr endophoenice','9ad382af-6f8a-49b7-b5ef-ba579058d63e','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthothelium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('61b12ad5-a53e-48c0-8f80-bf1bebd02a4a','','','455505fc-dca7-53b2-a5ae-bba27d3c415f','Parafissurina marginoradiata McCulloch, 1977','McCulloch, 1977',1977,0,'ab910b8b-e330-5e04-b5c8-3f20f5cf3a69','Parafissurina marginoradiata','ab910b8b-e330-5e04-b5c8-3f20f5cf3a69','Parafissurina marginoradiata','87e02bf8-fec3-58a6-a3de-ccbbef0229ac','Parafissurina marginoradiat','61b12ad5-a53e-48c0-8f80-bf1bebd02a4a','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Parafissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61aeb3ff-d8f3-4346-8a7c-d615ecf2973d','','','ddfb5094-ea97-5985-b8ab-7044083d8af3','Powellisetia retusa (Powell, 1927)','(Powell, 1927)',1927,0,'89d25a5f-ec64-592e-a34b-00c76e455ffa','Powellisetia retusa','89d25a5f-ec64-592e-a34b-00c76e455ffa','Powellisetia retusa','a167432b-f1d8-55f8-8bcc-076856af27bf','Powellisetia retus','61aeb3ff-d8f3-4346-8a7c-d615ecf2973d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Powellisetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61b0a085-4ed3-45dd-83d8-dc205cec8166','','','b7549ca3-70d1-5934-b4b9-397b0999fd15','Strophanthus divaricatus (Lour.) Hook. & Arn.','(Lour.) Hook. & Arn.',0,0,'95cb8521-3fda-5bc7-8d9e-4cf55f45a6da','Strophanthus divaricatus','95cb8521-3fda-5bc7-8d9e-4cf55f45a6da','Strophanthus divaricatus','c6392975-716d-5c11-8b55-f5a13e22ec61','Strophanthus diuaricat','61b0a085-4ed3-45dd-83d8-dc205cec8166','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Strophanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61b6fac3-a99f-41b0-8bb6-4807985b73ea','','','e02407ca-6f0b-57e7-811d-6000eb7ede23','Phytodinium simplex Klebs','Klebs',0,0,'e289fc52-c1bf-5294-85c7-f1a682df370b','Phytodinium simplex','e289fc52-c1bf-5294-85c7-f1a682df370b','Phytodinium simplex','e289fc52-c1bf-5294-85c7-f1a682df370b','Phytodinium simplex','61b6fac3-a99f-41b0-8bb6-4807985b73ea','Chromista|Dinophyta|Dinophyceae|Dinococcales|Dinococcaceae|Phytodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61bf23e3-0392-4465-8d18-71874ffc935e','','','82e28c19-1300-5f4f-a1ff-8651c6d421aa','Cecropia peltata','',0,0,'82e28c19-1300-5f4f-a1ff-8651c6d421aa','Cecropia peltata','82e28c19-1300-5f4f-a1ff-8651c6d421aa','Cecropia peltata','595d426a-0987-5aa1-b545-9bd957193b1b','Cecropia peltat','61bf23e3-0392-4465-8d18-71874ffc935e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Cecropia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61b7055d-25fa-404a-9773-9dd02de9dded','','','caf751b7-1d18-54ad-8feb-561770764f8e','Melasphaerula ramosa (L.) N.E.Br.','(L.) N.E.Br.',0,0,'a2b97576-8cf3-5328-93cb-4aea4b8181fc','Melasphaerula ramosa','a2b97576-8cf3-5328-93cb-4aea4b8181fc','Melasphaerula ramosa','dccfe660-463b-5e32-82a1-9cb3118f9ce2','Melasphaerula ramos','19f3be33-7b30-49cc-a0af-f1f91bb2aa2d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Melasphaerula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61bda83d-22ef-4cc4-971b-b7345daaf738','','','b9fccebd-54a7-5ad3-b185-59e01e8acd30','Pelagornis Lartet','Lartet',0,0,'6253033a-343c-54e5-b20a-45006fef84e6','Pelagornis','6253033a-343c-54e5-b20a-45006fef84e6','Pelagornis','6253033a-343c-54e5-b20a-45006fef84e6','Pelagornis','61bda83d-22ef-4cc4-971b-b7345daaf738','Animalia|Chordata|Aves|Pelecaniformes|Pelagornithidae|Pelagornis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('61b71dec-2908-4d48-a053-f2cc1d80c750','','','c133597e-d719-519a-8d5f-6917899dba38','Parapherusa crassipes (Haswell, 1880)','(Haswell, 1880)',1880,0,'2b9f2014-fbbf-50c7-b2bb-15016d9512b1','Parapherusa crassipes','2b9f2014-fbbf-50c7-b2bb-15016d9512b1','Parapherusa crassipes','ec2aedfe-83cb-551e-acb7-f44f7964e877','Parapherusa crassip','61b71dec-2908-4d48-a053-f2cc1d80c750','Animalia|Arthropoda|Malacostraca|Amphipoda|Melitidae|Parapherusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6136d81d-0b4d-4758-99ea-7b138be1c707','','','d3ce933f-71af-5afa-813e-13d7cfb0ba72','Cytherella intonsa Swanson, Jellinek & Malz, 2003','Swanson, Jellinek & Malz, 2003',2003,0,'853aaf0b-0dde-5511-a2a4-d979f2527362','Cytherella intonsa','853aaf0b-0dde-5511-a2a4-d979f2527362','Cytherella intonsa','0d953187-415e-57f1-a17d-f240076a8bf9','Cytherella intons','6136d81d-0b4d-4758-99ea-7b138be1c707','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherellidae|Cytherella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61354efb-abde-4c19-a0cd-cd5ad8e6f1cf','','','31e1e158-7a51-5fef-bb07-136baf49e587','Bembidion waimarama Larochelle & Larivière, 2015','Larochelle & Larivière, 2015',2015,0,'90591d73-838c-5ad6-b955-068c390266af','Bembidion waimarama','90591d73-838c-5ad6-b955-068c390266af','Bembidion waimarama','824e103c-71f9-545c-8158-87eb5405e0e9','Bembidion waimaram','61354efb-abde-4c19-a0cd-cd5ad8e6f1cf','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61341404-a885-4fc4-bbb9-f1097c0bd8fd','','','d2ca2032-4e47-56b6-90c7-98c83a1489b8','Paradiglotta Ashe & Ahn, 2005','Ashe & Ahn, 2005',2005,0,'d6397ff1-18fa-5127-b1a0-644291e7ba23','Paradiglotta','d6397ff1-18fa-5127-b1a0-644291e7ba23','Paradiglotta','d6397ff1-18fa-5127-b1a0-644291e7ba23','Paradiglotta','61341404-a885-4fc4-bbb9-f1097c0bd8fd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paradiglotta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('613a124e-15c7-4f6b-b654-13c02dcd9e42','','','4e76d2ef-b24e-55b3-b258-92882aa87efa','Cylindrocarpon liriodendri J.D. MacDon. & E.E. Butler','J.D. MacDon. & E.E. Butler',0,0,'943b74f2-ddd8-5441-8379-b9ef00df915d','Cylindrocarpon liriodendri','943b74f2-ddd8-5441-8379-b9ef00df915d','Cylindrocarpon liriodendri','943fecff-8838-5e82-8a5e-90409be23c5c','Cylindrocarpon liriodendr','dbd07c9c-d06e-42a2-9f5d-25c1211f9416','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61381178-2f85-4a70-b0d6-83b1f23c7e36','','','0e47eb3c-acc5-5eaa-b46e-4523d3b2df09','Neolecta irregularis (Peck) Korf & J.K. Rogers','(Peck) Korf & J.K. Rogers',0,0,'8899d0a5-3248-55c5-812a-f7bf953321b4','Neolecta irregularis','8899d0a5-3248-55c5-812a-f7bf953321b4','Neolecta irregularis','3f594806-0fa2-5fa7-b25c-558dc0e31cea','Neolecta irregular','61381178-2f85-4a70-b0d6-83b1f23c7e36','Fungi|Ascomycota|Neolectomycetes|Neolectales|Neolectaceae|Neolecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('613adecd-2e49-4d16-ae1d-f8ee96072051','','','4005988c-6243-566c-bd0c-195a3bf210b4','Lanceoppia csiszarae Hammer, 1968','Hammer, 1968',1968,0,'80e68bf1-1400-52bf-841d-3941d2d46050','Lanceoppia csiszarae','80e68bf1-1400-52bf-841d-3941d2d46050','Lanceoppia csiszarae','61d2a41f-390b-5f85-ba57-f159d7034aef','Lanceoppia csiszar','613adecd-2e49-4d16-ae1d-f8ee96072051','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6145d4f4-16f1-416c-b156-555b83105f83','','','24c4ef83-c2f5-52aa-b6f0-65723583dd6d','Nettastoma solitarium Castle & Smith, 1981','Castle & Smith, 1981',1981,0,'7b7c4823-1964-5ab1-a6fe-28c80866646f','Nettastoma solitarium','7b7c4823-1964-5ab1-a6fe-28c80866646f','Nettastoma solitarium','0231df34-e0ec-59cb-8e0e-c70c86708a5a','Nettastoma solitari','6145d4f4-16f1-416c-b156-555b83105f83','Animalia|Chordata|Actinopterygii|Anguilliformes|Nettastomatidae|Nettastoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61415070-0eb2-4db2-b222-997c39ef2786','','','7f227939-0789-5517-8165-1264e3893e96','Epilobium macropus Hook.','Hook.',0,0,'3b3c6cb9-a642-5028-b593-e63569ff220c','Epilobium macropus','3b3c6cb9-a642-5028-b593-e63569ff220c','Epilobium macropus','29f7ef78-fff0-54a3-8585-de21adac668e','Epilobium macrop','61415070-0eb2-4db2-b222-997c39ef2786','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('614227e4-6b8e-45f7-8f64-862c1032a61b','','','50fcbc31-391c-590d-835d-98eb2b23efaf','Halosphaeriales Kohlm.','Kohlm.',0,0,'0f90c969-0cae-5bfc-9ea5-45edcfd73783','Halosphaeriales','0f90c969-0cae-5bfc-9ea5-45edcfd73783','Halosphaeriales','0f90c969-0cae-5bfc-9ea5-45edcfd73783','Halosphaeriales','4cd0d7fa-e03d-4aeb-a6dc-c1e82472c549','Fungi|Ascomycota|Sordariomycetes|Halosphaeriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('6144c708-65bb-431f-9cb3-957b1ed9c88d','','','eff5eb08-e6fd-5ca4-806e-ba0029950989','Micrasterias radiosa Ralfs var. radiosa','',0,0,'068e9e4d-32a5-559e-aad2-53677d6db02d','Micrasterias radiosa radiosa','9b9d4014-0bb7-52b5-b411-66afe972218e','Micrasterias radiosa var. radiosa','4a52cda0-20df-5ba6-a005-987bc1e5aea7','Micrasterias radios radios','6144c708-65bb-431f-9cb3-957b1ed9c88d','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6149aec6-dae0-4af5-9632-2a4bef7afd09','','','939ac8f8-b5f2-5be6-99f5-2daddea75c97','Adelencyrtoides','',0,0,'939ac8f8-b5f2-5be6-99f5-2daddea75c97','Adelencyrtoides','939ac8f8-b5f2-5be6-99f5-2daddea75c97','Adelencyrtoides','939ac8f8-b5f2-5be6-99f5-2daddea75c97','Adelencyrtoides','6149aec6-dae0-4af5-9632-2a4bef7afd09','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Adelencyrtoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('614aab0d-dcde-4559-8bff-4f73fb949ddb','','','95e7d901-9f02-5dff-b359-0d786e6ac2cc','Amaurochaete Rostaf.','Rostaf.',0,0,'c8390178-68cc-5867-996a-b252c72b1ca7','Amaurochaete','c8390178-68cc-5867-996a-b252c72b1ca7','Amaurochaete','c8390178-68cc-5867-996a-b252c72b1ca7','Amaurochaete','614aab0d-dcde-4559-8bff-4f73fb949ddb','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Amaurochaete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('614a1513-5738-46e9-834b-7ba9afccbd24','','','492217e4-a931-5bd4-a8c7-f5baa53b34fa','Cothurnia compressa','',0,0,'492217e4-a931-5bd4-a8c7-f5baa53b34fa','Cothurnia compressa','492217e4-a931-5bd4-a8c7-f5baa53b34fa','Cothurnia compressa','67899881-22cc-5f08-932b-241130a16d9a','Cothurnia compress','614a1513-5738-46e9-834b-7ba9afccbd24','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vaginicolidae|Cothurnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('614bc32d-268e-4e0a-8991-a226d3b711f4','','','cd4c5bab-d813-5ca2-8978-a2b0cf58753b','Cytisus proliferus var. palmensis Christ','Christ',0,0,'d36d43b8-715c-5877-bc7d-2732d99d7645','Cytisus proliferus palmensis','3c5908be-5494-5742-b265-bfc4398a7abc','Cytisus proliferus var. palmensis','cbf40133-344a-5424-81f9-2fe4bd12cbdc','Cytisus prolifer palmens','085cd864-1ebd-4044-8857-d29c5a5fb535','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cytisus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6152e85c-44a2-4598-8205-109744ea7da5','','','c3f03575-9838-59ad-8afc-4d4adefd5b5f','Phymatodes billardierei (R.Br.) C.Presl','(R.Br.) C.Presl',0,0,'39eb2711-3921-5e9b-ab51-9ba2b2a4a683','Phymatodes billardierei','39eb2711-3921-5e9b-ab51-9ba2b2a4a683','Phymatodes billardierei','9a83c963-0083-5a79-813e-9cb291eb3f4e','Phymatodes billardiere','941e1a7f-578b-451e-9483-5767034cbbab','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Phymatodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('615131a2-bf71-4353-bf5d-6405b93f3640','','','bf7938ba-c215-564b-9ba4-1e39fbf89df6','Puccinia infraaequatorialis Jørst.','Jørst.',0,0,'e3e20c5e-c4d3-5967-beb5-a54e2d8dd0a1','Puccinia infraaequatorialis','e3e20c5e-c4d3-5967-beb5-a54e2d8dd0a1','Puccinia infraaequatorialis','4e13a46f-6365-5890-8eb0-08b891f8e2e3','Puccinia infraaequatorial','615131a2-bf71-4353-bf5d-6405b93f3640','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61511b00-bbc3-4fb7-aedd-30d13f8889ee','','','3b4f94d3-d726-53c2-b489-6a54c592c36e','Sphaerostephanos invisus (G.Forst.) Holttum','(G.Forst.) Holttum',0,0,'53665b31-cf29-5546-b3a7-63782982a4bb','Sphaerostephanos invisus','53665b31-cf29-5546-b3a7-63782982a4bb','Sphaerostephanos invisus','75b0ea90-1c15-5450-86d3-ccf51feb18f1','Sphaerostephanos inuis','b15e75d5-5228-4eec-9b37-26022ef766c5','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Sphaerostephanos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6153bd63-2ef1-4511-8fbc-e449cff48b27','','','d9459fa0-c61c-54e5-b8f3-de6580c03b78','Lecanora bicincta Ramond','Ramond',0,0,'26261da8-d34d-5209-86a6-69b32700a06c','Lecanora bicincta','26261da8-d34d-5209-86a6-69b32700a06c','Lecanora bicincta','c9999510-85cf-5ef7-90f1-de5dbb2d9322','Lecanora bicinct','6153bd63-2ef1-4511-8fbc-e449cff48b27','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6152810c-38fa-4a39-a232-da026b1ef4f3','','','46d7367a-5e64-5ad0-a07e-6a1ab7d2deb7','Neororea sorenseni (Forster, 1955)','(Forster, 1955)',1955,0,'37a82cd3-b191-5433-9a05-6c9d1d4cfcd5','Neororea sorenseni','37a82cd3-b191-5433-9a05-6c9d1d4cfcd5','Neororea sorenseni','f03ff97d-e8c3-5fa0-88d4-3df66b1474a6','Neororea sorensen','6152810c-38fa-4a39-a232-da026b1ef4f3','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Neororea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6157ab99-b18f-463c-9962-2ff8366eb844','','','5d9f9027-0a27-5565-af80-6e794f0be21e','Tripterophycis','',0,0,'5d9f9027-0a27-5565-af80-6e794f0be21e','Tripterophycis','5d9f9027-0a27-5565-af80-6e794f0be21e','Tripterophycis','5d9f9027-0a27-5565-af80-6e794f0be21e','Tripterophycis','6157ab99-b18f-463c-9962-2ff8366eb844','Animalia|Chordata|Actinopterygii|Gadiformes|Moridae|Tripterophycis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('61563df5-5a7f-48a3-b221-3af12098ec8b','','','38759961-8971-5e72-b86d-4d95794c9fc5','Dicranum cardotii R.Br.bis','R.Br.bis',0,0,'d7519944-87ca-5c45-81d2-75e8ee7edb7c','Dicranum cardotii','d7519944-87ca-5c45-81d2-75e8ee7edb7c','Dicranum cardotii','f1270192-a03f-5ecc-8812-88e350b2a513','Dicranum cardot','5b9ce042-9724-4080-846d-e73d264dbc30','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6158a950-2060-4f89-8e68-bf15d05f10ab','','','12b7ede7-74c8-5e1a-a84f-ac7445d47dc0','Coelopa curvipes Hutton, 1902','Hutton, 1902',1902,0,'bd5ce8b2-fcbf-5e70-84db-1ab86f482a62','Coelopa curvipes','bd5ce8b2-fcbf-5e70-84db-1ab86f482a62','Coelopa curvipes','7d7fa3b5-a270-5f48-afb3-c19ebb76dee1','Coelopa curuip','d5957a85-63b2-46c3-a75b-6d6aeda86b4f','Animalia|Arthropoda|Insecta|Diptera|Coelopidae|Coelopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('615e1b92-2670-43e6-a1ec-91f072f023bd','','','c93105ac-7184-5df0-a426-2e212abc9664','Rakaia','',0,0,'c93105ac-7184-5df0-a426-2e212abc9664','Rakaia','c93105ac-7184-5df0-a426-2e212abc9664','Rakaia','c93105ac-7184-5df0-a426-2e212abc9664','Rakaia','615e1b92-2670-43e6-a1ec-91f072f023bd','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Rakaia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('615c5f07-39ca-4918-a6ec-58baf245ae8f','','','81440da7-ad84-50c6-b75a-207667054e59','Borostomias mononema (Regan & Trewavas, 1929)','(Regan & Trewavas, 1929)',1929,0,'146e62c3-5888-5aac-a00e-6aa9de4de2e1','Borostomias mononema','146e62c3-5888-5aac-a00e-6aa9de4de2e1','Borostomias mononema','f2403236-9dec-5479-8a2c-6707b787ec2b','Borostomias mononem','615c5f07-39ca-4918-a6ec-58baf245ae8f','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Borostomias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('615efbe7-0adc-4d42-a9c6-8c46883ee8b1','','','e3d5acd0-030b-5db8-9912-560804ac20d5','Crambus trivirgatus Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'40098252-0512-5fbb-bacc-6d079947dc3d','Crambus trivirgatus','40098252-0512-5fbb-bacc-6d079947dc3d','Crambus trivirgatus','8154b50d-0937-5850-b1d8-e2eb2c24d9ed','Crambus triuirgat','d3dc6c57-0ae2-48cc-a2aa-b5f72c2b31b8','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61650e85-3d16-4925-b18e-21640e237a26','','','be2cf3b8-8666-5562-9b0d-abb9319e1c8d','Pseudocercospora froehlichiae U. Braun & F. Freire','U. Braun & F. Freire',0,0,'aa8adc60-6539-558f-ae97-4e7c511ec1c4','Pseudocercospora froehlichiae','aa8adc60-6539-558f-ae97-4e7c511ec1c4','Pseudocercospora froehlichiae','0004ae9c-5e3b-5a3f-ad14-83dd882a2356','Pseudocercospora froehlichi','61650e85-3d16-4925-b18e-21640e237a26','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61658530-52e7-4f28-8518-43de309d1c9d','','','e93b8de2-f965-5e0f-895b-aba1b5856718','Cortinarius singularis Soop','Soop',0,0,'17aca7eb-8407-5b3b-b998-54a68546d4f9','Cortinarius singularis','17aca7eb-8407-5b3b-b998-54a68546d4f9','Cortinarius singularis','b651c76f-81bd-5d1b-b400-4620f2287b86','Cortinarius singular','9a859233-ca49-47a1-8113-fad75d32393d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61657e7d-1032-4ba7-8860-49a3b7403438','','','d3866e08-6e12-59b6-8a12-381b66aad418','Cynanchum perrieri Choux','Choux',0,0,'cfa186df-519e-5986-8437-acab2a400b7a','Cynanchum perrieri','cfa186df-519e-5986-8437-acab2a400b7a','Cynanchum perrieri','7d9f8edf-4968-5810-89b4-c7aa7c8cf7ce','Cynanchum perrier','61657e7d-1032-4ba7-8860-49a3b7403438','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Cynanchum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6164890f-56f7-464e-b56e-d67d5bb4a324','','','87bafe01-e063-5a94-a8ce-2086ce342807','Toninia australis Timdal','Timdal',0,0,'fb0161fd-feda-5bab-995d-720c55967750','Toninia australis','fb0161fd-feda-5bab-995d-720c55967750','Toninia australis','61803870-02ca-54a1-b184-7ec6af4db895','Toninia austral','6164890f-56f7-464e-b56e-d67d5bb4a324','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Toninia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6168970d-1f7f-4baf-b469-a9ed78e4238e','','','89e18ab2-d05a-5c9b-973e-e1000f7bee1a','Embothrium obliquum Ruiz & Pav.','Ruiz & Pav.',0,0,'e8613e8d-c083-58dd-a5c2-41f417d7a04e','Embothrium obliquum','e8613e8d-c083-58dd-a5c2-41f417d7a04e','Embothrium obliquum','a0d8873d-ee7b-5aea-b11d-d6ac19bfbe85','Embothrium obliqu','4d98b1e7-552b-45d7-9927-1dbcd79b466a','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Embothrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('616f253f-85bd-4496-9aa8-4804ac359704','','','23efd2e3-7f3c-5838-91c4-36a6bcaeb20e','Axinella','',0,0,'23efd2e3-7f3c-5838-91c4-36a6bcaeb20e','Axinella','23efd2e3-7f3c-5838-91c4-36a6bcaeb20e','Axinella','23efd2e3-7f3c-5838-91c4-36a6bcaeb20e','Axinella','616f253f-85bd-4496-9aa8-4804ac359704','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Axinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('616d643f-37b0-4137-bffb-4aa4be18d3b0','','','b52a3511-b301-5cc3-8977-876268ed24f1','Pseudaphronella Evans, 1966','Evans, 1966',1966,0,'be199951-0a74-51af-bcac-f94478bd37e6','Pseudaphronella','be199951-0a74-51af-bcac-f94478bd37e6','Pseudaphronella','be199951-0a74-51af-bcac-f94478bd37e6','Pseudaphronella','616d643f-37b0-4137-bffb-4aa4be18d3b0','Animalia|Arthropoda|Insecta|Hemiptera|Cercopidae|Pseudaphronella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('616c8da2-0e4c-4f8e-9330-448f361da3cd','','','0bac123c-19c9-5e98-92bb-57eb920111fd','Asteroschema tubiferum Matsumoto, 1915','Matsumoto, 1915',1915,0,'04e290b4-e4bc-5f52-a3ba-2c3519424e1e','Asteroschema tubiferum','04e290b4-e4bc-5f52-a3ba-2c3519424e1e','Asteroschema tubiferum','16e4671a-11ff-5dd8-be17-0bc397d9e43c','Asteroschema tubifer','616c8da2-0e4c-4f8e-9330-448f361da3cd','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Asteroschematidae|Asteroschema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('616ea25c-cac4-44ba-97fe-fb313e019e85','','','716defc5-83d9-52ed-bd4f-8a4962f1b8d3','Kanikania','',0,0,'716defc5-83d9-52ed-bd4f-8a4962f1b8d3','Kanikania','716defc5-83d9-52ed-bd4f-8a4962f1b8d3','Kanikania','716defc5-83d9-52ed-bd4f-8a4962f1b8d3','Kanikania','616ea25c-cac4-44ba-97fe-fb313e019e85','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Kanikania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6172ac9e-849f-4974-ad9b-14ccb0c05ea4','','','04da2ef8-60d2-5005-98a2-fc8f7887d2d9','Mycetaea subterranea (Fabricius, 1801)','(Fabricius, 1801)',1801,0,'d2f64b3c-3f61-5945-b906-a400946d8468','Mycetaea subterranea','d2f64b3c-3f61-5945-b906-a400946d8468','Mycetaea subterranea','a5216bf1-51b4-5d05-aa23-1c1cd65563bb','Mycetaea subterrane','6172ac9e-849f-4974-ad9b-14ccb0c05ea4','Animalia|Arthropoda|Insecta|Coleoptera|Endomychidae|Mycetaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6172f3e5-b53e-49f9-abb2-6de4d0a21096','','','3899be5d-b661-54b5-8b4f-013bc93905b0','Austrosynapha Tonnoir, 1929','Tonnoir, 1929',1929,0,'ca7a822f-9406-5d07-be5e-13fbe34f9e3e','Austrosynapha','ca7a822f-9406-5d07-be5e-13fbe34f9e3e','Austrosynapha','ca7a822f-9406-5d07-be5e-13fbe34f9e3e','Austrosynapha','6172f3e5-b53e-49f9-abb2-6de4d0a21096','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Austrosynapha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6170ce37-7028-4a83-bce4-b0fd50ea6881','','','1efeabde-858c-557b-bc64-fa840b533a94','Pseudocercospora crousii U. Braun & M.A. Dick','U. Braun & M.A. Dick',0,0,'d1e96edc-2478-5380-99ae-5678af468b8b','Pseudocercospora crousii','d1e96edc-2478-5380-99ae-5678af468b8b','Pseudocercospora crousii','725e9dad-670e-5386-bdd5-465b9574a7a3','Pseudocercospora crous','6170ce37-7028-4a83-bce4-b0fd50ea6881','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6175a5ee-6a5a-4081-9051-a5e0ac0d5f0f','','','04195c14-8080-57f7-b61a-4109a2953b22','Ogyrides delli Yaldwyn, 1971','Yaldwyn, 1971',1971,0,'8f5be580-6049-5ac8-b526-386c77d19665','Ogyrides delli','8f5be580-6049-5ac8-b526-386c77d19665','Ogyrides delli','0c91bb9d-cf2e-5fd5-9997-51cd90617ec7','Ogyrides dell','6175a5ee-6a5a-4081-9051-a5e0ac0d5f0f','Animalia|Arthropoda|Malacostraca|Decapoda|Ogyrididae|Ogyrides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6175e636-e55d-403c-a82b-b77341d853f0','','','a7929461-1317-558b-ab48-10cb09f0c34e','Nectria flavolanata Berk. & Broome','Berk. & Broome',0,0,'3388fd8a-6b19-50a8-9a13-efafd202142a','Nectria flavolanata','3388fd8a-6b19-50a8-9a13-efafd202142a','Nectria flavolanata','cc63ebca-ae16-57b7-a608-a95d0f1febfa','Nectria flauolanat','8fc2f79e-9468-413d-967c-a768f8e63b7d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60e96a0a-a7e9-471a-9a2d-037a3b6ce96f','','','ba67040f-c1f6-5239-87a3-1b4d5238202f','Furcraea Vent.','Vent.',0,0,'936a7760-c377-56d7-9e05-24601b93f9bf','Furcraea','936a7760-c377-56d7-9e05-24601b93f9bf','Furcraea','936a7760-c377-56d7-9e05-24601b93f9bf','Furcraea','60e96a0a-a7e9-471a-9a2d-037a3b6ce96f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Furcraea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('60eead9f-d87e-41fc-b687-65de644e4731','','','a16084df-e937-5ee5-960e-6f4be14a9d25','Scaphisoma','',0,0,'a16084df-e937-5ee5-960e-6f4be14a9d25','Scaphisoma','a16084df-e937-5ee5-960e-6f4be14a9d25','Scaphisoma','a16084df-e937-5ee5-960e-6f4be14a9d25','Scaphisoma','60eead9f-d87e-41fc-b687-65de644e4731','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Scaphisoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('60eb441f-85dc-40b7-b60f-7209200ea2a1','','','e3c2aa70-9db1-50cb-99f1-75b9981f504a','Trinodicalles','',0,0,'e3c2aa70-9db1-50cb-99f1-75b9981f504a','Trinodicalles','e3c2aa70-9db1-50cb-99f1-75b9981f504a','Trinodicalles','e3c2aa70-9db1-50cb-99f1-75b9981f504a','Trinodicalles','60eb441f-85dc-40b7-b60f-7209200ea2a1','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Trinodicalles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('60eb63af-647c-4e07-b27c-9e25666045d4','','','ce485a9b-77b3-5ae1-88f6-62c72847335b','Lepidium sisymbrioides var. ovalis Thell.','Thell.',0,0,'1dde963d-814a-58da-8f5a-898a654f52a8','Lepidium sisymbrioides ovalis','a2b5a055-e457-5144-a094-8497294fb0c8','Lepidium sisymbrioides var. ovalis','e10db093-5aaa-5d2a-bc74-2b6926356847','Lepidium sisymbrioid oual','a17ff99a-3701-4ad3-8258-e2dd7f9ab167','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('60e93d38-c3c7-4d59-87b3-38bffc717133','','','87d10439-bc95-53d8-9766-30a8da3a3852','Orthenches Meyrick, 1885','Meyrick, 1885',1885,0,'9110e9ec-b903-50b5-bf0d-786367d78416','Orthenches','9110e9ec-b903-50b5-bf0d-786367d78416','Orthenches','9110e9ec-b903-50b5-bf0d-786367d78416','Orthenches','60e93d38-c3c7-4d59-87b3-38bffc717133','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Orthenches','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('60ea72dd-4826-4564-8cd7-ee81dbce57f7','','','1cc3cd92-764f-57ee-8ffc-201282da6418','Jaaginema geminatum (Menegh. ex Gomont) Anagn. et Komárek','(Menegh. ex Gomont) Anagn. et Komárek',0,0,'09ffeaa4-9094-5879-b173-eab24dc3d4da','Jaaginema geminatum','09ffeaa4-9094-5879-b173-eab24dc3d4da','Jaaginema geminatum','94c1528d-0b22-5917-986e-27d0cd8f2f40','Jaaginema geminat','60ea72dd-4826-4564-8cd7-ee81dbce57f7','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Jaaginema','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('60f4729d-f01f-473d-907f-2d876b08aaae','','','412ea836-da80-5f9d-8efa-1ad6570dc337','Asteromella stemmatea (Fr.) Petr.','(Fr.) Petr.',0,0,'20721259-f3e2-5f88-91e7-71ea24d5eae3','Asteromella stemmatea','20721259-f3e2-5f88-91e7-71ea24d5eae3','Asteromella stemmatea','6246a5d8-5ec0-5dbf-9769-35bd2e2e75ee','Asteromella stemmate','c60a2db5-62f3-4f76-baa7-affabc714038','Fungi|Ascomycota|Dothideomycetes|||Asteromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60f33790-8634-42c4-9199-b104b66d55fa','','','f8cca091-35a3-5b2a-9a86-3496db2eb688','Chalara aurea (Corda) S. Hughes','(Corda) S. Hughes',0,0,'e6f5ba0f-7a69-566e-9d0e-b726e81de641','Chalara aurea','e6f5ba0f-7a69-566e-9d0e-b726e81de641','Chalara aurea','3065e2c0-f512-543b-8a97-2ccf9b7c2abb','Chalara aure','24074b92-f3e0-4258-a405-a24f2b4f6004','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60f950ea-ceec-4666-9691-e24ad23de107','','','20aba5cc-b2a2-53f4-99df-27ca6e7f858e','Glyphipterix dichorda Meyrick, 1911','Meyrick, 1911',1911,0,'749ffe14-b7fe-546f-a759-41657d557dde','Glyphipterix dichorda','749ffe14-b7fe-546f-a759-41657d557dde','Glyphipterix dichorda','90a2ba7c-8b4f-5245-a808-cdea83444c44','Glyphipterix dichord','60f950ea-ceec-4666-9691-e24ad23de107','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60f2003c-0ea5-4588-abd8-fac8578e9479','','','5010e326-a423-5f8f-bfeb-a65e95c0511c','Lachnella pseudopanax (G. Cunn.) W.B. Cooke','(G. Cunn.) W.B. Cooke',0,0,'478b1674-0d35-50e7-9290-c8fbeb5ad249','Lachnella pseudopanax','478b1674-0d35-50e7-9290-c8fbeb5ad249','Lachnella pseudopanax','478b1674-0d35-50e7-9290-c8fbeb5ad249','Lachnella pseudopanax','b77c20ac-e99d-4a18-af04-01873d3870ba','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Lachnella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60fb810b-1bfe-4ef3-9118-4662e4f8ebc0','','','cd57d171-90ca-5edd-a7a7-b5c8255c324c','Amomyrtus luma (Molina) D.Legrand & Kausel','(Molina) D.Legrand & Kausel',0,0,'9c090101-ecd3-5074-a7f7-a3685d6004ac','Amomyrtus luma','9c090101-ecd3-5074-a7f7-a3685d6004ac','Amomyrtus luma','0aa4ad3e-f062-50a3-b5b1-e7b5ef3a8b33','Amomyrtus lum','60fb810b-1bfe-4ef3-9118-4662e4f8ebc0','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Amomyrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61018a41-f83a-43d8-8a70-cc9adfc240f1','','','9ab91924-9592-503b-ad14-a8ad38cd9858','Chandlera donaldi Park & Carlton, 2015','Park & Carlton, 2015',2015,0,'76a0b02a-e4a4-5ffd-a344-1c72b82321bd','Chandlera donaldi','76a0b02a-e4a4-5ffd-a344-1c72b82321bd','Chandlera donaldi','718ccabe-60fc-5828-b05b-3b8e11847970','Chandlera donald','61018a41-f83a-43d8-8a70-cc9adfc240f1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Chandlera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6106cd72-c9f2-45ea-b66e-1026535104b0','','','da13ea01-f097-57c4-b0d9-9b58c2a2c80f','Nectria macrospora (Wollenw.) Ouell.','(Wollenw.) Ouell.',0,0,'88410b54-7454-5311-bb9e-f8cff501b4ac','Nectria macrospora','88410b54-7454-5311-bb9e-f8cff501b4ac','Nectria macrospora','01ec1b59-6546-5ebb-a0eb-31edb13f8ef7','Nectria macrospor','5b5438e9-9860-4dcb-b000-350f6a5d5cdd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('610c8f11-f867-40d5-b837-5fae5dc3ac5b','','','dae8fb6e-1a04-577f-afbe-088d5da2e161','Trichostomum tenuirostre (Hook. & Taylor) Lindb.','(Hook. & Taylor) Lindb.',0,0,'3c167845-7410-5ebc-83fa-3fb52079f744','Trichostomum tenuirostre','3c167845-7410-5ebc-83fa-3fb52079f744','Trichostomum tenuirostre','a77dd09a-f07d-5c89-9093-784493c39db0','Trichostomum tenuirostr','46abb5f9-dfef-4541-8c3b-1aa47bed7312','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('610844b4-8df6-492e-ac98-3c2d3e08d46b','','','97650922-54e0-5d86-9b72-5212c3120a02','Abrothallus peyritschii (Stein) I. Kotte','(Stein) I. Kotte',0,0,'a9c7992d-f55e-5656-885e-1ad10b2394e1','Abrothallus peyritschii','a9c7992d-f55e-5656-885e-1ad10b2394e1','Abrothallus peyritschii','a543117d-c21b-5df1-81ff-90fcd2f104c2','Abrothallus peyritsch','610844b4-8df6-492e-ac98-3c2d3e08d46b','Fungi|Ascomycota|Dothideomycetes|Abrothallales|Lichenoconiaceae|Abrothallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('610a960c-59d8-43dd-9b21-d995aaca3fc8','','','6b417956-9918-5f25-a885-cf9e933c10fb','Stigmatomyces H. Karst.','H. Karst.',0,0,'1c4cf4c2-5b96-5fb4-83be-7b0150b807d4','Stigmatomyces','1c4cf4c2-5b96-5fb4-83be-7b0150b807d4','Stigmatomyces','1c4cf4c2-5b96-5fb4-83be-7b0150b807d4','Stigmatomyces','610a960c-59d8-43dd-9b21-d995aaca3fc8','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Stigmatomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('610f2a3f-071f-4b15-8dce-1259e17cebef','','','4dbe92b7-456f-5334-bf0c-ba2f162a5b19','Coprosma pumila Hook.f.','Hook.f.',0,0,'2126438b-565e-59c4-a701-6440f605574f','Coprosma pumila','2126438b-565e-59c4-a701-6440f605574f','Coprosma pumila','6f959df3-8872-5ea9-bb26-cb9506652f17','Coprosma pumil','610f2a3f-071f-4b15-8dce-1259e17cebef','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('610ffcc4-f679-4d8b-a5c3-a7781e49669c','','','1cba0fd4-3c9c-5f08-a3ff-638b356d3ccd','Perenniporia Murrill','Murrill',0,0,'80afbbd9-15db-5ee8-8d29-f455553ba9d8','Perenniporia','80afbbd9-15db-5ee8-8d29-f455553ba9d8','Perenniporia','80afbbd9-15db-5ee8-8d29-f455553ba9d8','Perenniporia','610ffcc4-f679-4d8b-a5c3-a7781e49669c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Perenniporia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('610f74e6-0b6c-407d-883c-bc1454aadd57','','','ce3e0d02-3a0f-5cb6-b289-b69605ef3175','Vancouveria hexandra (Hook.) C.Morren & Decne.','(Hook.) C.Morren & Decne.',0,0,'9619c4ce-ddee-540a-9876-ea1e1581dab0','Vancouveria hexandra','9619c4ce-ddee-540a-9876-ea1e1581dab0','Vancouveria hexandra','53954726-8f8f-54b5-9a68-40dc5abd7f11','Vancouveria hexandr','610f74e6-0b6c-407d-883c-bc1454aadd57','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Vancouveria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6115a23e-dce7-44b1-b31c-12303203cfa1','','','ef168ebe-c288-50de-bc4f-8e8a66dcd610','Wahlenbergiella Gueidan & Thüs','Gueidan & Thüs',0,0,'23936a18-b112-5ad9-8031-7cf4728537ca','Wahlenbergiella','23936a18-b112-5ad9-8031-7cf4728537ca','Wahlenbergiella','23936a18-b112-5ad9-8031-7cf4728537ca','Wahlenbergiella','6115a23e-dce7-44b1-b31c-12303203cfa1','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Wahlenbergiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('61156ec0-6c4c-48f2-8581-68dde9122a42','','','64d0a932-4fc4-592c-80f5-9dc20872acfd','Puccinia physalidis Peck','Peck',0,0,'770c9861-c974-5619-ac9a-23b76f53a335','Puccinia physalidis','770c9861-c974-5619-ac9a-23b76f53a335','Puccinia physalidis','faedb41c-6a94-5fe0-806a-b714e8707f2e','Puccinia physalid','61156ec0-6c4c-48f2-8581-68dde9122a42','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61147601-ec3c-4869-a50d-9544790350d7','','','2ea97322-3af6-5576-ac56-6ccf61cc35cf','Platyophrya','',0,0,'2ea97322-3af6-5576-ac56-6ccf61cc35cf','Platyophrya','2ea97322-3af6-5576-ac56-6ccf61cc35cf','Platyophrya','2ea97322-3af6-5576-ac56-6ccf61cc35cf','Platyophrya','61147601-ec3c-4869-a50d-9544790350d7','Chromista|Ciliophora|Colpodea|Cyrtolophosidida|Platyophryidae|Platyophrya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6114f74c-2cb1-4c55-aa2f-6deed623b66a','','','13d0cd88-1d50-5f6f-9d69-16fcd6e0f163','Dicyema species','',0,0,'4d43f6c9-0432-5533-8338-ad8eeef7f60e','Dicyema','4d43f6c9-0432-5533-8338-ad8eeef7f60e','Dicyema','4d43f6c9-0432-5533-8338-ad8eeef7f60e','Dicyema','6114f74c-2cb1-4c55-aa2f-6deed623b66a','Animalia|Dicyemida|Rhombozoa|Dicyemida|Dicyemidae|Dicyema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('61166b11-473e-4c76-aceb-8a5f5da179f0','','','8b3b1041-4d9c-5cd0-a0b4-e9fcb7aa548c','Anemia phyllitidis (L.) Sw.','(L.) Sw.',0,0,'783baf76-1efe-5165-9f41-db9c8f509888','Anemia phyllitidis','783baf76-1efe-5165-9f41-db9c8f509888','Anemia phyllitidis','71cb121b-b302-5a8f-b09c-aab47de3c0fb','Anemia phyllitid','61166b11-473e-4c76-aceb-8a5f5da179f0','Plantae|Tracheophyta|Polypodiopsida|Schizaeales|Anemiaceae|Anemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6118b971-be27-4a91-a873-022817d405f9','','','efbf6f15-374e-58d0-a30d-59f0750278b4','Nessorhamphus','',0,0,'efbf6f15-374e-58d0-a30d-59f0750278b4','Nessorhamphus','efbf6f15-374e-58d0-a30d-59f0750278b4','Nessorhamphus','efbf6f15-374e-58d0-a30d-59f0750278b4','Nessorhamphus','6118b971-be27-4a91-a873-022817d405f9','Animalia|Chordata|Actinopterygii|Anguilliformes|Derichthyidae|Nessorhamphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('611c38cb-3587-4ab8-b901-15e37d3981f9','','','42343f2d-c0b3-542a-bfef-346084b46abc','Linostomella Petr.','Petr.',0,0,'b3ec5460-d833-5ef7-9dfd-32d21645f080','Linostomella','b3ec5460-d833-5ef7-9dfd-32d21645f080','Linostomella','b3ec5460-d833-5ef7-9dfd-32d21645f080','Linostomella','bf5fd9d0-56ef-4cac-94ed-ca91dabfd002','Fungi|Ascomycota|Sordariomycetes|Amplistromatales|Amplistromataceae|Linostomella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('611b4508-a3e7-4ca7-8a37-2da80d259044','','','44cc0d70-ef7d-5339-87f4-f041142fc9e7','Psychoda conspicillata Hutton, 1881','Hutton, 1881',1881,0,'0b1b7347-a985-5829-b9c8-8b5abd030403','Psychoda conspicillata','0b1b7347-a985-5829-b9c8-8b5abd030403','Psychoda conspicillata','08d3eed6-7101-58b6-8abb-ad7784923f19','Psychoda conspicillat','64fe45cf-b394-4a80-864b-5788ff93de4d','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('611a6aa6-940a-4a3a-8f2d-c511a3c8078d','','','1afd5726-3717-57fa-9753-378d451a493a','Phrixgnathus rakiura','',0,0,'1afd5726-3717-57fa-9753-378d451a493a','Phrixgnathus rakiura','1afd5726-3717-57fa-9753-378d451a493a','Phrixgnathus rakiura','dad5e221-3e6b-560c-a5c8-581983e375b8','Phrixgnathus rakiur','611a6aa6-940a-4a3a-8f2d-c511a3c8078d','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('611df81b-e43d-4b25-becb-d26bdd9a60ab','','','2589de65-1ba2-55be-bc27-14fccfe596f8','Sagrahamala polychroma (J.F.H. Beyma) Subram.','(J.F.H. Beyma) Subram.',0,0,'50934f69-86e1-5856-a38f-f3253c2dd010','Sagrahamala polychroma','50934f69-86e1-5856-a38f-f3253c2dd010','Sagrahamala polychroma','d37e3483-80e9-5b69-befb-da4e21597d85','Sagrahamala polychrom','00e03690-fbc8-4f37-a12d-ff0d08c8df2c','Fungi|Ascomycota||||Sagrahamala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6125b132-b4c6-49f8-ba1f-55f6ff3d14ef','','','c7485d9e-8df7-58dd-b7f8-360ed8e198aa','Chaenusa','',0,0,'c7485d9e-8df7-58dd-b7f8-360ed8e198aa','Chaenusa','c7485d9e-8df7-58dd-b7f8-360ed8e198aa','Chaenusa','c7485d9e-8df7-58dd-b7f8-360ed8e198aa','Chaenusa','6125b132-b4c6-49f8-ba1f-55f6ff3d14ef','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Chaenusa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6121c783-f8f0-4010-b3f4-69185d903606','','','abbe8f86-0293-5f78-96f1-4a40aaac24a3','Stilbospora microsperma Johnston','Johnston',0,0,'fbe1020c-d584-50f9-8687-adbcf7480e16','Stilbospora microsperma','fbe1020c-d584-50f9-8687-adbcf7480e16','Stilbospora microsperma','ac5a68e6-0592-5339-a680-b0e87b25c283','Stilbospora microsperm','1074149b-4965-4664-9b4f-c1638d8ac282','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Stilbosporaceae|Stilbospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('612ae9e8-edac-4104-b141-22ff0a88f623','','','c281c469-8785-58ad-b38b-5943cf500112','Omalogyra','',0,0,'c281c469-8785-58ad-b38b-5943cf500112','Omalogyra','c281c469-8785-58ad-b38b-5943cf500112','Omalogyra','c281c469-8785-58ad-b38b-5943cf500112','Omalogyra','612ae9e8-edac-4104-b141-22ff0a88f623','Animalia|Mollusca|Gastropoda|Heterostropha|Omalogyridae|Omalogyra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('612c38b1-3c30-4423-ab6a-4f8a25c18d2e','','','d7737788-ff6b-5047-ab8c-bad697aecbd7','Technomyrmex jocosus Forel, 1910','Forel, 1910',1910,0,'96873982-5534-5044-9997-e23adc61acb0','Technomyrmex jocosus','96873982-5534-5044-9997-e23adc61acb0','Technomyrmex jocosus','fa96f1a4-b76d-5b86-8cb2-37ffacf241ff','Technomyrmex iocos','612c38b1-3c30-4423-ab6a-4f8a25c18d2e','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Technomyrmex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('612b2703-0922-484e-a952-619ef8c529f4','','','50d70ee3-4db0-5360-98ef-1d4d18ca9240','Physcomitrium jamesonii Taylor','Taylor',0,0,'3829ab65-d3ed-55e6-aef5-0eb61879d358','Physcomitrium jamesonii','3829ab65-d3ed-55e6-aef5-0eb61879d358','Physcomitrium jamesonii','53c17f15-c441-59fa-974f-1e1f7d239f34','Physcomitrium iameson','653aa952-e194-4644-b76f-02f6410c41e1','Plantae||Bryopsida|Funariales|Funariaceae|Physcomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('612fb661-1e9d-4d4e-9686-846da84f60b6','','','2d56e7a8-a475-50f8-8d39-66da98675d4a','Lathyrus tingitanus L.','L.',0,0,'a07fb570-7e9d-571d-a43f-1da15271d46a','Lathyrus tingitanus','a07fb570-7e9d-571d-a43f-1da15271d46a','Lathyrus tingitanus','13a9c0a3-9e53-5321-b07a-3fbeb3e2a215','Lathyrus tingitan','612fb661-1e9d-4d4e-9686-846da84f60b6','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lathyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('612b185b-e7c5-4233-9717-8fe2401801ad','','','36d75015-f1f2-5278-bc57-38442f30734b','Thelenella wellingtonii (Stirt.) Stirt.','(Stirt.) Stirt.',0,0,'7def86a8-c6bf-537b-96ec-a5f51fa959c3','Thelenella wellingtonii','7def86a8-c6bf-537b-96ec-a5f51fa959c3','Thelenella wellingtonii','aa2faea5-1571-549b-b1b7-d560a8db5306','Thelenella wellington','208612ba-46ff-49c2-a12e-5f667d76e4c2','Fungi|Ascomycota|Lecanoromycetes|Thelenellales|Thelenellaceae|Thelenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('612bac13-98b5-4976-9274-7e0eaf9893a4','','','5e3fa82d-06ec-534a-a845-7eac510f0adf','Ulva brevistipita V.J.Chapm.','V.J.Chapm.',0,0,'68150775-f99b-5e99-b0d3-9325e7a13a81','Ulva brevistipita','68150775-f99b-5e99-b0d3-9325e7a13a81','Ulva brevistipita','53c4d4ba-16a5-5741-a0b2-9dfe3e4bb4c7','Ulva breuistipit','612bac13-98b5-4976-9274-7e0eaf9893a4','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Ulva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('612d06d6-ae4d-43ed-ab6e-ae99c626cf91','','','9cd0c27d-5285-5f97-9ecf-be5b663868e7','Bobilla bivitatta (Walker, 1869)','(Walker, 1869)',1869,0,'699f7a1c-1d17-5ad2-9a7f-eee8fa85abd5','Bobilla bivitatta','699f7a1c-1d17-5ad2-9a7f-eee8fa85abd5','Bobilla bivitatta','3e28a738-ccd3-50c9-a0f1-f7c13be3e9da','Bobilla biuitatt','612d06d6-ae4d-43ed-ab6e-ae99c626cf91','Animalia|Arthropoda|Insecta|Orthoptera|Gryllidae|Bobilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('613023c3-9959-4d6c-8e3a-6bf84a46c942','','','05f34b35-37b1-50ba-88b5-cbf7e27e9f93','Petalostegus spinosus Powell, 1967','Powell, 1967',1967,0,'a2f668cc-f8c1-58a8-9f1d-5cb42b349962','Petalostegus spinosus','a2f668cc-f8c1-58a8-9f1d-5cb42b349962','Petalostegus spinosus','845367c6-be84-5bc8-a716-20ca4b72dc1b','Petalostegus spinos','613023c3-9959-4d6c-8e3a-6bf84a46c942','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Petalostegidae|Petalostegus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69e991de-f472-4316-a8d1-03b85c39d400','','','5541a28b-6c20-5bac-a2b7-c1ad38aef2a2','Maoricicada otagoensis maceweni Dugdale & Fleming, 1978','Dugdale & Fleming, 1978',1978,0,'f67dadd3-4e27-54da-97fd-c729cbbac9c5','Maoricicada otagoensis maceweni','f67dadd3-4e27-54da-97fd-c729cbbac9c5','Maoricicada otagoensis maceweni','e5dcf385-44f0-518f-a052-e9083ddbd621','Maoricicada otagoens macewen','69e991de-f472-4316-a8d1-03b85c39d400','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('69e820e8-6539-40f5-9438-21105c3cf99c','','','aa4f6f60-a0b6-5f4c-a65e-344813de6181','Lichen hyperboreus Ach.','Ach.',0,0,'a548da17-fb47-5596-91cf-186b451fe30a','Lichen hyperboreus','a548da17-fb47-5596-91cf-186b451fe30a','Lichen hyperboreus','bb0e2c2b-8f0e-50b8-ac7d-9f72aafc0053','Lichen hyperbore','98944a59-ab1a-4e92-8ea9-153b68b8e7ef','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69ea389f-cb46-4501-8984-865d0ff64843','','','6a6bcadb-6b34-5c90-9629-5b883468dd2e','Coxelus rufus Broun, 1893','Broun, 1893',1893,0,'93a9bd2f-c6c3-5269-8eed-df55c1fbeca7','Coxelus rufus','93a9bd2f-c6c3-5269-8eed-df55c1fbeca7','Coxelus rufus','fe20784a-6817-509d-b1e6-512d24d359d8','Coxelus ruf','69ea389f-cb46-4501-8984-865d0ff64843','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69e60384-f277-42e1-916a-e627d5825cb2','','','0854a479-b9d4-5ea5-8bad-c24d44e75b85','Plagiochila gregaria (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'997279f4-1445-5a5e-b842-4f2d42b6800c','Plagiochila gregaria','997279f4-1445-5a5e-b842-4f2d42b6800c','Plagiochila gregaria','695a5f98-06d8-5cad-879a-4c80b8b299d6','Plagiochila gregar','69e60384-f277-42e1-916a-e627d5825cb2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69ebf117-931c-4026-8933-0833f6f2595b','','','057ab7d4-21f0-503b-9cc2-881acd5f7e7f','Gyrocotyle rugosa Diesing, 1850','Diesing, 1850',1850,0,'3d6eb1a2-c690-5112-bb4e-686bbe43a283','Gyrocotyle rugosa','3d6eb1a2-c690-5112-bb4e-686bbe43a283','Gyrocotyle rugosa','82033ca7-8515-53d8-bd7a-f47cd5861c75','Gyrocotyle rugos','69ebf117-931c-4026-8933-0833f6f2595b','Animalia|Platyhelminthes|Neoophora|Gyrocotylidea|Gyrocotylidae|Gyrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69ee80e1-e179-4f01-b4ee-bb9bd4bbff04','','','63254e65-e744-5b9e-b0a5-9de8e1ef330e','Glyptograptus','',0,0,'63254e65-e744-5b9e-b0a5-9de8e1ef330e','Glyptograptus','63254e65-e744-5b9e-b0a5-9de8e1ef330e','Glyptograptus','63254e65-e744-5b9e-b0a5-9de8e1ef330e','Glyptograptus','69ee80e1-e179-4f01-b4ee-bb9bd4bbff04','Animalia|Hemichordata|Graptolithina|Graptoloidea|Monograptidae|Glyptograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('69edc12a-fb1d-4f8a-8932-e501df9e14a3','','','c09c5182-3ec8-5e09-bcda-e04c470f85c7','Melandrium pratense (Rafn) Roehl.','(Rafn) Roehl.',0,0,'69adbb52-8ebd-540d-a11d-a197d8e043a0','Melandrium pratense','69adbb52-8ebd-540d-a11d-a197d8e043a0','Melandrium pratense','5e613a4f-7731-5b14-bede-42e33321f500','Melandrium pratens','b22f51f3-a9e9-4627-9c9f-b42e74ed417f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Melandrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69fa9995-56e0-4b0c-9cd2-8aa18544ec4f','','','9f30dd17-8fe8-5136-9f6b-32c050c7e35b','Lycoperdon glabrescens Berk.','Berk.',0,0,'5f267cd4-6312-55cf-98f2-a739ca740b75','Lycoperdon glabrescens','5f267cd4-6312-55cf-98f2-a739ca740b75','Lycoperdon glabrescens','5f267cd4-6312-55cf-98f2-a739ca740b75','Lycoperdon glabrescens','69fa9995-56e0-4b0c-9cd2-8aa18544ec4f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69f6b55f-fc06-44e9-90ab-9eebae7e51b2','','','ae43237d-26d1-56cc-8318-fbdf1953251a','Phyllosticta nicotiana Ellis & Everh.','Ellis & Everh.',0,0,'29497adc-14bd-5b7c-9d38-2bc37bbc904d','Phyllosticta nicotiana','29497adc-14bd-5b7c-9d38-2bc37bbc904d','Phyllosticta nicotiana','23f446b1-e33a-53c4-a36c-b4f3c9c3d558','Phyllosticta nicotian','69f6b55f-fc06-44e9-90ab-9eebae7e51b2','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69f4457c-d378-44ca-b884-fed8ef4d85c7','','','5ef7f1f2-ebca-5234-abf5-422c4a873d4d','Nitzschia fusiformis Grunow','Grunow',0,0,'6c756dde-00d7-5030-b818-1bded5e14613','Nitzschia fusiformis','6c756dde-00d7-5030-b818-1bded5e14613','Nitzschia fusiformis','0afaf756-2c3b-5d46-8551-ed49ad6f3888','Nitzschia fusiform','69f4457c-d378-44ca-b884-fed8ef4d85c7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69fbdc03-e4cb-45f7-8fd2-0f6512dc8265','','','92bf08b3-b7b7-55ba-b83e-fe8b78e88449','Lecidea insignis Nägeli ex Hepp','Nägeli ex Hepp',0,0,'6087669d-e457-5fbb-94c0-555d0f0ad6f6','Lecidea insignis','6087669d-e457-5fbb-94c0-555d0f0ad6f6','Lecidea insignis','8a68982f-092e-5fb1-b1ab-812107c93c42','Lecidea insign','2d3c52db-f59b-4ef5-bb2a-6080c950df9c','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6a01dd65-c9d4-4f7f-b653-1743471b2237','','','62c13f5a-6a7c-59ed-a55d-3de042b7bb13','Agaricus impudicus (Rea) Pilát','(Rea) Pilát',0,0,'c11ee958-b2f8-5219-b455-4bdd4f339870','Agaricus impudicus','c11ee958-b2f8-5219-b455-4bdd4f339870','Agaricus impudicus','ac6f5a1b-ce6a-54b4-80f4-d97cefceaf25','Agaricus impudic','6a01dd65-c9d4-4f7f-b653-1743471b2237','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69fec6c4-491e-4c64-a3ba-b1d626556be9','','','06633b4a-caa5-5dec-9037-d21dc258561b','Cyclospora cayatenensis Ortega, Gilman & sterling, 1994','Ortega, Gilman',0,0,'bbd2e578-9b19-5a15-9e41-afb07416c0c4','Cyclospora cayatenensis','bbd2e578-9b19-5a15-9e41-afb07416c0c4','Cyclospora cayatenensis','b4585fd0-f568-50ff-89f4-321132eaa8f4','Cyclospora cayatenens','69fec6c4-491e-4c64-a3ba-b1d626556be9','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Cyclospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('69fd5741-75ad-4700-b187-d9dbd6048ec1','','','c62c19a2-55ef-5dd7-badb-c8550fea2f1a','Phenacoleachia','',0,0,'c62c19a2-55ef-5dd7-badb-c8550fea2f1a','Phenacoleachia','c62c19a2-55ef-5dd7-badb-c8550fea2f1a','Phenacoleachia','c62c19a2-55ef-5dd7-badb-c8550fea2f1a','Phenacoleachia','69fd5741-75ad-4700-b187-d9dbd6048ec1','Animalia|Arthropoda|Insecta|Hemiptera|Phenacoleachiidae|Phenacoleachia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a087edf-e604-4db8-97e2-2c53f43341d8','','','1b7f082a-f578-5b93-b7d5-ee020f8574a3','Sphaerostephanos J.Sm.','J.Sm.',0,0,'8ff311e8-8120-5752-abdc-678f1a43c9c1','Sphaerostephanos','8ff311e8-8120-5752-abdc-678f1a43c9c1','Sphaerostephanos','8ff311e8-8120-5752-abdc-678f1a43c9c1','Sphaerostephanos','e5f35558-eb82-4a20-b456-ccf02ffa138e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Sphaerostephanos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a03d3d3-80a7-4e63-a4f1-7156f04bbd8c','','','e57fbf95-02dd-5cf8-82cc-28553a68b7b2','Hierochloe novae-zelandiae Gand.','Gand.',0,0,'bdc6b6a2-9575-59c2-a217-12dd246993b4','Hierochloe novae-zelandiae','bdc6b6a2-9575-59c2-a217-12dd246993b4','Hierochloe novae-zelandiae','49dc5d31-19ff-5199-8a64-9622165f315e','Hierochloe nouae-zelandi','6a03d3d3-80a7-4e63-a4f1-7156f04bbd8c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hierochloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a0862eb-1d94-431e-97d1-74ce78f743f1','','','5ba75c51-2f3b-50fa-8769-43e798149e51','Amphiastrella kirkpatricki Dendy, 1924','Dendy, 1924',1924,0,'839e5c4d-a879-5742-9b96-5022b1ab7057','Amphiastrella kirkpatricki','839e5c4d-a879-5742-9b96-5022b1ab7057','Amphiastrella kirkpatricki','773407f2-1047-5ea4-89e6-6ac3ef62c549','Amphiastrella kirkpatrick','6a0862eb-1d94-431e-97d1-74ce78f743f1','Animalia|Porifera|Demospongiae|Poecilosclerida|Iotrochotidae|Amphiastrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a0ab005-26e6-481c-9a94-9a5909a426e1','','','84f70c37-51cc-56c5-945f-df777fd52d37','Trametes friesii (Klotzsch) G. Cunn.','(Klotzsch) G. Cunn.',0,0,'d49bb017-268b-5e18-ad98-fdad47a822fa','Trametes friesii','d49bb017-268b-5e18-ad98-fdad47a822fa','Trametes friesii','7891c22c-f452-519c-be04-64940149446a','Trametes fries','f5e02815-a1b5-45ab-9a46-f507f185fe66','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a0efe63-df69-4670-8b67-867602cb6eb7','','','263eaa51-8dd7-56da-a968-02117404500f','Galeolaria hystrix Morch, 1863','Morch, 1863',1863,0,'b4ca2deb-63b4-505e-9f5e-4a47207c1a10','Galeolaria hystrix','b4ca2deb-63b4-505e-9f5e-4a47207c1a10','Galeolaria hystrix','b4ca2deb-63b4-505e-9f5e-4a47207c1a10','Galeolaria hystrix','6a0efe63-df69-4670-8b67-867602cb6eb7','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Galeolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a0d7d2d-8e25-4349-9c0a-954b5e9db1ec','','','b1f339dc-2b04-5f06-9c21-17053500ec77','Astenus zealandicus Cameron, 1945','Cameron, 1945',1945,0,'628a07e5-f0e5-5e0a-b2a4-de920bc997ca','Astenus zealandicus','628a07e5-f0e5-5e0a-b2a4-de920bc997ca','Astenus zealandicus','76f8ce0d-ef3c-51c9-b7c0-71c2d9884c90','Astenus zealandic','6a0d7d2d-8e25-4349-9c0a-954b5e9db1ec','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Astenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a11792c-c3d8-4202-a910-bca12e5d8ada','','','afd84fbe-e00e-5077-9690-517bb3b7746f','Phrymaceae','',0,0,'afd84fbe-e00e-5077-9690-517bb3b7746f','Phrymaceae','afd84fbe-e00e-5077-9690-517bb3b7746f','Phrymaceae','afd84fbe-e00e-5077-9690-517bb3b7746f','Phrymaceae','6a11792c-c3d8-4202-a910-bca12e5d8ada','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a12ad41-e2f5-4cf0-911b-f22daf276151','','','6d3009a6-4cb1-5265-8813-2fca87f04ba4','Terfezia pfeilii Henn.','Henn.',0,0,'8130680f-6f33-550b-8bd2-7683f38b70f6','Terfezia pfeilii','8130680f-6f33-550b-8bd2-7683f38b70f6','Terfezia pfeilii','34560c2b-cd33-5b57-a1d3-907a8e11f1f7','Terfezia pfeil','361108bf-bf9f-444a-9ac0-c1eb043cb79e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Terfezia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a0c8ea1-3c72-43b6-bd8f-fb94fa420df4','','','7436dce4-4f47-5cf3-83f0-7347e0de1b4e','Corticium polygonium Pers.','Pers.',0,0,'7969db08-baf8-5fd7-b43d-46a00ce83b1d','Corticium polygonium','7969db08-baf8-5fd7-b43d-46a00ce83b1d','Corticium polygonium','feb2664c-3af9-5364-ad3b-353557b052fb','Corticium polygoni','4612bb3d-fe98-40a0-a93e-5e2589d78ba9','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a175ef1-f5ac-47f4-894e-b6243b9929d0','','','41dc1f05-457c-5891-84a8-d48eda53487d','Erikssonopsis M. Morelet','M. Morelet',0,0,'c6ed58cd-fa78-5bf7-8db1-9008e44109aa','Erikssonopsis','c6ed58cd-fa78-5bf7-8db1-9008e44109aa','Erikssonopsis','c6ed58cd-fa78-5bf7-8db1-9008e44109aa','Erikssonopsis','6a175ef1-f5ac-47f4-894e-b6243b9929d0','Fungi|Ascomycota|Leotiomycetes|Helotiales||Erikssonopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a15651b-a8bf-4728-95b1-c9010ca3f85f','','','0dcf3455-536e-5ba1-95ca-e977af3995fd','Lobohalacarus subterraneus Bartsch, 1995','Bartsch, 1995',1995,0,'dc6709be-d645-57f9-b70f-045e6ca0c09e','Lobohalacarus subterraneus','dc6709be-d645-57f9-b70f-045e6ca0c09e','Lobohalacarus subterraneus','11fc6c13-63a5-58c7-84da-3bc462e9b44f','Lobohalacarus subterrane','6a15651b-a8bf-4728-95b1-c9010ca3f85f','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Lobohalacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a13dc32-981b-4703-b7ce-fd9393701f10','','','522a637b-c60a-5097-8447-5ebb0d6f7d76','Calophya schini Tuthill, 1959','Tuthill, 1959',1959,0,'db5ab150-feb1-57c0-b77e-838de64b5518','Calophya schini','db5ab150-feb1-57c0-b77e-838de64b5518','Calophya schini','bae3365f-f164-50d0-8c9b-9729e6e92357','Calophya schin','6a13dc32-981b-4703-b7ce-fd9393701f10','Animalia|Arthropoda|Insecta|Hemiptera|Calophyidae|Calophya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a21c430-370e-4fac-9036-473e7d20730e','','','f8bbfa94-6c22-5be1-bf14-f6a7c7cfda7c','Limacinia fraserae S. Hughes','S. Hughes',0,0,'8e182999-329d-535b-8767-3a92f2e1a2de','Limacinia fraserae','8e182999-329d-535b-8767-3a92f2e1a2de','Limacinia fraserae','34a0ee41-ba04-5287-8cd0-4b472f21fc7a','Limacinia fraser','d1861088-f7a3-41cf-9f04-c7b8aa0f9fee','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Limacinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a1ccabb-9392-4f5e-b56b-56c75a3a116d','','','8fe19600-8201-5438-b8af-ea5788433ae5','Lagenodelphis','',0,0,'8fe19600-8201-5438-b8af-ea5788433ae5','Lagenodelphis','8fe19600-8201-5438-b8af-ea5788433ae5','Lagenodelphis','8fe19600-8201-5438-b8af-ea5788433ae5','Lagenodelphis','6a1ccabb-9392-4f5e-b56b-56c75a3a116d','Animalia|Chordata|Mammalia|Cetacea|Delphinidae|Lagenodelphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a2238b4-96fd-4427-9f30-5074983b60d9','','','ca959df1-d06e-5fe5-850b-dd291905ef9d','Cardiomya species 2 (NZOI u601)','',0,0,'f12f4271-808b-50c7-a477-bf5fe3aaff08','Cardiomya','f12f4271-808b-50c7-a477-bf5fe3aaff08','Cardiomya','f12f4271-808b-50c7-a477-bf5fe3aaff08','Cardiomya','6a2238b4-96fd-4427-9f30-5074983b60d9','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Cardiomya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6a20acc2-5afa-4bb1-8247-dc3802239450','','','d77833d3-dd10-51ad-a5be-815085ce64f3','Mastigonetron Kleb.','Kleb.',0,0,'132d6de6-5395-5719-83bc-b295b97de075','Mastigonetron','132d6de6-5395-5719-83bc-b295b97de075','Mastigonetron','132d6de6-5395-5719-83bc-b295b97de075','Mastigonetron','6f1c3ea1-ac71-411a-96c2-7dea0480181a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Harknessiaceae|Mastigonetron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a1f0fe4-68d5-4e26-8aae-91558acbecd2','','','f44ba4fe-f60b-5d7c-bd34-9bccecbb3ef5','Smilax ripogonum G.Forst.','G.Forst.',0,0,'6e96a22d-ff78-5d80-a16d-c0760918002e','Smilax ripogonum','6e96a22d-ff78-5d80-a16d-c0760918002e','Smilax ripogonum','868ba486-92be-5395-a3f7-b845a5c9705d','Smilax ripogon','bf60add4-9729-4cd1-a359-452ccf4aebe3','Plantae|Tracheophyta|Magnoliopsida|Liliales|Smilacaceae|Smilax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a2b5146-12ba-4118-94b6-22ad76573615','','','bd8c82d0-49af-5e81-9e4e-5afb34e8acdf','Pseudocyphellaria neozelandica C.W.Dodge','C.W.Dodge',0,0,'ee39616a-e702-5804-b44d-82046e4ef6b5','Pseudocyphellaria neozelandica','ee39616a-e702-5804-b44d-82046e4ef6b5','Pseudocyphellaria neozelandica','96654c72-8136-56b2-a05d-da83db9b7a06','Pseudocyphellaria neozelandic','1f112799-2fe2-4836-b6ff-10012513c75d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a2c0bfb-e42f-42cf-a4df-097fb2650f82','','','8f166198-9890-5b48-82cf-3242a02cc72c','Staurodesmus tumidus (Bréb. ex Ralfs) Teiling','(Bréb. ex Ralfs) Teiling',0,0,'31eb008f-9b04-5d7f-9245-beef4747bb37','Staurodesmus tumidus','31eb008f-9b04-5d7f-9245-beef4747bb37','Staurodesmus tumidus','6098486c-5eed-56fc-b168-2943f98afeb5','Staurodesmus tumid','6a2c0bfb-e42f-42cf-a4df-097fb2650f82','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6a25ad91-3a8a-4866-9343-9239ed7d6c6f','','','7953941d-321c-59d4-95eb-3a9fea7a5f28','Kettlotrechus pluto (Britton, 1964)','(Britton, 1964)',1964,0,'b9c3e185-205b-505c-928b-80a755f44baf','Kettlotrechus pluto','b9c3e185-205b-505c-928b-80a755f44baf','Kettlotrechus pluto','7fde694d-e6cb-5334-a6b4-5f2d62fc492f','Kettlotrechus plut','6a25ad91-3a8a-4866-9343-9239ed7d6c6f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kettlotrechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a2b5627-7c85-4733-a8bd-a811f8468bee','','','f38a817d-9170-5672-a295-d322c3ed3626','Icosidesmus cismontanus Johns, 1964','Johns, 1964',1964,0,'354d9d25-b789-51be-888f-bf11130ef763','Icosidesmus cismontanus','354d9d25-b789-51be-888f-bf11130ef763','Icosidesmus cismontanus','559cd49c-b895-5968-b21d-c647e840a3de','Icosidesmus cismontan','6a2b5627-7c85-4733-a8bd-a811f8468bee','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Icosidesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a308970-2a0a-4df3-b45e-6ea6b76ea287','','','79b6c708-402e-54e3-8650-6941362b4f77','Didymosphaeria enalia Kohlm.','Kohlm.',0,0,'1d0f8a91-9690-5239-a546-bfc4bd6dfbc2','Didymosphaeria enalia','1d0f8a91-9690-5239-a546-bfc4bd6dfbc2','Didymosphaeria enalia','f4f4a757-891f-5153-a30d-9bb23844dc74','Didymosphaeria enal','d0b42596-0137-4ca7-bf66-b53ffca09714','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Didymosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a2eb5c7-1393-451d-a803-11aa306bd313','','','cd7c2dfa-8da7-540f-bd2f-d6ff46da9095','Pilidiella castaneicola (Ellis & Everh.) Arx','(Ellis & Everh.) Arx',0,0,'c14cc76d-3a8e-5113-abec-714200c748a2','Pilidiella castaneicola','c14cc76d-3a8e-5113-abec-714200c748a2','Pilidiella castaneicola','5f64af8a-844e-5628-a928-d181fe72fe5f','Pilidiella castaneicol','1d39f10e-8629-4c82-ba2f-b7749ecb8626','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Schizoparmaceae|Pilidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68162319-9df8-4b2f-b784-7c0bb73ba15a','','','482cda26-829b-5cf6-a64b-609f66c3cc4c','Cuphocybe phaeomyxa E. Horak','E. Horak',0,0,'08b68f1f-f8c8-57dc-9b26-b461d4e6429e','Cuphocybe phaeomyxa','08b68f1f-f8c8-57dc-9b26-b461d4e6429e','Cuphocybe phaeomyxa','c03daf17-d581-565c-8721-06c08f42b4bf','Cuphocybe phaeomyx','e7c95b69-196a-42d3-8ae5-2bfd3e5bbf4a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cuphocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68173a8c-b7bb-426d-ad7c-c69944628576','','','7ee43d16-51c6-59c3-8eb8-dc386a4da21f','Halosigmoidea marina (Haythorn & E.B.G. Jones) Nakagiri, K.L. Pang & E.B.G. Jones','(Haythorn & E.B.G. Jones) Nakagiri, K.L. Pang & E.B.G. Jones',0,0,'06271596-39e8-5111-a5f9-82a510af422d','Halosigmoidea marina','06271596-39e8-5111-a5f9-82a510af422d','Halosigmoidea marina','443fea14-dc9a-5183-a43e-bfc53d91a9a3','Halosigmoidea marin','d98ca7d1-105f-4481-a836-dc6afe6fa781','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Halosigmoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68196dd3-e964-4880-a5bc-75f83fed99bf','','','2c477865-fa31-5beb-a0ac-9402b1de65bb','Boletus squamosus Huds.','Huds.',0,0,'73e87d48-cc3e-5ac2-a0dc-ea1adb073e78','Boletus squamosus','73e87d48-cc3e-5ac2-a0dc-ea1adb073e78','Boletus squamosus','60a97c40-547c-5b4b-aca6-244447ca58a9','Boletus squamos','f096488b-0305-40e5-9726-6b68d37c2254','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('681b5982-ef59-4525-93b4-96a239990687','','','803ec407-13d6-5e52-9fa6-24be0d52dc4f','Miriquidica Hertel & Rambold','Hertel & Rambold',0,0,'34f4ab5b-321e-5bfb-99ac-86f212880926','Miriquidica','34f4ab5b-321e-5bfb-99ac-86f212880926','Miriquidica','34f4ab5b-321e-5bfb-99ac-86f212880926','Miriquidica','681b5982-ef59-4525-93b4-96a239990687','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Miriquidica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('681927e3-bb51-49f7-9b1d-bf1d11c262eb','','','4c742699-e745-5c18-bde8-9804083a3ce1','Geum cockaynei (F.Bolle) Molloy & C.J.Webb','(F.Bolle) Molloy & C.J.Webb',0,0,'bae38768-bfba-5c6f-8350-8b22c6bcd25d','Geum cockaynei','bae38768-bfba-5c6f-8350-8b22c6bcd25d','Geum cockaynei','1413c8e2-000e-5354-9ee4-7c2a388a3af5','Geum cockayne','681927e3-bb51-49f7-9b1d-bf1d11c262eb','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Geum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('681a2af8-9984-4ccf-bc69-ec1a3a7cbe3c','','','79b435ad-e482-5569-a6ec-e647a92df21d','Kellermania yuccigena Ellis & Everh.','Ellis & Everh.',0,0,'2da8df57-4c8a-5007-b9cb-0f23937243c2','Kellermania yuccigena','2da8df57-4c8a-5007-b9cb-0f23937243c2','Kellermania yuccigena','c2ffa9f4-3ff1-5835-a75d-0fccc81bb809','Kellermania yuccigen','681a2af8-9984-4ccf-bc69-ec1a3a7cbe3c','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Planistromellaceae|Kellermania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('681dad30-0056-4a5e-8244-d7cc31cb9baa','','','b417e4c1-9b4d-5b5e-9adf-6b84bfb77655','Saemundssonia subg. Puffinoecus','',0,0,'46eacd1f-c067-5724-b04b-bf0effedf362','Puffinoecus','ceaa58d2-9d05-503a-94cd-aa769d809cb2','Saemundssonia subgen. Puffinoecus','46eacd1f-c067-5724-b04b-bf0effedf362','Puffinoecus','681dad30-0056-4a5e-8244-d7cc31cb9baa','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('682928ed-42c0-4339-9968-4f328cd2d4d5','','','5cc8794a-2313-521e-92c7-094aa1888f8f','Vidamus ovicollis Broun, 1921','Broun, 1921',1921,0,'d007d931-4fe3-5648-8716-93ad580b21d1','Vidamus ovicollis','d007d931-4fe3-5648-8716-93ad580b21d1','Vidamus ovicollis','a4212e3f-97e4-50bc-91c4-c3f1eb647c27','Vidamus ouicoll','682928ed-42c0-4339-9968-4f328cd2d4d5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Vidamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('682bc5c5-2d50-45ab-8b02-c2742638c412','','','031f7124-1261-5392-a999-4800403df1a0','Ustacystis waldsteiniae (Peck) Zundel','(Peck) Zundel',0,0,'26b742f0-258d-52aa-816b-0a1c153ee41e','Ustacystis waldsteiniae','26b742f0-258d-52aa-816b-0a1c153ee41e','Ustacystis waldsteiniae','ca0b2d73-83b9-5d49-b86b-b8a860a7714b','Ustacystis waldsteini','682bc5c5-2d50-45ab-8b02-c2742638c412','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Ustacystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('682b6f1e-7d43-48fe-8ec9-9ffd9d75319d','','','b3dfb995-a6e3-5823-9f18-7aab2ede3613','Siphonolejeunea hispida (R.M.Schust.) M.A.M.Renner','(R.M.Schust.) M.A.M.Renner',0,0,'70e4fb11-8e14-5a7b-be9e-89504f393e7c','Siphonolejeunea hispida','70e4fb11-8e14-5a7b-be9e-89504f393e7c','Siphonolejeunea hispida','014f133e-c707-592c-9b65-130385649d21','Siphonolejeunea hispid','682b6f1e-7d43-48fe-8ec9-9ffd9d75319d','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Siphonolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68377532-cdd9-41b9-a58c-1e6a81e99e91','','','c74d7823-d5a1-50d6-bfdd-a2d8f2615c2c','Triforis subg. Granulotriforis','',0,0,'ef6eabf5-f90f-5e78-9908-e107518b06db','Granulotriforis','b3f2e658-5cbf-5f3c-afd0-ad2f4be957e4','Triforis subgen. Granulotriforis','ef6eabf5-f90f-5e78-9908-e107518b06db','Granulotriforis','68377532-cdd9-41b9-a58c-1e6a81e99e91','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triforidae|Triforis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('6831264c-1e6f-49fc-bddb-54fe74879713','','','237038f1-339b-506e-b21e-adf56979d36d','Pionosyllis','',0,0,'237038f1-339b-506e-b21e-adf56979d36d','Pionosyllis','237038f1-339b-506e-b21e-adf56979d36d','Pionosyllis','237038f1-339b-506e-b21e-adf56979d36d','Pionosyllis','6831264c-1e6f-49fc-bddb-54fe74879713','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Pionosyllis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6837fabe-1472-47a3-bec0-441b1d347ca5','','','6bc3dd8c-5932-5328-b0ff-9977a6bd6849','Zeastichus','',0,0,'6bc3dd8c-5932-5328-b0ff-9977a6bd6849','Zeastichus','6bc3dd8c-5932-5328-b0ff-9977a6bd6849','Zeastichus','6bc3dd8c-5932-5328-b0ff-9977a6bd6849','Zeastichus','6837fabe-1472-47a3-bec0-441b1d347ca5','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Zeastichus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6830b050-1c1c-46f1-8ae4-44f213bcbc93','','','0c265c0d-b3e4-5fc4-974b-687795c89482','Fusarium oxysporum callistephi (Beach) W.C. Snyder & H.N. Hansen','(Beach) W.C. Snyder & H.N. Hansen',0,0,'e7aefe2c-bb7d-5caf-834f-93a9d7245e61','Fusarium oxysporum callistephi','e7aefe2c-bb7d-5caf-834f-93a9d7245e61','Fusarium oxysporum callistephi','ec4958ad-8f18-5b94-9878-0c2e6dbddcd1','Fusarium oxyspor callisteph','6830b050-1c1c-46f1-8ae4-44f213bcbc93','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('683662a5-c56b-438c-b734-e2bb33cd45c1','','','431caa83-8072-530c-bd64-ddf0add9a656','Sabatinca chrysargyra (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'979f9904-702b-5e79-9ed9-9eea339ed4ef','Sabatinca chrysargyra','979f9904-702b-5e79-9ed9-9eea339ed4ef','Sabatinca chrysargyra','04d8939a-045d-57e3-b267-7ed0deeb6429','Sabatinca chrysargyr','683662a5-c56b-438c-b734-e2bb33cd45c1','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6830e77e-ed83-4211-9cbf-fb906955d5e6','','','c6d791a3-6384-59d9-a198-7681e157f3b8','Trichoglossum walteri (Berk.) E.J. Durand','(Berk.) E.J. Durand',0,0,'340b2d3f-4582-50b0-b070-0ab55d2df468','Trichoglossum walteri','340b2d3f-4582-50b0-b070-0ab55d2df468','Trichoglossum walteri','828f6d0b-c567-55fd-9d7c-2ed28a695634','Trichoglossum walter','6830e77e-ed83-4211-9cbf-fb906955d5e6','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Trichoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6839b11b-b36f-4c86-bd16-24762b1568fa','','','2fe58cea-f724-5aaf-bce0-8e4410354d20','Sarcosiphon hillii (Cheeseman) Schltr.','(Cheeseman) Schltr.',0,0,'f58b54d6-db49-5d23-a9e8-27a9fbdc4506','Sarcosiphon hillii','f58b54d6-db49-5d23-a9e8-27a9fbdc4506','Sarcosiphon hillii','e56f9d0b-8663-50e3-aacf-c8f480d5433e','Sarcosiphon hill','19c8d18b-a811-4d26-b3f5-52a80c0aff79','Plantae|Tracheophyta|Magnoliopsida|Dioscoreales|Burmanniaceae|Sarcosiphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('683aa7e4-4304-44fb-add1-71e075c2fdb4','','','b2889df5-b79d-57e5-ae71-8e9755b423e7','Trichopeltinaceae (Theiss.) Bat., C.A.A. Costa & Cif.','(Theiss.) Bat., C.A.A. Costa & Cif.',0,0,'6f22052c-800b-5e13-87ad-1aca3be3f84c','Trichopeltinaceae','6f22052c-800b-5e13-87ad-1aca3be3f84c','Trichopeltinaceae','6f22052c-800b-5e13-87ad-1aca3be3f84c','Trichopeltinaceae','683aa7e4-4304-44fb-add1-71e075c2fdb4','Fungi|Ascomycota|Dothideomycetes||Trichopeltinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('683b6917-a2cd-4291-8a26-ec6666f63b5c','','','6005d7d0-5478-5610-9aa6-a8d82c2af625','Craspedia viscosa Colenso','Colenso',0,0,'fac5c7cd-1ae1-5d04-b1a6-1272dd69a6eb','Craspedia viscosa','fac5c7cd-1ae1-5d04-b1a6-1272dd69a6eb','Craspedia viscosa','c321de48-3643-5e67-9b05-e1f6ca9b9ad5','Craspedia uiscos','683b6917-a2cd-4291-8a26-ec6666f63b5c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('683bf04b-bffe-48c2-8fb5-f2e046fb9866','','','b205b814-296b-5ae8-8fc1-0b8aa8f763e9','Graphania omoplaca (Meyrick, 1887)','(Meyrick, 1887)',1887,0,'884484c3-752a-5733-8a75-a7d332d8f6ae','Graphania omoplaca','884484c3-752a-5733-8a75-a7d332d8f6ae','Graphania omoplaca','9338c916-715d-5c72-9405-13c4a4e98dba','Graphania omoplac','683bf04b-bffe-48c2-8fb5-f2e046fb9866','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('684674b2-6300-4ed0-8726-85cb32b5cd50','','','fa0dab3d-9faf-5a7a-8de4-1a3e66196d94','Stolonivector fiordlandiae (E.A.Hodgs.) J.J.Engel var. fiordlandiae','',0,0,'12898275-8909-5fa1-a94a-674ccfb314a5','Stolonivector fiordlandiae fiordlandiae','2e715339-3514-509e-b768-415152877b00','Stolonivector fiordlandiae var. fiordlandiae','74ccf7af-7b68-5e6b-95a7-f557de75c91f','Stolonivector fiordlandi fiordlandi','684674b2-6300-4ed0-8726-85cb32b5cd50','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Stolonivector','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('684c31cf-ff7c-4e8b-ae95-0ed8eac79f0d','','','1f217c1f-33c6-52c0-9ce2-d8f425ec9c6e','Boeremia exigua var. linicola (Naumov & Vassiljevsky) Aveskamp, Gruyter & Verkley','(Naumov & Vassiljevsky) Aveskamp, Gruyter & Verkley',0,0,'5b89c0a1-a2c0-5842-9762-e5b8fa7335a6','Boeremia exigua linicola','c9672428-daee-548b-8041-ab9c8153f2d3','Boeremia exigua var. linicola','65690064-d18c-597e-bf0c-4ebfd6834293','Boeremia exigu linicol','684c31cf-ff7c-4e8b-ae95-0ed8eac79f0d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Boeremia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('684b295d-353e-4f54-a741-42f491120f04','','','1e1f6c4a-ce90-53a0-9e49-2b6a30896027','Verrucaria contorta Hoffm.','Hoffm.',0,0,'9f7c53b3-804f-55b5-9bd5-5f4cc6d61f61','Verrucaria contorta','9f7c53b3-804f-55b5-9bd5-5f4cc6d61f61','Verrucaria contorta','9a81c704-3b39-54f2-8847-7bd61f892259','Verrucaria contort','f6a5eb8d-89a0-4754-94ef-31862e3f39cf','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('684baa10-2ceb-45ea-9c4c-6402abfef016','','','ee406b70-d9bb-5678-9c66-437092e1e053','Tomentella punicea (Alb. & Schwein.) J. Schröt.','(Alb. & Schwein.) J. Schröt.',0,0,'37a5d26d-cabd-5cc7-b038-f46c209c5606','Tomentella punicea','37a5d26d-cabd-5cc7-b038-f46c209c5606','Tomentella punicea','69f55111-d74a-58da-918e-50eb5b7c18e2','Tomentella punice','684baa10-2ceb-45ea-9c4c-6402abfef016','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Tomentella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('684dbe3f-2b26-4fac-b426-8e09914deff1','','','b2258880-3e66-58a3-93df-0a380d3a1cdc','Cyatholipidae','',0,0,'b2258880-3e66-58a3-93df-0a380d3a1cdc','Cyatholipidae','b2258880-3e66-58a3-93df-0a380d3a1cdc','Cyatholipidae','b2258880-3e66-58a3-93df-0a380d3a1cdc','Cyatholipidae','684dbe3f-2b26-4fac-b426-8e09914deff1','Animalia|Arthropoda|Arachnida|Araneae|Cyatholipidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('684ddae8-7562-476f-81ab-c4fb220d22d3','','','58b3fa36-abbe-557c-a1be-e1b49a6a241a','Agrostis personata Edgar','Edgar',0,0,'d2c54dd1-53bd-58ab-be57-8d84ca971f8e','Agrostis personata','d2c54dd1-53bd-58ab-be57-8d84ca971f8e','Agrostis personata','764b7c05-ab45-570e-b091-a652ccaaef74','Agrostis personat','684ddae8-7562-476f-81ab-c4fb220d22d3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6855a762-a40e-4d2a-8334-43813df1dfcc','','','ea34e80d-36be-51d9-a023-00dfbb144233','Pseudocyphellaria lividofusca (Kremp.) D.J.Galloway & P.James','(Kremp.) D.J.Galloway & P.James',0,0,'6f806bbe-1449-5277-9250-2ec4b93692bd','Pseudocyphellaria lividofusca','6f806bbe-1449-5277-9250-2ec4b93692bd','Pseudocyphellaria lividofusca','d65abda4-6958-5169-ad1d-1cc18776bd5e','Pseudocyphellaria liuidofusc','6855a762-a40e-4d2a-8334-43813df1dfcc','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6852568a-79a2-4b6c-a0b1-ec36b4a7269a','','','3b89074f-a374-5d8c-b852-0b41b3f1a902','Carex morrowii Boott','Boott',0,0,'f6f90934-395a-5b90-8d42-5ebf8ef38472','Carex morrowii','f6f90934-395a-5b90-8d42-5ebf8ef38472','Carex morrowii','ccc3cb39-db64-5bac-928c-b62901d838dc','Carex morrow','6852568a-79a2-4b6c-a0b1-ec36b4a7269a','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('685c8892-b0d7-480b-8fc4-4be76fc0d7ed','','','165531c8-5c1d-5e5c-b215-53c7c2520b0f','Limnichinae','',0,0,'165531c8-5c1d-5e5c-b215-53c7c2520b0f','Limnichinae','165531c8-5c1d-5e5c-b215-53c7c2520b0f','Limnichinae','165531c8-5c1d-5e5c-b215-53c7c2520b0f','Limnichinae','685c8892-b0d7-480b-8fc4-4be76fc0d7ed','Animalia|Arthropoda|Insecta|Coleoptera|Limnichidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('685b4aed-87aa-42a2-9e29-5663c04c5287','','','c786d10b-bfb2-5a90-8427-26a1096468e6','Plocamostethus scribae Johns, 2007','Johns, 2007',2007,0,'2aea3006-ff34-523a-86c3-574bf7b9a777','Plocamostethus scribae','2aea3006-ff34-523a-86c3-574bf7b9a777','Plocamostethus scribae','00a6931e-1199-500e-a2ac-9f948339b03d','Plocamostethus scrib','685b4aed-87aa-42a2-9e29-5663c04c5287','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Plocamostethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('685c467a-fdf7-4a0a-90db-a9dcaf704f6e','','','d3959c29-3c55-5b9e-a93d-93d0d2417377','Syrmaticus reevesii','',0,0,'d3959c29-3c55-5b9e-a93d-93d0d2417377','Syrmaticus reevesii','d3959c29-3c55-5b9e-a93d-93d0d2417377','Syrmaticus reevesii','bd8adb9b-0886-5c3a-87e5-971d40222839','Syrmaticus reeues','685c467a-fdf7-4a0a-90db-a9dcaf704f6e','Animalia|Chordata|Aves|Galliformes|Phasianidae|Syrmaticus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a33598b-405d-455e-a35f-1807e6fad1ab','','','b9734f8b-3a87-5001-a6bf-7bc843303f45','Corallina officinalis L.','L.',0,0,'c17ffde4-d4e6-571b-86b6-e48b73adcb8f','Corallina officinalis','c17ffde4-d4e6-571b-86b6-e48b73adcb8f','Corallina officinalis','100936aa-d2e4-54f9-91cb-4611ef5c3c57','Corallina officinal','6a33598b-405d-455e-a35f-1807e6fad1ab','Plantae|||Corallinales|Corallinaceae|Corallina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('685f7633-b0df-4a32-8651-0e720ec03ca6','','','cb9c0fb0-b30c-5988-842f-0a259217ca36','Gnetales','',0,0,'cb9c0fb0-b30c-5988-842f-0a259217ca36','Gnetales','cb9c0fb0-b30c-5988-842f-0a259217ca36','Gnetales','cb9c0fb0-b30c-5988-842f-0a259217ca36','Gnetales','685f7633-b0df-4a32-8651-0e720ec03ca6','Plantae|Tracheophyta|Gnetopsida|Gnetales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('6858dd4d-cbb0-4937-86dc-d65dac2ba166','','','013ca308-ec83-5940-b6e5-c4dd5f0f815e','Incrustoporia subincarnata (Peck) Domański','(Peck) Domański',0,0,'a671a6f1-357d-5422-a1b5-8a737cbdfdc0','Incrustoporia subincarnata','a671a6f1-357d-5422-a1b5-8a737cbdfdc0','Incrustoporia subincarnata','39752096-379e-512f-b824-af2ac6e9ce45','Incrustoporia subincarnat','e264fd8c-3740-4fe5-968d-d60d0eecf359','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Incrustoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('685f4d0a-2053-4fdc-965e-5863a22aceb6','','','8f46c34c-e558-52b5-af78-cd59cb9b078b','Limonia tristigmata (Alexander, 1925)','(Alexander, 1925)',1925,0,'e9ce7d00-4bef-55e2-b360-57c344965cd8','Limonia tristigmata','e9ce7d00-4bef-55e2-b360-57c344965cd8','Limonia tristigmata','7778a696-7624-5f9d-a57b-e9bb60839703','Limonia tristigmat','685f4d0a-2053-4fdc-965e-5863a22aceb6','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a3496a0-1614-406b-8091-9a1ad5da4245','','','134837b2-6a5f-515b-a3a5-ec3ca01b16a2','Ascidium attenuatum C.Knight','C.Knight',0,0,'b185ae50-654a-51b3-9a4e-f475adc15ac0','Ascidium attenuatum','b185ae50-654a-51b3-9a4e-f475adc15ac0','Ascidium attenuatum','78496ec4-a9f8-57bb-86f9-4a8ea513014c','Ascidium attenuat','2d8f4626-0665-4057-a576-dcba3a8dd7b2','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Ascidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a31ab56-333c-46cd-8f4e-6da46a30964e','','','df540dff-4975-59d3-bf41-b3d00b409c02','Didymella pedeiae (Aveskamp, Gruyter & Verkley) Q. Chen & L. Cai','(Aveskamp, Gruyter & Verkley) Q. Chen & L. Cai',0,0,'fd037d4d-aad1-527a-ad9f-eeef45a6a9ed','Didymella pedeiae','fd037d4d-aad1-527a-ad9f-eeef45a6a9ed','Didymella pedeiae','94d2fd59-94ac-5c04-be3e-00ea5f387a02','Didymella pedei','6a31ab56-333c-46cd-8f4e-6da46a30964e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a3a186f-19d4-4558-ac3a-9d785ea48379','','','a499968e-4384-51da-ba83-4d1535d22067','Newinia Thaung','Thaung',0,0,'8c670410-d834-530a-89ca-0c54ba6b33f6','Newinia','8c670410-d834-530a-89ca-0c54ba6b33f6','Newinia','8c670410-d834-530a-89ca-0c54ba6b33f6','Newinia','6a3a186f-19d4-4558-ac3a-9d785ea48379','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Newinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a3a30ce-ece8-4adc-9c6b-6724eb2a49ef','','','d954be91-3685-5a8d-86c6-55df88cbaf56','Derbe Fabricius, 1803','Fabricius, 1803',1803,0,'e34c8aa0-f1ed-54ea-988b-eee712ed6711','Derbe','e34c8aa0-f1ed-54ea-988b-eee712ed6711','Derbe','e34c8aa0-f1ed-54ea-988b-eee712ed6711','Derbe','6a3a30ce-ece8-4adc-9c6b-6724eb2a49ef','Animalia|Arthropoda|Insecta|Hemiptera|Derbidae|Derbe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a35f692-8d76-4478-97bb-b9bbe8d20b61','','','7ae3938d-91ac-58f5-b2ec-3010f679ad2d','Euphrasia repens Hook.f.','Hook.f.',0,0,'42486439-a738-5b28-b081-dfcc4baed528','Euphrasia repens','42486439-a738-5b28-b081-dfcc4baed528','Euphrasia repens','42486439-a738-5b28-b081-dfcc4baed528','Euphrasia repens','6a35f692-8d76-4478-97bb-b9bbe8d20b61','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a38d6f4-f002-47e6-bbd9-d78c7e209c27','','','a462a34e-bbf7-54ac-ae38-1f7c2cd18cf2','Sagola cordiceps Broun, 1921','Broun, 1921',1921,0,'97fd6a74-7653-5cf8-9c57-3fc4b9d5dc4a','Sagola cordiceps','97fd6a74-7653-5cf8-9c57-3fc4b9d5dc4a','Sagola cordiceps','97fd6a74-7653-5cf8-9c57-3fc4b9d5dc4a','Sagola cordiceps','6a38d6f4-f002-47e6-bbd9-d78c7e209c27','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a3cf5da-ba8e-404e-9ba5-a6bffb9af44a','','','814cc1af-f6af-5586-b92c-2453e5dd7dcc','Puccinia schirajewskii Tranzschel','Tranzschel',0,0,'bf52aac3-fcd1-5209-bbb4-4fd1ec7e6bfe','Puccinia schirajewskii','bf52aac3-fcd1-5209-bbb4-4fd1ec7e6bfe','Puccinia schirajewskii','a821da0e-39fa-53e5-ad69-9475ceabde3d','Puccinia schiraiewsk','6a3cf5da-ba8e-404e-9ba5-a6bffb9af44a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a479d2d-f66e-4e80-b8f0-0acf58f73645','','','7d3e48af-f035-5053-8255-755c648aabe4','Cyperus esculentus L.','L.',0,0,'18951c42-d3b2-5901-abf0-0a7f71975e1c','Cyperus esculentus','18951c42-d3b2-5901-abf0-0a7f71975e1c','Cyperus esculentus','76f2cd9b-480a-5ded-9a35-d3903adf9775','Cyperus esculent','6a479d2d-f66e-4e80-b8f0-0acf58f73645','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cyperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a3dca9e-519b-4513-8688-dcf25993d5a6','','','1a101b2d-1417-5da0-a8c9-7f5e2e72a9c6','Palaeocorax moriorum (Forbes)','(Forbes)',0,0,'a24a4561-a19b-5e94-848e-64d254bb82a2','Palaeocorax moriorum','a24a4561-a19b-5e94-848e-64d254bb82a2','Palaeocorax moriorum','0a93d8bd-72be-5954-8c0a-ebe52602f834','Palaeocorax morior','6a3dca9e-519b-4513-8688-dcf25993d5a6','Animalia|Chordata|Aves|Passeriformes|Corvidae|Palaeocorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a4455e9-62df-4640-9315-a4709b15e2f9','','','dca90fa5-eea9-5984-a7ff-b06bf2065c44','Pentarthrum carmichaeli Waterhouse, 1884','Waterhouse, 1884',1884,0,'7e1af11b-926a-5872-98d1-3c2b2f9c96ab','Pentarthrum carmichaeli','7e1af11b-926a-5872-98d1-3c2b2f9c96ab','Pentarthrum carmichaeli','014941ec-6066-5064-a9ee-17e12bdba993','Pentarthrum carmichael','6a4455e9-62df-4640-9315-a4709b15e2f9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pentarthrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a4211a8-67d7-4b2a-9d6e-98ecb748e1c3','','','e4c04610-65d6-5745-9d21-04baa0ea2bcf','Helminthosporium solani Durieu & Mont.','Durieu & Mont.',0,0,'fe264767-a1a9-501f-8a7c-bc169dcfef75','Helminthosporium solani','fe264767-a1a9-501f-8a7c-bc169dcfef75','Helminthosporium solani','218d53f3-aab5-5ca5-a5c7-e3147b0816fd','Helminthosporium solan','6a4211a8-67d7-4b2a-9d6e-98ecb748e1c3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a44d1c3-5cc2-431c-9fba-ee931a30f9f7','','','e750bd8b-8bfc-5a6f-a520-bcbc8ad14b77','Coccomyces dentatus (J.C. Schmidt & Kunze) Sacc.','(J.C. Schmidt & Kunze) Sacc.',0,0,'947cf16b-5e62-5cd5-9309-699f359b2527','Coccomyces dentatus','947cf16b-5e62-5cd5-9309-699f359b2527','Coccomyces dentatus','431068cc-4803-5e06-99d2-a5319597e873','Coccomyces dentat','6a44d1c3-5cc2-431c-9fba-ee931a30f9f7','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Coccomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a4bafc7-968c-4d76-bd01-99946d7e104e','','','c3203339-6182-5f66-a41c-08cf9c447027','Tasmanentulus','',0,0,'c3203339-6182-5f66-a41c-08cf9c447027','Tasmanentulus','c3203339-6182-5f66-a41c-08cf9c447027','Tasmanentulus','c3203339-6182-5f66-a41c-08cf9c447027','Tasmanentulus','6a4bafc7-968c-4d76-bd01-99946d7e104e','Animalia|Arthropoda|Protura||Acerentomidae|Tasmanentulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a4eb434-400f-4dba-ad8a-aaec12f4037c','','','f0f61da6-d7ea-5a3c-afa7-feeab547b5d8','Ostertagia lyrata Sjöberg, 1926','Sjöberg, 1926',1926,0,'86f4d596-9857-5940-b1d5-4737187249b0','Ostertagia lyrata','86f4d596-9857-5940-b1d5-4737187249b0','Ostertagia lyrata','dbecf892-573d-57ce-b56f-cbb371d36a7f','Ostertagia lyrat','6a4eb434-400f-4dba-ad8a-aaec12f4037c','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Ostertagia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a54431e-9bb1-4f6a-8463-09b33267bd71','','','fb9e3975-4a17-5ed2-b4cd-d5afc1fbf1a9','Gomphonema Ehrenberg','Ehrenberg',0,0,'b1775dc4-3d6c-5a3f-8a88-ae680ed6ce6c','Gomphonema','b1775dc4-3d6c-5a3f-8a88-ae680ed6ce6c','Gomphonema','b1775dc4-3d6c-5a3f-8a88-ae680ed6ce6c','Gomphonema','6a54431e-9bb1-4f6a-8463-09b33267bd71','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a52943b-121d-4854-90b4-5c959a2605a3','','','b8261bbe-0da0-5026-9633-13b51bb4483c','Tropicoporus L.W. Zhou, Y.C. Dai & Sheng H. Wu','L.W. Zhou, Y.C. Dai & Sheng H. Wu',0,0,'30d9ba53-b1a8-58fb-bc5a-f1f84e05fc51','Tropicoporus','30d9ba53-b1a8-58fb-bc5a-f1f84e05fc51','Tropicoporus','30d9ba53-b1a8-58fb-bc5a-f1f84e05fc51','Tropicoporus','6a52943b-121d-4854-90b4-5c959a2605a3','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Tropicoporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a554eb3-11fe-42f8-8682-e2dae4239aba','','','1f75c0f2-a706-5169-ad18-69efe5a2dada','Tenthrenulina dispar Gordon, 1984','Gordon, 1984',1984,0,'fccac7c6-e001-5377-86c6-2a3f2f2b4886','Tenthrenulina dispar','fccac7c6-e001-5377-86c6-2a3f2f2b4886','Tenthrenulina dispar','fccac7c6-e001-5377-86c6-2a3f2f2b4886','Tenthrenulina dispar','6a554eb3-11fe-42f8-8682-e2dae4239aba','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporellidae|Tenthrenulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a5b58be-c308-468c-a827-1b1218bc1142','','','3393ff62-a494-51d9-a7f9-6b12670bd0ab','Raphidiophrys','',0,0,'3393ff62-a494-51d9-a7f9-6b12670bd0ab','Raphidiophrys','3393ff62-a494-51d9-a7f9-6b12670bd0ab','Raphidiophrys','3393ff62-a494-51d9-a7f9-6b12670bd0ab','Raphidiophrys','6a5b58be-c308-468c-a827-1b1218bc1142','Chromista|Heliozoa|Centrohelea|Centrohelida|Raphidiophryidae|Raphidiophrys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a58b3b8-28f0-4605-bbee-27df4576875d','','','c4abc2ec-fe16-5b6f-9e9c-f41162871327','Cortinarius violaceus (L.) Gray','(L.) Gray',0,0,'575ebc02-35d5-5aec-9d1d-17588bac77b2','Cortinarius violaceus','575ebc02-35d5-5aec-9d1d-17588bac77b2','Cortinarius violaceus','3a85bb27-a73a-5597-83a1-13dac8933be6','Cortinarius uiolace','6a58b3b8-28f0-4605-bbee-27df4576875d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a5a49a6-4ce4-40e5-b3dc-77d422ded04d','','','4ec7055a-d4f9-52a7-ba1a-778bbe5c3551','Hebe fruticeti G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'3da5d868-d65b-52f0-ae80-a84dc88ac62e','Hebe fruticeti','3da5d868-d65b-52f0-ae80-a84dc88ac62e','Hebe fruticeti','5bd64800-ab4a-5007-aa99-9d9787dd7d22','Hebe fruticet','ced0aaaf-46f2-4382-a8c2-3c867e86dd93','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a5e0a43-a2b3-46a5-aa2d-120c8ca4f655','','','a49f094a-77f2-58ad-85d6-cd6dfda20afe','Sphaeria flabelliformis Schwein.','Schwein.',0,0,'adcd2a4f-7299-51ae-aace-b238b1fddd1b','Sphaeria flabelliformis','adcd2a4f-7299-51ae-aace-b238b1fddd1b','Sphaeria flabelliformis','aab8619d-46fe-5650-821b-39e06a321637','Sphaeria flabelliform','e46034cd-5991-4173-b6d9-617e14cae074','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a5c8d1c-bbfb-4525-bad2-be9f71dcb4d5','','','358107ca-f284-51e6-968a-7d00b50d6606','Mycetophila virgata Tonnoir, 1927','Tonnoir, 1927',1927,0,'40a39c1a-4991-5f58-813a-1389587fd7db','Mycetophila virgata','40a39c1a-4991-5f58-813a-1389587fd7db','Mycetophila virgata','4e10954a-1d8c-5523-98ce-221e602ed75a','Mycetophila uirgat','6a5c8d1c-bbfb-4525-bad2-be9f71dcb4d5','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a5f0f8a-c9aa-4cff-9326-1f6986a2b187','','','c2f2fdfd-25b5-57f8-a019-6bcbee22b0ff','Entoganum Banks ex Gaertn.','Banks ex Gaertn.',0,0,'5bdce3f0-4591-5527-bdcb-c29c7b9d71e2','Entoganum','5bdce3f0-4591-5527-bdcb-c29c7b9d71e2','Entoganum','5bdce3f0-4591-5527-bdcb-c29c7b9d71e2','Entoganum','f67c6fa6-25ef-42e7-91ba-ccadc737c334','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Entoganum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('6a5f9512-2b8f-4fbe-a45e-9731e57d74f0','','','3ea9651d-e95f-573a-bdd8-f1cbc5988630','Hedera canariensis Willd.','Willd.',0,0,'ac649774-cded-500f-b94f-b0e7efa814a3','Hedera canariensis','ac649774-cded-500f-b94f-b0e7efa814a3','Hedera canariensis','5102c284-9027-5342-a121-e09ee747ce63','Hedera canariens','6a5f9512-2b8f-4fbe-a45e-9731e57d74f0','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hedera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a6060de-28f2-4d23-893b-cca58eea2e53','','','1d68947c-c39a-536e-b667-57e8bf637bb9','Hemiaulales','',0,0,'1d68947c-c39a-536e-b667-57e8bf637bb9','Hemiaulales','1d68947c-c39a-536e-b667-57e8bf637bb9','Hemiaulales','1d68947c-c39a-536e-b667-57e8bf637bb9','Hemiaulales','6a6060de-28f2-4d23-893b-cca58eea2e53','Chromista|Ochrophyta|Bacillariophyceae|Hemiaulales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a5caaf3-4df8-4438-86c1-ee133907d275','','','94a21770-9f67-5ce1-a177-45dcf67fc05e','Heterosporium montenegrinum Bubák','Bubák',0,0,'67c21aba-527a-5815-b261-2c38b6a409ce','Heterosporium montenegrinum','67c21aba-527a-5815-b261-2c38b6a409ce','Heterosporium montenegrinum','a0b49165-9e6b-5a72-a402-e6e85b62753d','Heterosporium montenegrin','0aef675d-cab1-4fc2-b49c-804ec6b07cb1','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Heterosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a661b13-9b23-40f1-85d2-a773fb6fbd0c','','','d896bcd3-5e52-5c46-9c8f-52364237ec2e','Poellnitzia Uitew.','Uitew.',0,0,'be960493-dc6a-5a58-9689-d739a414fd2b','Poellnitzia','be960493-dc6a-5a58-9689-d739a414fd2b','Poellnitzia','be960493-dc6a-5a58-9689-d739a414fd2b','Poellnitzia','6a661b13-9b23-40f1-85d2-a773fb6fbd0c','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Poellnitzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a643d0d-6568-472b-80e4-a8dad2e2a098','','','6b75eb8b-a1cb-50b4-b437-c7afa8c8f931','Dittrichia Greuter','Greuter',0,0,'994cc08a-100d-5609-b4d7-4ca3e5908ab0','Dittrichia','994cc08a-100d-5609-b4d7-4ca3e5908ab0','Dittrichia','994cc08a-100d-5609-b4d7-4ca3e5908ab0','Dittrichia','6a643d0d-6568-472b-80e4-a8dad2e2a098','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dittrichia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a63da65-9191-45b7-843b-9b3e5ee907a0','','','d044b30a-004c-5962-9f7e-b8b768579830','Deconica baylisiana (E. Horak) J.A. Cooper','(E. Horak) J.A. Cooper',0,0,'1517054d-70ec-56db-8c20-cd2ffaa3f181','Deconica baylisiana','1517054d-70ec-56db-8c20-cd2ffaa3f181','Deconica baylisiana','a4558b14-120f-5edd-ad15-d9e691efc986','Deconica baylisian','6a63da65-9191-45b7-843b-9b3e5ee907a0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Deconica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a67350e-5544-4894-a053-dcaab9f317ac','','','84a48b82-ee18-53a1-91f6-c2a525a243aa','Resedaceae','',0,0,'84a48b82-ee18-53a1-91f6-c2a525a243aa','Resedaceae','84a48b82-ee18-53a1-91f6-c2a525a243aa','Resedaceae','84a48b82-ee18-53a1-91f6-c2a525a243aa','Resedaceae','6a67350e-5544-4894-a053-dcaab9f317ac','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Resedaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a6a25af-b8b1-4ae0-b0f2-1164f88d492a','','','604f87d3-aa33-5346-b86a-aaa2c30b5dde','Meconopsis Vig.','Vig.',0,0,'400af707-0f30-54dd-9941-677206869beb','Meconopsis','400af707-0f30-54dd-9941-677206869beb','Meconopsis','400af707-0f30-54dd-9941-677206869beb','Meconopsis','6a6a25af-b8b1-4ae0-b0f2-1164f88d492a','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Meconopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a6c74cd-acca-426c-a9bf-2fc158287cf2','','','6134a943-db85-5c91-8aaf-e550ffac40c6','Munna neozelanica Chilton, 1892','Chilton, 1892',1892,0,'f09195a2-bcef-5f5e-a412-e3c0c2744874','Munna neozelanica','f09195a2-bcef-5f5e-a412-e3c0c2744874','Munna neozelanica','327a8406-fc52-570a-ab30-102d6c99b681','Munna neozelanic','6a6c74cd-acca-426c-a9bf-2fc158287cf2','Animalia|Arthropoda|Malacostraca|Isopoda|Munidae|Munna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a6c665e-2fbc-40aa-887e-b7380d07876b','','','fd8f420a-e62f-5c23-aed9-c3b54bd6c42f','Arthrorhaphidaceae Poelt & Hafellner','Poelt & Hafellner',0,0,'2562bb6a-d43b-540f-a570-7e15513bd5af','Arthrorhaphidaceae','2562bb6a-d43b-540f-a570-7e15513bd5af','Arthrorhaphidaceae','2562bb6a-d43b-540f-a570-7e15513bd5af','Arthrorhaphidaceae','6a6c665e-2fbc-40aa-887e-b7380d07876b','Fungi|Ascomycota|Lecanoromycetes||Arthrorhaphidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a69befb-481a-4548-b146-d8ac844b92c8','','','0295025b-cff3-567f-9e29-fd2c52cdd00d','Balantiopsidaceae H.Buch.','H.Buch.',0,0,'23fb11e0-b72e-5877-8bd8-5c8d4726703a','Balantiopsidaceae','23fb11e0-b72e-5877-8bd8-5c8d4726703a','Balantiopsidaceae','23fb11e0-b72e-5877-8bd8-5c8d4726703a','Balantiopsidaceae','6a69befb-481a-4548-b146-d8ac844b92c8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6863f52e-9d7e-4e78-a6ee-33b4ad95d080','','','4defea73-1b0f-50bc-b44e-42f74dd20a34','Thaumastognathia','',0,0,'4defea73-1b0f-50bc-b44e-42f74dd20a34','Thaumastognathia','4defea73-1b0f-50bc-b44e-42f74dd20a34','Thaumastognathia','4defea73-1b0f-50bc-b44e-42f74dd20a34','Thaumastognathia','6863f52e-9d7e-4e78-a6ee-33b4ad95d080','Animalia|Arthropoda|Malacostraca|Isopoda|Gnathiidae|Thaumastognathia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6861a283-9b0d-4b1c-bc3e-7340ae7cef83','','','7176e52e-9064-5093-932e-7b78f8cbcd4a','Agyrtodini','',0,0,'7176e52e-9064-5093-932e-7b78f8cbcd4a','Agyrtodini','7176e52e-9064-5093-932e-7b78f8cbcd4a','Agyrtodini','7176e52e-9064-5093-932e-7b78f8cbcd4a','Agyrtodini','6861a283-9b0d-4b1c-bc3e-7340ae7cef83','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a719fe6-bc53-4874-9a5f-de2a5f25a3a4','','','6248aaf1-144b-53e3-9a81-46ad19e8bb23','Closterium acerosum (Schrank) Ehrenb. ex Ralfs var. acerosum','',0,0,'76728817-d70c-5b91-9250-8816b48357e3','Closterium acerosum acerosum','a423a2e0-a820-5406-9f09-3da8e752ac8d','Closterium acerosum var. acerosum','c42f073a-633a-5220-85c7-8102c270dede','Closterium aceros aceros','6a719fe6-bc53-4874-9a5f-de2a5f25a3a4','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('6869c15b-8d16-47f5-bcb2-3b6a6bd66c74','','','e7ca3add-94f8-5895-8378-fff433a997f3','Stictocarbo punctatus oliveri Mathews, 1931 Mathews 1931, 1931','Mathews, 1931',1931,0,'49e86dae-45db-5ef9-b71a-02532f58d8c9','Stictocarbo punctatus oliveri','49e86dae-45db-5ef9-b71a-02532f58d8c9','Stictocarbo punctatus oliveri','ace92bd1-afbd-5469-82f0-3fa38fcb39d4','Stictocarbo punctat oliuer','6869c15b-8d16-47f5-bcb2-3b6a6bd66c74','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Stictocarbo','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('6866b0b0-b270-412d-b39c-0b436edc268f','','','d8cc907a-b58b-5e35-a18a-4370e78a3f3f','Poria obducens (Pers.) Cooke','(Pers.) Cooke',0,0,'4a658419-4933-592c-9cee-e0182a6071d7','Poria obducens','4a658419-4933-592c-9cee-e0182a6071d7','Poria obducens','4a658419-4933-592c-9cee-e0182a6071d7','Poria obducens','74a4d3f4-4abe-43a8-9c5a-801cdf978a50','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6865d5aa-ebdb-41ae-9c50-67e775ecd028','','','010eddcc-9396-5c56-a080-9892acc66266','Oligota fungicola Williams, 1976','Williams, 1976',1976,0,'cb6172bd-536b-55c2-a1c6-f5eab06445e3','Oligota fungicola','cb6172bd-536b-55c2-a1c6-f5eab06445e3','Oligota fungicola','2071034d-8c6c-556b-86e5-fc3c55ff2267','Oligota fungicol','6865d5aa-ebdb-41ae-9c50-67e775ecd028','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68659510-4a3e-4dec-adf2-c577501d014d','','','3f99b12d-af74-5a0e-97dd-ac04d402be9a','Fistulinella viscida (McNabb) Singer','(McNabb) Singer',0,0,'7a63b318-767e-5f04-8b79-a6ef523755d3','Fistulinella viscida','7a63b318-767e-5f04-8b79-a6ef523755d3','Fistulinella viscida','fd28594f-e61e-5606-baaf-5aedf8c8daff','Fistulinella uiscid','68659510-4a3e-4dec-adf2-c577501d014d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Fistulinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('686881e2-da15-45d3-a95f-e99b78ac2af8','','','669bfe3e-504d-5a0e-baeb-6bbfb97f5a03','Melanothamnus','',0,0,'669bfe3e-504d-5a0e-baeb-6bbfb97f5a03','Melanothamnus','669bfe3e-504d-5a0e-baeb-6bbfb97f5a03','Melanothamnus','669bfe3e-504d-5a0e-baeb-6bbfb97f5a03','Melanothamnus','686881e2-da15-45d3-a95f-e99b78ac2af8','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Melanothamnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('686c93d2-c163-42ed-9158-0ab2d1c439a4','','','a49bfae0-b546-56f0-af8f-7b59d5fa5a2e','Anacharis canadensis (Michx.) Planch.','(Michx.) Planch.',0,0,'bd03ee68-d833-5387-ad0a-fef989b3ff41','Anacharis canadensis','bd03ee68-d833-5387-ad0a-fef989b3ff41','Anacharis canadensis','308e4633-9f08-5580-bbc5-3a1fb0609cf2','Anacharis canadens','d7f425b0-1656-4acd-b0e1-89d2561a8dbb','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Hydrocharitaceae|Anacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6873e319-8462-47a5-9bd4-4c878ae688c7','','','cef4e346-df53-5d37-9acb-d9309a002ea3','Isactinia olivacea (Hutton, 1879)','(Hutton, 1879)',1879,0,'5b7e1c00-bfcb-512b-8e31-c6350e717b00','Isactinia olivacea','5b7e1c00-bfcb-512b-8e31-c6350e717b00','Isactinia olivacea','4a51180a-6ca5-5986-ba73-024c3615582b','Isactinia oliuace','6873e319-8462-47a5-9bd4-4c878ae688c7','Animalia|Cnidaria||Actiniaria|Actiniidae|Isactinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('686a7a50-fff4-4a32-9764-d0146e6eac77','','','eeab4131-9f1b-5e75-9806-de1c438b5f6b','Trioza hebicola Tuthill, 1952','Tuthill, 1952',1952,0,'d746036a-c1cf-5a6f-8d86-2c4944465a87','Trioza hebicola','d746036a-c1cf-5a6f-8d86-2c4944465a87','Trioza hebicola','aba73438-855e-5cd5-aa80-48961949db3f','Trioza hebicol','686a7a50-fff4-4a32-9764-d0146e6eac77','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6873f31a-368b-44a1-8e57-af796ab9539a','','','efdd3be1-7541-5030-98ea-181417b04f83','Lachnum nothofagi (Dennis) Spooner','(Dennis) Spooner',0,0,'fc6b64bf-e505-56c3-b2e6-76402809f6a9','Lachnum nothofagi','fc6b64bf-e505-56c3-b2e6-76402809f6a9','Lachnum nothofagi','20a252e1-8853-5337-b543-6baffacbfb9d','Lachnum nothofag','6873f31a-368b-44a1-8e57-af796ab9539a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68756266-77de-49b8-b0ca-50e5d7d1963e','','','14926233-60af-5711-8ee9-370e31b38d0c','Microscolex aucklandicus bollonsi (Benham, 1909)','(Benham, 1909)',1909,0,'35ea62b1-a071-580a-94d9-cc580ba04a30','Microscolex aucklandicus bollonsi','35ea62b1-a071-580a-94d9-cc580ba04a30','Microscolex aucklandicus bollonsi','51e03759-913d-5118-a0cb-a0485d61d8fc','Microscolex aucklandic bollons','68756266-77de-49b8-b0ca-50e5d7d1963e','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Microscolex','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('68765de6-7a74-4f10-a958-70f222317027','','','541c394c-633d-5645-999b-3de0b9efac5e','Dermechinus','',0,0,'541c394c-633d-5645-999b-3de0b9efac5e','Dermechinus','541c394c-633d-5645-999b-3de0b9efac5e','Dermechinus','541c394c-633d-5645-999b-3de0b9efac5e','Dermechinus','68765de6-7a74-4f10-a958-70f222317027','Animalia|Echinodermata|Echinoidea|Echinoida|Echinidae|Dermechinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('687502d4-9540-4ba3-ad69-aad5d835f8a9','','','ec6b0ddb-da38-59c0-b2f2-37cc69bda80f','Favulina squamosa (Montagu, 1803)','(Montagu, 1803)',1803,0,'6305f807-b686-5a94-96c7-c146f2a20942','Favulina squamosa','6305f807-b686-5a94-96c7-c146f2a20942','Favulina squamosa','bbd160d6-41f9-5f20-880a-0728e100f049','Favulina squamos','687502d4-9540-4ba3-ad69-aad5d835f8a9','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Favulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('687bad8f-1fb2-4928-880b-21628987b121','','','00f30c34-3cc8-59e2-b12e-b216bbb7a501','Turbonilla','',0,0,'00f30c34-3cc8-59e2-b12e-b216bbb7a501','Turbonilla','00f30c34-3cc8-59e2-b12e-b216bbb7a501','Turbonilla','00f30c34-3cc8-59e2-b12e-b216bbb7a501','Turbonilla','687bad8f-1fb2-4928-880b-21628987b121','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Turbonilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('687a3cf2-72ac-42ba-bcb5-b12738f0df8b','','','9be3aeb6-9daa-5f61-bb9b-7e093961bbdb','Argyropelecus aculeatus Valenciennes, 1850','Valenciennes, 1850',1850,0,'3f3a7ec6-e04a-5a88-ab52-25303f7cfec0','Argyropelecus aculeatus','3f3a7ec6-e04a-5a88-ab52-25303f7cfec0','Argyropelecus aculeatus','40e3e47e-682b-55d4-8588-6800666ee406','Argyropelecus aculeat','687a3cf2-72ac-42ba-bcb5-b12738f0df8b','Animalia|Chordata|Actinopterygii|Stomiiformes|Sternoptychidae|Argyropelecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('687b8a21-4bad-4e1e-b061-b394f66adb4f','','','b1d4675d-8e1b-54d0-a405-660dbc4ec85b','Austrolimnophila subinterventa (Edwards, 1923)','(Edwards, 1923)',1923,0,'96af4501-3020-513b-ae28-10d8477898eb','Austrolimnophila subinterventa','96af4501-3020-513b-ae28-10d8477898eb','Austrolimnophila subinterventa','c13b85ce-a6e5-5ba2-83f9-619de5598b65','Austrolimnophila subinteruent','687b8a21-4bad-4e1e-b061-b394f66adb4f','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Austrolimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('687bd843-d538-4414-aab8-df8574113794','','','7dabe17c-332d-5410-910e-0647500ae230','Podanthe Taylor','Taylor',0,0,'a1c5bb84-9170-58dc-bbfd-c542f5fd5c9f','Podanthe','a1c5bb84-9170-58dc-bbfd-c542f5fd5c9f','Podanthe','a1c5bb84-9170-58dc-bbfd-c542f5fd5c9f','Podanthe','266828ce-3820-4ba0-acd3-41a67eac4776','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Podanthe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('687b81ab-d59e-4248-adbb-b63b9aaf30bf','','','334a9bd0-e6a1-502b-9a7f-4b571b1aac02','Saldinae','',0,0,'334a9bd0-e6a1-502b-9a7f-4b571b1aac02','Saldinae','334a9bd0-e6a1-502b-9a7f-4b571b1aac02','Saldinae','334a9bd0-e6a1-502b-9a7f-4b571b1aac02','Saldinae','687b81ab-d59e-4248-adbb-b63b9aaf30bf','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('6879f021-10d7-4d11-b65b-fc7100e19761','','','a99e41c0-417a-5b6e-8bcf-796ed748f53f','Evadne','',0,0,'a99e41c0-417a-5b6e-8bcf-796ed748f53f','Evadne','a99e41c0-417a-5b6e-8bcf-796ed748f53f','Evadne','a99e41c0-417a-5b6e-8bcf-796ed748f53f','Evadne','6879f021-10d7-4d11-b65b-fc7100e19761','Animalia|Arthropoda|Branchiopoda|Diplostraca|Podonidae|Evadne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('687c5009-0f18-4b6d-8169-dd360e4c3764','','','d54ed658-7204-50e7-9496-50743c4262e1','Bradysia amoena (Winnertz, 1867)','(Winnertz, 1867)',1867,0,'43f0fb7e-2d28-539f-8e82-401e7a26a9f6','Bradysia amoena','43f0fb7e-2d28-539f-8e82-401e7a26a9f6','Bradysia amoena','6eea5b3f-b163-5ed0-a50f-bde651764d20','Bradysia amoen','687c5009-0f18-4b6d-8169-dd360e4c3764','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Bradysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68824db1-d914-4265-9d67-4c878215ccdd','','','effd244e-b869-57e9-bc2b-63a3ddec0fd7','Lambertella advenula (W. Phillips) Hosoya & Y. Otani','(W. Phillips) Hosoya & Y. Otani',0,0,'b2f47f7a-a421-5b7e-8a0c-c925aefb495a','Lambertella advenula','b2f47f7a-a421-5b7e-8a0c-c925aefb495a','Lambertella advenula','67ee2a8a-bcf4-5734-b04f-bcd9c4ad303b','Lambertella aduenul','d3fa910b-515f-4236-b762-13b23f6f4e1c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Lambertella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6880bd39-44d9-4c9e-87c9-73b6df4bb5b4','','','0d889afb-0f40-5170-b8b2-062bfd64e338','Plagiochila retrospectans (Nees ex Spreng.) Lindenb.','(Nees ex Spreng.) Lindenb.',0,0,'ebee48f6-7307-5fc1-90b4-47a7bcf1a53e','Plagiochila retrospectans','ebee48f6-7307-5fc1-90b4-47a7bcf1a53e','Plagiochila retrospectans','ebee48f6-7307-5fc1-90b4-47a7bcf1a53e','Plagiochila retrospectans','6880bd39-44d9-4c9e-87c9-73b6df4bb5b4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('688be048-9469-4f94-8fb4-150aa2f6af9c','','','911840d8-67a0-5f28-af0e-6f4d8375b9f0','Mysticoncha','',0,0,'911840d8-67a0-5f28-af0e-6f4d8375b9f0','Mysticoncha','911840d8-67a0-5f28-af0e-6f4d8375b9f0','Mysticoncha','911840d8-67a0-5f28-af0e-6f4d8375b9f0','Mysticoncha','688be048-9469-4f94-8fb4-150aa2f6af9c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Velutinidae|Mysticoncha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('68895462-e504-422d-bb5d-006592ac5d48','','','d56bfab0-9276-55a0-b600-99f4f06af642','Sagola unuwhaoensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'c741dd54-f220-59b8-9d9b-ac4360ca907a','Sagola unuwhaoensis','c741dd54-f220-59b8-9d9b-ac4360ca907a','Sagola unuwhaoensis','49c1aa62-e27e-56d3-bd15-ed78a0879f1c','Sagola unuwhaoens','68895462-e504-422d-bb5d-006592ac5d48','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('688774bd-842e-4eaa-92f4-2fe015b5ef65','','','990139f2-a321-5639-a466-fcfe57dec172','Xanthoparmelia elixii Filson','Filson',0,0,'11a319ad-4334-521c-bb36-09638645557c','Xanthoparmelia elixii','11a319ad-4334-521c-bb36-09638645557c','Xanthoparmelia elixii','4fade40d-36ff-579a-ab52-0fdd9bacac21','Xanthoparmelia elix','688774bd-842e-4eaa-92f4-2fe015b5ef65','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('688a00dc-65ac-4318-aa23-4b1efc9793fb','','','f0c79ab3-880c-58e9-8e9a-2140a40fd858','Lophiostoma paramacrostomum (Ariyaw., Thambug., Camporesi & K.D. Hyde) Andreasen, Jaklitsch & Voglmayr','(Ariyaw., Thambug., Camporesi & K.D. Hyde) Andreasen, Jaklitsch & Voglmayr',0,0,'46d043f6-a373-5d6d-ad5c-0836b87cbcf3','Lophiostoma paramacrostomum','46d043f6-a373-5d6d-ad5c-0836b87cbcf3','Lophiostoma paramacrostomum','cef4b97e-3c20-5964-8c38-a6f6fe7c377c','Lophiostoma paramacrostom','688a00dc-65ac-4318-aa23-4b1efc9793fb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Lophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68900d50-d202-41e7-a037-8a9a118fbe36','','','1e7e0a0b-79bb-5cfa-a46e-1d1d4a79c21b','Datroniella scutellata (Schwein.) B.K. Cui, Hai J. Li & Y.C. Dai','(Schwein.) B.K. Cui, Hai J. Li & Y.C. Dai',0,0,'c3142994-e7e1-5b09-b73c-e6e672b91bea','Datroniella scutellata','c3142994-e7e1-5b09-b73c-e6e672b91bea','Datroniella scutellata','8d2e64f9-d956-56c5-9af7-8a78e8c54b46','Datroniella scutellat','68900d50-d202-41e7-a037-8a9a118fbe36','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Datroniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68971b73-44e2-4b8e-85ca-44692df22e0f','','','f53389b8-06e4-5663-85d5-190b7cf00632','Placopsilinidae','',0,0,'f53389b8-06e4-5663-85d5-190b7cf00632','Placopsilinidae','f53389b8-06e4-5663-85d5-190b7cf00632','Placopsilinidae','f53389b8-06e4-5663-85d5-190b7cf00632','Placopsilinidae','68971b73-44e2-4b8e-85ca-44692df22e0f','Chromista|Foraminifera|Polythalamea|Lituolida|Placopsilinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('689906eb-b588-41eb-996f-6a748a984e53','','','5feed995-352f-5666-9e1c-ebd998d68a93','Celastrus orbiculatus Thunb.','Thunb.',0,0,'da7f15db-ee7c-512a-8e48-4ab0c2012349','Celastrus orbiculatus','da7f15db-ee7c-512a-8e48-4ab0c2012349','Celastrus orbiculatus','be32c53d-5144-5f48-b68a-c1d08230a41d','Celastrus orbiculat','689906eb-b588-41eb-996f-6a748a984e53','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|Celastrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68972fed-f738-458f-9950-659d35343577','','','2656b8a5-8c28-5252-a9ef-6bb771cb5d3f','Chrysopeplus triregius Watt, 1992','Watt, 1992',1992,0,'961dfdab-db15-564e-91a6-da6d9f0fdab7','Chrysopeplus triregius','961dfdab-db15-564e-91a6-da6d9f0fdab7','Chrysopeplus triregius','729d5fc4-e2bd-5d35-bdf1-d081f6bfa037','Chrysopeplus trireg','68972fed-f738-458f-9950-659d35343577','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Chrysopeplus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68996e33-9305-475f-ab73-9a215c9ce67c','','','92602eeb-8504-529e-8249-85a723e33979','Veronatus frontalis Broun, 1880','Broun, 1880',1880,0,'42ae1330-8a4d-55e7-abdd-c7abf3bba85b','Veronatus frontalis','42ae1330-8a4d-55e7-abdd-c7abf3bba85b','Veronatus frontalis','99720422-3a61-53b2-82bb-9a2f76703d68','Veronatus frontal','68996e33-9305-475f-ab73-9a215c9ce67c','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('689cea7d-1066-4550-8a14-3b505a3a066b','','','ee9c7563-e8f6-540b-9ab2-d34f0c2b6e7d','Taphrina japonica Kusano','Kusano',0,0,'1cd421c5-26de-5d4d-bfe5-d7a2e902338d','Taphrina japonica','1cd421c5-26de-5d4d-bfe5-d7a2e902338d','Taphrina japonica','839b6904-50c4-5a1d-8875-68f7f577d819','Taphrina iaponic','689cea7d-1066-4550-8a14-3b505a3a066b','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('689be81b-00d1-41f5-b4e4-8a601228a46f','','','26bfa893-b7a9-5264-9693-d244e04e6d6d','Oxalobactericeae','',0,0,'26bfa893-b7a9-5264-9693-d244e04e6d6d','Oxalobactericeae','26bfa893-b7a9-5264-9693-d244e04e6d6d','Oxalobactericeae','26bfa893-b7a9-5264-9693-d244e04e6d6d','Oxalobactericeae','689be81b-00d1-41f5-b4e4-8a601228a46f','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Oxalobactericeae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('68f7073c-2175-4fd2-909e-016c9e7acfb1','','','124bcd8a-23b9-5cad-96d7-0a2f3225259a','Onoba oliveri (Powell, 1955)','(Powell, 1955)',1955,0,'86273a6b-f245-5b4e-8660-8afd8777a820','Onoba oliveri','86273a6b-f245-5b4e-8660-8afd8777a820','Onoba oliveri','1b4e8d96-e102-5c62-b1e8-6ef241366765','Onoba oliuer','68f7073c-2175-4fd2-909e-016c9e7acfb1','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Onoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68fb7c6e-dbf1-475f-8612-8d24bae0acc8','','','ed8fd89d-8847-5532-8677-dbdf4466e0ff','Cantellius','',0,0,'ed8fd89d-8847-5532-8677-dbdf4466e0ff','Cantellius','ed8fd89d-8847-5532-8677-dbdf4466e0ff','Cantellius','ed8fd89d-8847-5532-8677-dbdf4466e0ff','Cantellius','68fb7c6e-dbf1-475f-8612-8d24bae0acc8','Animalia|Arthropoda|Maxilopoda|Sessilia|Pyrgomatidae|Cantellius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('68f81842-dcdc-40f6-bdeb-674393492693','','','718a00eb-0a82-55b8-bc26-78932e7c04f4','Chaetomorpha Kütz.','Kütz.',0,0,'b0f4e3af-4d71-5acd-bece-508bfd73dbb6','Chaetomorpha','b0f4e3af-4d71-5acd-bece-508bfd73dbb6','Chaetomorpha','b0f4e3af-4d71-5acd-bece-508bfd73dbb6','Chaetomorpha','68f81842-dcdc-40f6-bdeb-674393492693','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Chaetomorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('68a45aff-6971-4016-a518-d7ee2ed7b994','','','91bf0185-76ff-5d5c-8e55-080d056b33df','Solanum chlorocarpum (Spenn.) Schur','(Spenn.) Schur',0,0,'566d3809-13ef-5c3f-b79e-a646cc28221a','Solanum chlorocarpum','566d3809-13ef-5c3f-b79e-a646cc28221a','Solanum chlorocarpum','6640104a-9637-53a2-b821-c1082fc48601','Solanum chlorocarp','d5686bae-89a2-40c5-a46a-f3482312ca3e','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69003fb6-586d-4a5b-a89a-1cf782b7dbc8','','','d1ce1b5b-e7ae-5ac4-81f8-f763720d958e','Lecidea campbellensis Fryday','Fryday',0,0,'e97a579f-9f8c-5025-bb95-03d21569d196','Lecidea campbellensis','e97a579f-9f8c-5025-bb95-03d21569d196','Lecidea campbellensis','3926e459-e8ed-5484-8364-03b153f3ac8e','Lecidea campbellens','69003fb6-586d-4a5b-a89a-1cf782b7dbc8','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68fe8f9a-e323-4bb4-8491-1b88ea4a0fbe','','','dd22466b-b8db-5c89-aa64-f7fcce6823d0','Phomopsis fukushii Tanaka & S. Endô','Tanaka & S. Endô',0,0,'2b980c9f-5f27-5be4-971d-f5592d1b6edb','Phomopsis fukushii','2b980c9f-5f27-5be4-971d-f5592d1b6edb','Phomopsis fukushii','58f0bbb1-dc5f-5b0e-90b9-0e984ca7da0c','Phomopsis fukush','ef238c02-3a52-4401-97a2-d7b97b126abc','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69016b3b-a267-40e2-b309-8854b574a349','','','9f9efdc1-1c32-5c02-a9e2-01c6a844e120','Ornithomya nigricornis Erichson, 1842','Erichson, 1842',1842,0,'5e4cdba6-2080-5600-bb73-13814d957522','Ornithomya nigricornis','5e4cdba6-2080-5600-bb73-13814d957522','Ornithomya nigricornis','89220957-3fff-5418-8b18-21d9001e0873','Ornithomya nigricorn','69016b3b-a267-40e2-b309-8854b574a349','Animalia|Arthropoda|Insecta|Diptera|Hippoboscidae|Ornithomya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('690b0280-df3b-4898-9f48-0fd809a96c96','','','bef9f23d-4b8d-5dcc-9be8-3996ec335db7','Abrodictyum caudatum (Brack.) Ebihara & K.Iwats.','(Brack.) Ebihara & K.Iwats.',0,0,'ea723a46-59e5-5e52-bd78-e81615f02917','Abrodictyum caudatum','ea723a46-59e5-5e52-bd78-e81615f02917','Abrodictyum caudatum','53b72ee6-769b-589c-a7f8-aef82156bc7f','Abrodictyum caudat','6b218809-a6e0-44c5-ac85-40277d5818bf','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Abrodictyum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6904e4a4-0064-48df-9871-ad8e9447c30c','','','1cd2fd93-7b94-5a7b-851e-ae0172a9bdff','Anomis Hübner, 1821','Hübner, 1821',1821,0,'d851b574-d05d-5fe5-8490-37e8d8b2a4de','Anomis','d851b574-d05d-5fe5-8490-37e8d8b2a4de','Anomis','d851b574-d05d-5fe5-8490-37e8d8b2a4de','Anomis','6904e4a4-0064-48df-9871-ad8e9447c30c','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Anomis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6906dc0c-971d-4872-919d-937d1c2c721c','','','58fef388-13d0-55a1-aa87-c5ddd7d9c76a','Deuterosminthurus sulphureus','',0,0,'58fef388-13d0-55a1-aa87-c5ddd7d9c76a','Deuterosminthurus sulphureus','58fef388-13d0-55a1-aa87-c5ddd7d9c76a','Deuterosminthurus sulphureus','80d8d1b5-3b4f-59fa-8e35-6ddb8288543d','Deuterosminthurus sulphure','6906dc0c-971d-4872-919d-937d1c2c721c','Animalia|Arthropoda|Collembola|Symphypleona|Bourletiellidae|Deuterosminthurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6904ecb9-5501-4ba8-9ce1-fcc8bd350258','','','fd2dfffb-ccfa-5400-aa39-c62309e57866','Planocera','',0,0,'fd2dfffb-ccfa-5400-aa39-c62309e57866','Planocera','fd2dfffb-ccfa-5400-aa39-c62309e57866','Planocera','fd2dfffb-ccfa-5400-aa39-c62309e57866','Planocera','6904ecb9-5501-4ba8-9ce1-fcc8bd350258','Animalia|Platyhelminthes|Archoophora|Polycladida|Planoceridae|Planocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6913bb81-fdfa-4d83-ab88-180a86cd0b29','','','9b06b586-1e79-5b34-a00c-a42a97d9a86d','Maorizetes','',0,0,'9b06b586-1e79-5b34-a00c-a42a97d9a86d','Maorizetes','9b06b586-1e79-5b34-a00c-a42a97d9a86d','Maorizetes','9b06b586-1e79-5b34-a00c-a42a97d9a86d','Maorizetes','6913bb81-fdfa-4d83-ab88-180a86cd0b29','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Maorizetidae|Maorizetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('69110fda-5fa3-4dd5-8c4c-44815208eb80','','','b5a5f9c7-3885-57c1-b09e-0d5f0fe587d7','Camassia leichtlinii (Baker) S.Watson var. leichtlinii','',0,0,'8a19dc59-06e2-58bd-be63-c84bfea01efc','Camassia leichtlinii leichtlinii','6f77555b-dd82-55ff-a015-481549b168e5','Camassia leichtlinii var. leichtlinii','9b331ed4-5af9-5b23-b296-73cea3d09b11','Camassia leichtlin leichtlin','69110fda-5fa3-4dd5-8c4c-44815208eb80','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Camassia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('691a2a64-62ea-40e5-acfb-47f987c4858f','','','03459170-ede8-5123-ad3b-58b39556de95','Rissoa','',0,0,'03459170-ede8-5123-ad3b-58b39556de95','Rissoa','03459170-ede8-5123-ad3b-58b39556de95','Rissoa','03459170-ede8-5123-ad3b-58b39556de95','Rissoa','691a2a64-62ea-40e5-acfb-47f987c4858f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Rissoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6916f659-22aa-4c80-94bf-2e30b74836c6','','','4177557c-4a4a-5493-8453-f6d4ac18e05b','Hypoderma rubi (Pers.) DC. ex Chevall.','(Pers.) DC. ex Chevall.',0,0,'c3a7dafa-f5d9-5895-9f28-1ecf660e4460','Hypoderma rubi','c3a7dafa-f5d9-5895-9f28-1ecf660e4460','Hypoderma rubi','c8954124-fff0-5bf8-9776-fbd368247ce1','Hypoderma rub','6916f659-22aa-4c80-94bf-2e30b74836c6','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('69149551-64eb-4f0b-9985-c3273c20b402','','','148fe03d-8d9d-5e8d-b0d0-109788747d1c','Pristoderus atratus (Broun, 1880)','(Broun, 1880)',1880,0,'df2dbf09-5387-5d57-a9f5-67df1897a734','Pristoderus atratus','df2dbf09-5387-5d57-a9f5-67df1897a734','Pristoderus atratus','4ee23e94-71df-537d-92c4-b8dbcbea7805','Pristoderus atrat','69149551-64eb-4f0b-9985-c3273c20b402','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('691976fa-c594-4394-8d72-fe4d0b2301d7','','','edcde233-1247-5c1c-89bc-ed30dfb566d1','Rhabdoderma lineare Schmidle & Lauterborn','Schmidle & Lauterborn',0,0,'b7298a5b-003c-51f9-a4eb-75ba6d3c53dd','Rhabdoderma lineare','b7298a5b-003c-51f9-a4eb-75ba6d3c53dd','Rhabdoderma lineare','1757c087-3729-54c6-a6dd-9ea5020ea9f0','Rhabdoderma linear','691976fa-c594-4394-8d72-fe4d0b2301d7','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Synechococcaceae|Rhabdoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6922624e-9f7e-48d6-860d-60db11bad4ab','','','19c44028-3857-50e1-b852-05f8d9046771','Agyriella Sacc.','Sacc.',0,0,'c4bde5ce-e2ed-53bd-9aa3-671e38162bf8','Agyriella','c4bde5ce-e2ed-53bd-9aa3-671e38162bf8','Agyriella','c4bde5ce-e2ed-53bd-9aa3-671e38162bf8','Agyriella','6922624e-9f7e-48d6-860d-60db11bad4ab','Fungi|Ascomycota||||Agyriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6924d1bb-8f34-4498-a3ef-1e2b9cddc9bb','','','4dd44ed0-75f5-5948-9e19-46b3cea4d09b','Volvulella truncata Dell, 1956','Dell, 1956',1956,0,'b8185979-76c9-55e6-a561-3c732741fd25','Volvulella truncata','b8185979-76c9-55e6-a561-3c732741fd25','Volvulella truncata','1c2adb91-f2b3-5cad-ba0e-e6fe7eeb105a','Volvulella truncat','6924d1bb-8f34-4498-a3ef-1e2b9cddc9bb','Animalia|Mollusca|Gastropoda|Cephalaspidea|Retusidae|Volvulella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6927426d-2959-431f-aec4-82534af43266','','','463a1c37-dedf-5de2-a992-b5e0de4ec510','Zebitoma Leschen & Lord, 2017','Leschen & Lord, 2017',2017,0,'d23e5477-6377-5f00-a660-2d0c242dba21','Zebitoma','d23e5477-6377-5f00-a660-2d0c242dba21','Zebitoma','d23e5477-6377-5f00-a660-2d0c242dba21','Zebitoma','6927426d-2959-431f-aec4-82534af43266','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Zebitoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6926abc5-31a5-4f24-9d24-749598536095','','','58c4e2d6-0ff3-5b18-8b04-330816cbcfc4','Chalastospora gossypii (Jacz.) U. Bruan & Crous','(Jacz.) U. Bruan & Crous',0,0,'1dcc112b-59bd-566e-8dd0-d1a807263598','Chalastospora gossypii','1dcc112b-59bd-566e-8dd0-d1a807263598','Chalastospora gossypii','43bec415-e0e1-5722-8f46-c816fb0cb499','Chalastospora gossyp','6926abc5-31a5-4f24-9d24-749598536095','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Chalastospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('692a043f-5d10-474f-9b70-e59a8460855c','','','a002e44d-aae2-57cc-8b26-1856b89a4d2d','Podocarpus sect. Sundacarpus J. Buchholz & N.E.Gray','J. Buchholz & N.E.Gray',0,0,'e4bb1d95-600a-5213-b2bc-bc755410f840','Sundacarpus','d04a7ad2-c8ab-5ba5-95b8-3ae9d58187eb','Podocarpus sect. Sundacarpus','e4bb1d95-600a-5213-b2bc-bc755410f840','Sundacarpus','9825ae67-d024-4f32-b0be-28fde746c06d','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('6925c345-9357-4951-8eaa-e1346cb3930b','','','505e262d-6936-5012-8f09-4fb9ab095259','Siphula foliacea D.J.Galloway','D.J.Galloway',0,0,'d806d6b7-9d8f-59ec-8be9-a583916c1f93','Siphula foliacea','d806d6b7-9d8f-59ec-8be9-a583916c1f93','Siphula foliacea','5df197b9-8ed4-5cee-9879-69694b5651f6','Siphula foliace','e80386b0-3c55-4266-8ac8-fe0f49b6c039','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Siphula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('692cd694-5811-433f-80b6-2e87986bb850','','','d6ee5f54-ff27-522a-a6ab-123ba23ecebc','Orepukia simplex Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'4661ca46-be47-58c0-8a9c-162d5c371a33','Orepukia simplex','4661ca46-be47-58c0-8a9c-162d5c371a33','Orepukia simplex','4661ca46-be47-58c0-8a9c-162d5c371a33','Orepukia simplex','692cd694-5811-433f-80b6-2e87986bb850','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Orepukia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('692b065c-db32-412f-9f5c-f696cb138d8b','','','f0689bc6-d6c0-5177-8d8d-56f328fbe366','Cornucopina grandis (Busk, 1852)','(Busk, 1852)',1852,0,'96fecb05-7379-5f35-81fa-29451cc30e12','Cornucopina grandis','96fecb05-7379-5f35-81fa-29451cc30e12','Cornucopina grandis','4dc38803-bc3c-543a-9d3b-a0b7d6e762a6','Cornucopina grand','692b065c-db32-412f-9f5c-f696cb138d8b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Cornucopina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6937f05c-6719-4b23-bfd2-40654e7808a6','','','5e59c1a4-ab83-5150-81fd-66d05c7333a8','Stereotheca','',0,0,'5e59c1a4-ab83-5150-81fd-66d05c7333a8','Stereotheca','5e59c1a4-ab83-5150-81fd-66d05c7333a8','Stereotheca','5e59c1a4-ab83-5150-81fd-66d05c7333a8','Stereotheca','6937f05c-6719-4b23-bfd2-40654e7808a6','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Stereotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('692e2fb0-ef78-4a15-9484-d2c85a71bea9','','','0c3b2917-bed0-54e7-9a00-774a0b0c06f1','Calochortus luteus Douglas ex Lindl.','Douglas ex Lindl.',0,0,'cf506a96-cb39-5200-aff6-562008b81d2b','Calochortus luteus','cf506a96-cb39-5200-aff6-562008b81d2b','Calochortus luteus','c04ccc48-94f8-51ab-8ae4-530a6964809e','Calochortus lute','692e2fb0-ef78-4a15-9484-d2c85a71bea9','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Calochortus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('693a9d21-37bf-4337-a0a3-46307e0f00ec','','','266fe61d-31eb-5d4d-ad95-268b023af47f','Leucopogon lanceolatus R.Br.','R.Br.',0,0,'4dfe0a7d-d33b-588e-a461-76a1ca44a764','Leucopogon lanceolatus','4dfe0a7d-d33b-588e-a461-76a1ca44a764','Leucopogon lanceolatus','2e9d8fa6-0844-5d8c-b425-1715d956113c','Leucopogon lanceolat','e8998f91-6b71-4404-8d81-d9c5981fc0e2','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Leucopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('693d04b5-0a8c-4cbb-955c-4b616e38ceac','','','6333766b-f321-57a7-a69a-8276d7acfed3','Rhizopogonaceae Gäum. & C.W. Dodge','Gäum. & C.W. Dodge',0,0,'77b4fbf7-01c4-525f-8711-754cd1e8fe3e','Rhizopogonaceae','77b4fbf7-01c4-525f-8711-754cd1e8fe3e','Rhizopogonaceae','77b4fbf7-01c4-525f-8711-754cd1e8fe3e','Rhizopogonaceae','693d04b5-0a8c-4cbb-955c-4b616e38ceac','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('693a921b-8526-47a8-9038-df2d4ec99a55','','','6363c15e-5426-54a8-b69d-96a21066df87','Cladonia bellidiflora (Ach.) Schaer.','(Ach.) Schaer.',0,0,'fddb72ff-2554-5765-b472-c084b8a3eb7f','Cladonia bellidiflora','fddb72ff-2554-5765-b472-c084b8a3eb7f','Cladonia bellidiflora','7cd651ea-330e-58a4-9937-d343831a94c2','Cladonia bellidiflor','693a921b-8526-47a8-9038-df2d4ec99a55','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6940a90b-815f-4591-8a89-96c6b649c6f6','','','1004cb34-45be-5994-9ca8-ce95653ac098','Solanum pseudocapsicum L.','L.',0,0,'c12b8149-c213-5205-9fc0-808fc42aa6f2','Solanum pseudocapsicum','c12b8149-c213-5205-9fc0-808fc42aa6f2','Solanum pseudocapsicum','d7941d49-d2b8-54aa-bccd-265b15b7fbe9','Solanum pseudocapsic','6940a90b-815f-4591-8a89-96c6b649c6f6','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69418c67-16f3-43c4-85c9-60a08828464a','','','9cc669bc-7b49-5af3-9bd3-e2f6a6e0d04d','Kallymenia berggrenii J.Agardh','J.Agardh',0,0,'251f3e1b-d48c-59e8-91b2-91797700de50','Kallymenia berggrenii','251f3e1b-d48c-59e8-91b2-91797700de50','Kallymenia berggrenii','f80496ee-2708-56b7-a0c3-187127900329','Kallymenia berggren','c07223be-137d-4439-9b44-820105283896','Plantae|||Gigartinales|Kallymeniaceae|Kallymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('693f9d35-764a-421e-b1e4-f2d6d5c32b71','','','7aeddf5d-4428-5eae-9bc8-5219437d183f','Pseudomonas syringae pv. persicae (Prunier et al. 1970) Young et al., 1978','(Prunier et al. 1970) Young et al., 1978',1970,0,'e1e9c0a5-5e95-5660-b3df-0f4820aab384','Pseudomonas syringae persicae','ed4a8165-4ce4-591c-ad8a-ec2f3fa5406d','Pseudomonas syringae pv. persicae','71d6971b-d4a0-5307-acb1-b86e94898856','Pseudomonas syring persic','693f9d35-764a-421e-b1e4-f2d6d5c32b71','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('69431704-0743-4069-8814-bf82a5b8b202','','','e918972c-6a29-5fa0-9c0d-43a89a37f9b5','Diatrype tumida Ellis & Everh.','Ellis & Everh.',0,0,'d7658a8f-1c5e-5a05-99b6-b856314043c7','Diatrype tumida','d7658a8f-1c5e-5a05-99b6-b856314043c7','Diatrype tumida','8404942d-0695-5229-b883-0205757a7dfa','Diatrype tumid','ec2390fe-cb7f-471b-a35b-d5ba14abbae4','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrype','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6949f2f3-5dd4-4871-8696-195868fd4702','','','e426a847-60ec-56ce-a6ab-245434480fdb','Kiwaia plemochoa (Meyrick, 1916)','(Meyrick, 1916)',1916,0,'81cc9353-64dd-5313-b1ff-4b5c41c4980e','Kiwaia plemochoa','81cc9353-64dd-5313-b1ff-4b5c41c4980e','Kiwaia plemochoa','9abcb72d-d38a-53f0-a198-2afaf7c36090','Kiwaia plemocho','6949f2f3-5dd4-4871-8696-195868fd4702','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Kiwaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('694c84c1-e1c1-4dd6-b5c2-49d137838175','','','d900a09e-eaad-5bfd-9412-3c1f4e538b62','Leucopogon fraseri A.Cunn.','A.Cunn.',0,0,'4d726375-da31-58ec-88a6-029384eba98f','Leucopogon fraseri','4d726375-da31-58ec-88a6-029384eba98f','Leucopogon fraseri','e44038db-64ce-57a8-b20e-fcca735065cf','Leucopogon fraser','c1c9a72a-42c0-4464-9cae-650182d1d03a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Leucopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('694b0a4e-499e-4049-81e0-e7f535fd36fe','','','328f73e2-489a-5894-9e9c-b3d394172590','Lecidea dracophylli Zahlbr.','Zahlbr.',0,0,'b33b097b-6850-5fad-b119-cbaddba761d8','Lecidea dracophylli','b33b097b-6850-5fad-b119-cbaddba761d8','Lecidea dracophylli','382b2842-aee0-5121-9a5b-805cd5499730','Lecidea dracophyll','694b0a4e-499e-4049-81e0-e7f535fd36fe','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69503967-5313-4ca5-979d-1fdcddc964bb','','','010ee479-1caa-5ced-be3c-f71a6e26da0d','Apiomorpha Rübsaamen','Rübsaamen',0,0,'724a49bd-d128-5230-beff-18587c72d2b4','Apiomorpha','724a49bd-d128-5230-beff-18587c72d2b4','Apiomorpha','724a49bd-d128-5230-beff-18587c72d2b4','Apiomorpha','69503967-5313-4ca5-979d-1fdcddc964bb','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Apiomorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('694d716f-508c-48b0-a6bb-8a937f9ea0dd','','','6b5ad71d-f512-5888-8ade-47b47ef84038','Russula allochroa McNabb','McNabb',0,0,'9dc12654-f717-5486-91de-2e1f217c23b7','Russula allochroa','9dc12654-f717-5486-91de-2e1f217c23b7','Russula allochroa','d6498eae-50f2-5744-bba6-806bb21d31c6','Russula allochro','694d716f-508c-48b0-a6bb-8a937f9ea0dd','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6954beb7-bb3c-4417-843c-6d2e315857b7','','','a22849c8-6198-5a4a-8c12-24d4bb128bc9','Acalitus carpatus Manson, 1984','Manson, 1984',1984,0,'0e978eaa-bdd0-587a-a92e-d69bc657f03d','Acalitus carpatus','0e978eaa-bdd0-587a-a92e-d69bc657f03d','Acalitus carpatus','e77d1c1e-69af-5b61-a7e5-a4fed391da1b','Acalitus carpat','6954beb7-bb3c-4417-843c-6d2e315857b7','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Acalitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6956678e-6c09-4e7f-adee-04f2b134cf78','','','1ae1e7cf-3d44-5565-912a-ba334d1ec9e0','Orlovibairdia angulata (Brady, 1870)','(Brady, 1870)',1870,0,'23a48b47-a2fe-59ae-82e5-505aab65df23','Orlovibairdia angulata','23a48b47-a2fe-59ae-82e5-505aab65df23','Orlovibairdia angulata','3f1fb3bb-019e-54b3-95dd-512336df9fc7','Orlovibairdia angulat','6956678e-6c09-4e7f-adee-04f2b134cf78','Animalia|Arthropoda|Ostracoda|Podocopida|Bythocyprididae|Orlovibairdia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('695baf02-92c4-4047-acc2-22606583b18a','','','f2cada2a-330c-5f64-a09d-d9484f29939c','Russula papakaiensis McNabb','McNabb',0,0,'50670494-ce60-51e9-96e8-e844c29b86d8','Russula papakaiensis','50670494-ce60-51e9-96e8-e844c29b86d8','Russula papakaiensis','9c75edd7-c19a-543d-b6aa-51c9e5d1e0f0','Russula papakaiens','695baf02-92c4-4047-acc2-22606583b18a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6955df6c-5a07-4b6a-bc46-8cefaa7c0c4d','','','ec0f605e-cbdd-55ff-9929-ccf39555a270','Anchomenus parabilis Broun, 1880','Broun, 1880',1880,0,'2099f167-a5b7-5fb5-82c2-04ca38c22ee2','Anchomenus parabilis','2099f167-a5b7-5fb5-82c2-04ca38c22ee2','Anchomenus parabilis','a5d53b62-46ef-58ee-8ddc-1e1d8fcbffda','Anchomenus parabil','617a277c-390c-470e-bfb1-521d6bf36f8e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anchomenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('695536dd-88be-4841-98b3-b09aee0e9992','','','2a74affb-4baa-513c-834a-c9f7567b6415','Boletus bovinus L.','L.',0,0,'cef9608f-0d07-5289-b1d6-c1fbd0fe329b','Boletus bovinus','cef9608f-0d07-5289-b1d6-c1fbd0fe329b','Boletus bovinus','def90e69-9dbd-57fc-a4cd-5b2814869c1f','Boletus bouin','9c1c4bf5-f80d-4153-8af8-1de90fd2614f','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69619107-7e2b-4503-8cb5-6295ce4a9ab0','','','fa67c120-2719-5914-b417-e3ac3b6836c8','Xenobiosella','',0,0,'fa67c120-2719-5914-b417-e3ac3b6836c8','Xenobiosella','fa67c120-2719-5914-b417-e3ac3b6836c8','Xenobiosella','fa67c120-2719-5914-b417-e3ac3b6836c8','Xenobiosella','69619107-7e2b-4503-8cb5-6295ce4a9ab0','Animalia|Arthropoda|Insecta|Trichoptera|Philopotamidae|Xenobiosella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('695f9d18-9580-4f2f-a6c3-1a4147d813b9','','','19db1d76-8659-5b74-a84d-2683b16da9d1','Zeanillus carltoni Sokolov, 2016','Sokolov, 2016',2016,0,'9d39f3e6-c26a-53f2-afe6-75dbb1d56f82','Zeanillus carltoni','9d39f3e6-c26a-53f2-afe6-75dbb1d56f82','Zeanillus carltoni','05edead1-3460-5cda-a85c-d2bb1815f301','Zeanillus carlton','695f9d18-9580-4f2f-a6c3-1a4147d813b9','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zeanillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69625a55-77c1-4877-8ca2-86791159e6d2','','','5508bd96-b16f-5ae4-8ea3-5ea9a1b3464d','Clitocybe canaliculata Sacc.','Sacc.',0,0,'d66f3455-40ac-5df5-99de-57ef5d5db388','Clitocybe canaliculata','d66f3455-40ac-5df5-99de-57ef5d5db388','Clitocybe canaliculata','af29fa76-cd7c-5edb-b0ad-4b6cd8bf8d1f','Clitocybe canaliculat','679f37c5-33c3-41f3-9782-a245d69ff31e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('696597da-2df9-4971-856d-24688fe972cb','','','65d8f2a8-351c-5fe7-b5a3-816f8104d301','Rumex neglectus Kirk','Kirk',0,0,'2b33ce63-cd05-523d-8c70-fceea9dcd78d','Rumex neglectus','2b33ce63-cd05-523d-8c70-fceea9dcd78d','Rumex neglectus','38697f8d-8b52-5f63-a4ef-66a9bb3de4d6','Rumex neglect','696597da-2df9-4971-856d-24688fe972cb','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Rumex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69683d0b-2c1c-48b2-a0bd-7662d6b457b7','','','362db772-8f68-5b0d-bee9-58c7f1ec20a6','Urnula craterium (Schwein.) Fr.','(Schwein.) Fr.',0,0,'9f5d7a9a-19d9-5ceb-8cef-0d1548664e63','Urnula craterium','9f5d7a9a-19d9-5ceb-8cef-0d1548664e63','Urnula craterium','5af47af6-be1f-59b6-8900-d0dd74df03fd','Urnula crateri','69683d0b-2c1c-48b2-a0bd-7662d6b457b7','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Urnula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69688822-0c0f-4531-aedd-94dc61adda1b','','','309684ba-1750-55e2-96eb-7391738a418d','Adelencyrtoides acutus Noyes, 1988','Noyes, 1988',1988,0,'0ba367de-d95e-5786-ba2f-9bb01c8958aa','Adelencyrtoides acutus','0ba367de-d95e-5786-ba2f-9bb01c8958aa','Adelencyrtoides acutus','fce3a314-deb0-5795-9f1e-0c6cc24e94c6','Adelencyrtoides acut','69688822-0c0f-4531-aedd-94dc61adda1b','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Adelencyrtoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('696aecd1-92a3-4b6d-b6fc-cd49354aeaed','','','4e81abbb-ade0-5488-9946-043900455983','Dasyscyphus fuscescens (Pers.) Gray','(Pers.) Gray',0,0,'636ed528-5225-5ea3-803c-bbfcc5c18936','Dasyscyphus fuscescens','636ed528-5225-5ea3-803c-bbfcc5c18936','Dasyscyphus fuscescens','636ed528-5225-5ea3-803c-bbfcc5c18936','Dasyscyphus fuscescens','5b487758-dc4f-47f9-9443-39260ea96af9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6972b2e8-e58c-4709-9b8d-1f8b535b1b81','','','f0db1f0c-862b-5b5f-83db-3c3c01a48ae0','Arachniotus trachyspermus Shear','Shear',0,0,'055d5e9c-8e33-5dbc-93e2-2af4c1b86b9d','Arachniotus trachyspermus','055d5e9c-8e33-5dbc-93e2-2af4c1b86b9d','Arachniotus trachyspermus','b806b491-a00b-52ea-95f4-7fe5ad3ac49d','Arachniotus trachysperm','cbc9cf9a-0915-4bf1-9379-f2fe966ffaa0','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Gymnoascaceae|Arachniotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69703f0a-7848-48bb-b9a3-8a1797a79e95','','','b5ac9ed3-8fa2-5c37-b68d-450ac29b4689','Ulva intestinalis L.','L.',0,0,'86a3f97a-43fc-5d5b-9609-0dc113566436','Ulva intestinalis','86a3f97a-43fc-5d5b-9609-0dc113566436','Ulva intestinalis','057d5258-beca-59d4-95f7-4e0528a7858a','Ulva intestinal','69703f0a-7848-48bb-b9a3-8a1797a79e95','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Ulva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('696dbe9e-c998-49c5-a155-a6a2cacb963c','','','d2c7feb2-140e-5605-a1e9-7b13def5ff2f','Peculator hedleyi (R. Murdoch, 1905)','(R. Murdoch, 1905)',1905,0,'99387789-63e5-5dc6-aa5d-c9b5e7ddaa18','Peculator hedleyi','99387789-63e5-5dc6-aa5d-c9b5e7ddaa18','Peculator hedleyi','f79582dc-f699-574c-afbd-7c3a6e58ed0f','Peculator hedley','696dbe9e-c998-49c5-a155-a6a2cacb963c','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutomitridae|Peculator','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69791441-d111-4c3b-9e99-1b46f6bf6dce','','','2202a685-9ff9-54a6-abd7-03d4034618ff','Polystictus dissectus Cooke','Cooke',0,0,'797a2fd5-a1c7-54f1-a86d-e95a90d183a7','Polystictus dissectus','797a2fd5-a1c7-54f1-a86d-e95a90d183a7','Polystictus dissectus','b37a7a02-1b96-5d9d-acc6-f2fefeb7f449','Polystictus dissect','0c5e5dbc-f157-4141-865e-004d70abb908','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6973ca3d-4336-41ed-ba30-24f4a6d0ef06','','','fbb5cac5-fdd1-5e46-ab39-e65ea9dd6d4e','Phomopsis leptostromiformis (J.G. Kühn) Bubák','(J.G. Kühn) Bubák',0,0,'23308b9d-12e6-5ce6-a076-79083b50e1ff','Phomopsis leptostromiformis','23308b9d-12e6-5ce6-a076-79083b50e1ff','Phomopsis leptostromiformis','bf29bb8c-55a0-5ed1-bead-366922d631d7','Phomopsis leptostromiform','3738c12a-d9dd-4940-b70a-839dd935ee72','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6979a7c1-bb11-4e3d-ac7b-5b3c2649a6d1','','','57f17084-bb48-54f6-8608-4924f008d1ed','Lilium martagon var. album Weston','Weston',0,0,'d472231a-1ba3-5598-b063-2e2d0cd8c5c9','Lilium martagon album','3fe6b7b6-a9b6-54e2-a7ae-4614fe9fbb64','Lilium martagon var. album','9db8ef2b-2687-516c-b265-82e2da78db92','Lilium martagon alb','aff53814-4201-4400-9e54-c8ff058e0232','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Lilium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('69768693-277a-4afe-a476-650d319c77a9','','','8cf6c54a-6055-5f6e-a467-7a30023a8de7','Pelargonium capitatum (L.) Aiton','(L.) Aiton',0,0,'06746e63-6ade-5cc0-8cfb-d54877f1c487','Pelargonium capitatum','06746e63-6ade-5cc0-8cfb-d54877f1c487','Pelargonium capitatum','b03d419e-1d83-5b7a-a768-8a5d8406eb6d','Pelargonium capitat','69768693-277a-4afe-a476-650d319c77a9','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Pelargonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69811fb0-dc6f-4e8c-acb9-0e1c347362bd','','','acd94e77-c20b-55c4-bfdc-abad91fdcbaf','Orthotrichum calvum var. brevisetum Dixon','Dixon',0,0,'b4e5a98e-7744-5245-a1ff-d45fbc3f13e2','Orthotrichum calvum brevisetum','dd43afd2-067c-5d8e-b851-3f685f7023a8','Orthotrichum calvum var. brevisetum','5b355340-57eb-5c3a-ba6e-657abea7b0ab','Orthotrichum calu breuiset','4339d150-c62b-4210-83ff-a654ee91b772','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('697a7f43-9d6e-4e9a-bcdf-53e31f0b6667','','','1908617f-e627-5961-ba8a-2039328d50e9','Phaeoacremonium novae-zealandiae L. Mostert, W. Gams & Crous','L. Mostert, W. Gams & Crous',0,0,'029289f2-d281-5204-b866-681e01acc174','Phaeoacremonium novae-zealandiae','029289f2-d281-5204-b866-681e01acc174','Phaeoacremonium novae-zealandiae','eb96f05e-6421-5586-8aef-a3ce4453004a','Phaeoacremonium nouae-zealandi','697a7f43-9d6e-4e9a-bcdf-53e31f0b6667','Fungi|Ascomycota|Sordariomycetes|Togniniales|Togniniaceae|Phaeoacremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('697e3ff4-5d92-4a4f-b1d3-f7a3afbb3a1f','','','ce7c7b6a-6667-57f1-ae9e-3b295138df46','Fusicoccum dimidiatum (Penz.) D.F. Farr','(Penz.) D.F. Farr',0,0,'c71fc61d-66aa-5212-ab0c-d5c1e10e3d14','Fusicoccum dimidiatum','c71fc61d-66aa-5212-ab0c-d5c1e10e3d14','Fusicoccum dimidiatum','f0a6be31-2d05-5efd-8c7d-67aba2530191','Fusicoccum dimidiat','c01613bd-467f-42ac-9d5c-85c927790293','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Fusicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('698b72ec-259a-4863-8514-528d9490c9af','','','eb11bc03-b910-5f68-97bf-edfadf3ce3ae','Ophiocten','',0,0,'eb11bc03-b910-5f68-97bf-edfadf3ce3ae','Ophiocten','eb11bc03-b910-5f68-97bf-edfadf3ce3ae','Ophiocten','eb11bc03-b910-5f68-97bf-edfadf3ce3ae','Ophiocten','698b72ec-259a-4863-8514-528d9490c9af','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiocten','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('698b34c4-000b-40f9-a792-7d7bf7f4df46','','','74d13989-293b-5a04-a838-3a4ed9c537b9','Asterina intensa Cooke & Massee','Cooke & Massee',0,0,'4f33fd54-63dd-5f5d-a2c0-18f2a1a424f6','Asterina intensa','4f33fd54-63dd-5f5d-a2c0-18f2a1a424f6','Asterina intensa','c7c34730-6fc2-5052-9b21-62af04250318','Asterina intens','b3d6c199-4a79-4e08-97a7-b239d0a570f7','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('698801c6-99c5-4e18-adc4-fa42cbef88ca','','','f166fb85-7640-54d5-b1bc-ebe5e09046e7','Recurvirostridae','',0,0,'f166fb85-7640-54d5-b1bc-ebe5e09046e7','Recurvirostridae','f166fb85-7640-54d5-b1bc-ebe5e09046e7','Recurvirostridae','f166fb85-7640-54d5-b1bc-ebe5e09046e7','Recurvirostridae','698801c6-99c5-4e18-adc4-fa42cbef88ca','Animalia|Chordata|Aves|Charadriiformes|Recurvirostridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6992bbb9-4f7d-429e-bdbc-0199e6f20381','','','97c186ad-7059-5f86-bd77-60488170a694','Torulopsis diffluens Zach','Zach',0,0,'6672afbb-64d3-51d5-ad75-10bb3c9eb17a','Torulopsis diffluens','6672afbb-64d3-51d5-ad75-10bb3c9eb17a','Torulopsis diffluens','6672afbb-64d3-51d5-ad75-10bb3c9eb17a','Torulopsis diffluens','9bda11e1-2192-45b6-af18-7f343de10773','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales||Torulopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6990e8c9-febf-47b4-9eeb-ad001d43aeb0','','','f1454274-1f52-5ed8-bf87-6dcaecd0b348','Scina','',0,0,'f1454274-1f52-5ed8-bf87-6dcaecd0b348','Scina','f1454274-1f52-5ed8-bf87-6dcaecd0b348','Scina','f1454274-1f52-5ed8-bf87-6dcaecd0b348','Scina','6990e8c9-febf-47b4-9eeb-ad001d43aeb0','Animalia|Arthropoda|Malacostraca|Amphipoda|Scinidae|Scina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6992de81-5783-4706-8ac1-814df7b8fa70','','','a61ea57c-f540-54fb-95ad-5f03bf07b6d9','Procyliosoma tuberculatum westlandicum Holloway, 1956','Holloway, 1956',1956,0,'bf5b79c3-20bc-5097-8cb1-a55f4df1c6d8','Procyliosoma tuberculatum westlandicum','bf5b79c3-20bc-5097-8cb1-a55f4df1c6d8','Procyliosoma tuberculatum westlandicum','3ea0389a-78b7-5803-9fc8-47beda2ffe92','Procyliosoma tuberculat westlandic','6992de81-5783-4706-8ac1-814df7b8fa70','Animalia|Arthropoda|Diplopoda|Sphaerotheriida|Sphaerotheriidae|Procyliosoma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6995fa1b-62a6-4141-a7de-5c659755e57e','','','1ca1e0dc-ec7d-54e2-9cbd-5ada7b7ffa23','Rhipidodendron splendidum Stein, 1956','Stein, 1956',1956,0,'deb1d652-fa84-5f94-9312-da9e8014e8d4','Rhipidodendron splendidum','deb1d652-fa84-5f94-9312-da9e8014e8d4','Rhipidodendron splendidum','d4e77bea-b2c3-5097-ab89-025e78d9905b','Rhipidodendron splendid','6995fa1b-62a6-4141-a7de-5c659755e57e','Chromista|Cercozoa|Imbricatea|Spongomonadida|Spongomonadidae|Rhipidodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67783efb-c213-4694-b529-65d5ac59f24a','','','ff5bbf93-2f3e-56b4-9d24-97f0e117e7ae','Morenia','',0,0,'ff5bbf93-2f3e-56b4-9d24-97f0e117e7ae','Morenia','ff5bbf93-2f3e-56b4-9d24-97f0e117e7ae','Morenia','ff5bbf93-2f3e-56b4-9d24-97f0e117e7ae','Morenia','68d65825-320a-472a-80fd-5df013f4802b','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Morenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('69963389-5b0d-4455-9d53-7729b3d33e67','','','89dd5738-0ef5-55ef-bf77-1dec8c9baf4a','Austrohelea Wirth & Grogan, 1988','Wirth & Grogan, 1988',1988,0,'3f49f2bb-9f41-5079-89ff-cfb5cdef2d38','Austrohelea','3f49f2bb-9f41-5079-89ff-cfb5cdef2d38','Austrohelea','3f49f2bb-9f41-5079-89ff-cfb5cdef2d38','Austrohelea','69963389-5b0d-4455-9d53-7729b3d33e67','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Austrohelea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6996943a-1156-44b7-8e77-c636312630a5','','','14d4d5e5-efb6-5289-9bca-51248f7610b6','Lepidium obtusatum Kirk','Kirk',0,0,'0f83d74b-e3d8-5b5b-9789-3c54a72221bf','Lepidium obtusatum','0f83d74b-e3d8-5b5b-9789-3c54a72221bf','Lepidium obtusatum','c71347d3-9ad7-5c7d-9333-0c43efbfbe28','Lepidium obtusat','6996943a-1156-44b7-8e77-c636312630a5','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69985de2-d317-44be-b86a-c0945724e504','','','f092769c-fea8-5f1a-98cf-da83a646b6e8','Pergalumna reniformis Hammer, 1968','Hammer, 1968',1968,0,'cb711e18-1be5-53b6-8366-d4cca9170510','Pergalumna reniformis','cb711e18-1be5-53b6-8366-d4cca9170510','Pergalumna reniformis','f79598c4-4e14-5f45-8e06-f3911c5b461c','Pergalumna reniform','69985de2-d317-44be-b86a-c0945724e504','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Galumnidae|Pergalumna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('677ffa40-0027-4ce4-b3ab-316a4038fceb','','','2fbafe4c-1a2f-58ca-a062-67270f5028f3','Ixia miniata Jacq.','Jacq.',0,0,'c7b0785d-3b3f-53e5-ae63-ce43d941a052','Ixia miniata','c7b0785d-3b3f-53e5-ae63-ce43d941a052','Ixia miniata','c05c7cac-ed46-5593-b180-19bf9984cdce','Ixia miniat','1e435247-5490-493f-94ef-9e8fb7d3f6de','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6996e34f-3969-419e-96b3-fbc71ed5e0ff','','','26119a09-5e43-5ca9-a8f2-b3efecba0d27','Pentlandia miniata Herb.','Herb.',0,0,'81f8addb-c387-559f-ab8d-f092c91e1705','Pentlandia miniata','81f8addb-c387-559f-ab8d-f092c91e1705','Pentlandia miniata','ba85ad34-7838-5099-870a-fad465c961d1','Pentlandia miniat','b75ee88d-2fab-40a0-9597-f7882bdc07e9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Pentlandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67800a1b-424b-4764-9e0a-855bd5c6c2ee','','','cba4a698-d58f-5570-918d-fc3153f72d8b','Lantanophaga Zimmerman, 1958','Zimmerman, 1958',1958,0,'0e2f1cd4-6224-57b9-8277-491999b987e0','Lantanophaga','0e2f1cd4-6224-57b9-8277-491999b987e0','Lantanophaga','0e2f1cd4-6224-57b9-8277-491999b987e0','Lantanophaga','67800a1b-424b-4764-9e0a-855bd5c6c2ee','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Lantanophaga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('678089e5-ba74-459d-8265-f85e469242c3','','','9b01f256-cd2e-5fa4-947d-9d6ee031baa5','Masdevallia coccinea Linden ex Lindl.','Linden ex Lindl.',0,0,'49cd3c70-4ff1-5857-8cf1-37813319b598','Masdevallia coccinea','49cd3c70-4ff1-5857-8cf1-37813319b598','Masdevallia coccinea','ab3006fa-b5a3-510b-bc75-dd510d001092','Masdevallia coccine','678089e5-ba74-459d-8265-f85e469242c3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Masdevallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('67861dbc-375e-49e5-953b-7be349f3db0f','','','43b17a61-9591-5f6b-be2a-96820ae37ae9','Podila Stajich, Vandepol & Bonito','Stajich, Vandepol & Bonito',0,0,'054a1126-6393-512e-8037-80658d812aca','Podila','054a1126-6393-512e-8037-80658d812aca','Podila','054a1126-6393-512e-8037-80658d812aca','Podila','67861dbc-375e-49e5-953b-7be349f3db0f','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Podila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('678286ee-3a74-44fa-83bc-9c538e86d949','','','a47475a5-3daa-5c4d-ba40-a75140c4ca1c','Thanatephorus fusisporus (J. Schröt.) Hauerslev & P. Roberts','(J. Schröt.) Hauerslev & P. Roberts',0,0,'0610a3d3-231e-50c4-8dc3-154fd66b0563','Thanatephorus fusisporus','0610a3d3-231e-50c4-8dc3-154fd66b0563','Thanatephorus fusisporus','6feb7bc2-b46b-589c-a480-8f8984ce4da6','Thanatephorus fusispor','daa9b2df-bbcc-4a2f-8b2a-d4300617d57a','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Thanatephorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('678871e6-e331-4e29-a016-1b63475346eb','','','453a50dd-2987-58df-adaf-3eae96dbf7f5','Luzula sylvatica (Huds.) Gaudin','(Huds.) Gaudin',0,0,'10f1d55b-8453-5120-bd09-449780580a43','Luzula sylvatica','10f1d55b-8453-5120-bd09-449780580a43','Luzula sylvatica','b57b00f4-d46d-5a5a-b29f-209dd1e82a76','Luzula syluatic','678871e6-e331-4e29-a016-1b63475346eb','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6787c6e2-e225-4eca-922a-3f07cf22eeb7','','','8f12ce32-8297-5c07-8d54-493561605cbd','Syntherisma Walter','Walter',0,0,'de182c1a-9698-5605-8df9-c50e1210b788','Syntherisma','de182c1a-9698-5605-8df9-c50e1210b788','Syntherisma','de182c1a-9698-5605-8df9-c50e1210b788','Syntherisma','e78032c1-d2d9-421b-bbab-e857ad226c28','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Syntherisma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('678ca9f0-24ab-4293-b169-9351b8553554','','','3b2bda2b-f885-50ba-a182-d586c52d3059','Beelia suttoniae F. Stevens & R.W. Ryan','F. Stevens & R.W. Ryan',0,0,'2585d7f8-a8ed-5220-8288-7114edcec457','Beelia suttoniae','2585d7f8-a8ed-5220-8288-7114edcec457','Beelia suttoniae','821cb778-9093-54c0-a81f-0b982049a410','Beelia suttoni','678ca9f0-24ab-4293-b169-9351b8553554','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Beelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('678fadd9-377f-4674-8ba8-72ab79c78d8d','','','d2eea0b5-42e2-5663-88d2-1f99841bf835','Phyllachora fallax Sacc.','Sacc.',0,0,'175954ac-dee9-5fdf-b30a-e3a752f7ebdc','Phyllachora fallax','175954ac-dee9-5fdf-b30a-e3a752f7ebdc','Phyllachora fallax','175954ac-dee9-5fdf-b30a-e3a752f7ebdc','Phyllachora fallax','678fadd9-377f-4674-8ba8-72ab79c78d8d','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6791fc65-3592-44e1-8dc5-7e984d56ccc7','','','ac28e159-2a29-5044-8579-2c7c8a6df56c','Aceria manukae Lamb, 1952','Lamb, 1952',1952,0,'3e57b219-11ce-5db0-a6aa-7ab7d45f1720','Aceria manukae','3e57b219-11ce-5db0-a6aa-7ab7d45f1720','Aceria manukae','d7d4e0c2-fc0c-55c5-9490-ba52ad3502df','Aceria manuk','6791fc65-3592-44e1-8dc5-7e984d56ccc7','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6792f5f3-89d4-4ae3-bf68-d174653cb793','','','eb301a01-485d-5738-afb0-a719b321ccbd','Poria tasmanica Cleland & Rodway','Cleland & Rodway',0,0,'c62f1b35-1874-5ff3-8cca-075de6763ef6','Poria tasmanica','c62f1b35-1874-5ff3-8cca-075de6763ef6','Poria tasmanica','9e9c037e-9de1-5358-a536-ef358d258bd7','Poria tasmanic','8e208bd9-5a29-4053-b9a4-b90d6d29f29d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6795df9f-5299-4406-86ac-4b91880b16b5','','','52c67ed8-fa2b-56f2-b4d3-ed511f95a633','Streptomyces prasinus Ettlinger et al., 1958','Ettlinger et al., 1958',1958,0,'73982322-6502-521b-9217-4edb18e6271f','Streptomyces prasinus','73982322-6502-521b-9217-4edb18e6271f','Streptomyces prasinus','39b1f44b-89a4-5402-8932-3b259440dd10','Streptomyces prasin','6795df9f-5299-4406-86ac-4b91880b16b5','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('67984235-05a0-4eac-a7fd-ce4c93b3cdd5','','','b573f98a-19fe-558b-843e-472e245441ec','Joubinella','',0,0,'b573f98a-19fe-558b-843e-472e245441ec','Joubinella','b573f98a-19fe-558b-843e-472e245441ec','Joubinella','b573f98a-19fe-558b-843e-472e245441ec','Joubinella','67984235-05a0-4eac-a7fd-ce4c93b3cdd5','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|Joubinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6797b459-fbe8-4d34-bf31-a7297daf49f8','','','c577b0a4-ba36-514b-bece-657952cb49af','Thalasseus bergii','',0,0,'c577b0a4-ba36-514b-bece-657952cb49af','Thalasseus bergii','c577b0a4-ba36-514b-bece-657952cb49af','Thalasseus bergii','1d1e3ea6-9edd-5dde-83ca-c21db0573306','Thalasseus berg','6aa0405b-0ef3-4a41-8d9c-fac2a43a87b2','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Thalasseus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6797f74e-505e-4cec-af86-f60d6f4d76ff','','','75b98114-2adb-56b1-96e9-14649fcc1a9c','Cockaynea Zotov','Zotov',0,0,'8ca39fd1-04a0-55bf-86ee-2a04d152ad52','Cockaynea','8ca39fd1-04a0-55bf-86ee-2a04d152ad52','Cockaynea','8ca39fd1-04a0-55bf-86ee-2a04d152ad52','Cockaynea','83805a71-6510-47b1-8a0c-c32d14d4420b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cockaynea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('679e342d-a171-452b-9098-447374ce4892','','','4ecb5a24-185d-5721-ad3b-8d572f46274f','Pseudamussium','',0,0,'4ecb5a24-185d-5721-ad3b-8d572f46274f','Pseudamussium','4ecb5a24-185d-5721-ad3b-8d572f46274f','Pseudamussium','4ecb5a24-185d-5721-ad3b-8d572f46274f','Pseudamussium','679e342d-a171-452b-9098-447374ce4892','Animalia|Mollusca|Bivalvia|Pterioida|Pectinidae|Pseudamussium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('679d39c3-1c3b-46bf-9895-6e50109107b4','','','2d5bc739-088e-5c26-8338-75d5f3d94916','Trachypepla anastrella Meyrick, 1883','Meyrick, 1883',1883,0,'41a86acd-15c6-59c1-9062-b2d7bf3605a1','Trachypepla anastrella','41a86acd-15c6-59c1-9062-b2d7bf3605a1','Trachypepla anastrella','d30fe72b-7825-5a55-b63b-48e9a975aa4f','Trachypepla anastrell','679d39c3-1c3b-46bf-9895-6e50109107b4','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Trachypepla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('679f37c5-33c3-41f3-9782-a245d69ff31e','','','d0c1921e-a0c3-57d5-ae50-1cd8cda1126d','Laccaria canaliculata (Sacc.) Massee','(Sacc.) Massee',0,0,'5128aff4-52ff-557d-afa9-447767eecac6','Laccaria canaliculata','5128aff4-52ff-557d-afa9-447767eecac6','Laccaria canaliculata','99754021-ebd0-579f-978e-68a151558236','Laccaria canaliculat','679f37c5-33c3-41f3-9782-a245d69ff31e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('679d0072-cd8a-4b9d-94a7-d342b6b0ff2f','','','3be663e6-9b63-5682-a46d-bea2d19ac7f4','Ploceidae','',0,0,'3be663e6-9b63-5682-a46d-bea2d19ac7f4','Ploceidae','3be663e6-9b63-5682-a46d-bea2d19ac7f4','Ploceidae','3be663e6-9b63-5682-a46d-bea2d19ac7f4','Ploceidae','679d0072-cd8a-4b9d-94a7-d342b6b0ff2f','Animalia|Chordata|Aves|Passeriformes|Ploceidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('67a6cd07-cb4d-4cfe-8778-e9d0c1cbca0e','','','e4b0213e-9d1b-503f-9249-dc1f94596e9c','Udea adversa (Philpott, 1917)','(Philpott, 1917)',1917,0,'fe77f06b-c81c-5ce6-9aa1-ac8633a96b85','Udea adversa','fe77f06b-c81c-5ce6-9aa1-ac8633a96b85','Udea adversa','016c0407-22df-57e1-81e6-8b42418953d0','Udea aduers','67a6cd07-cb4d-4cfe-8778-e9d0c1cbca0e','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Udea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67af72e6-d35f-4689-b1db-5be3112a7b95','','','107f99bc-20a1-57d8-a36f-fa1de6a585d5','Eiratus ornatus Broun, 1886','Broun, 1886',1886,0,'4a412008-66cf-5657-a07d-5bad3620f656','Eiratus ornatus','4a412008-66cf-5657-a07d-5bad3620f656','Eiratus ornatus','1a8ba4bb-d8c2-526c-af36-303eac55dccc','Eiratus ornat','67af72e6-d35f-4689-b1db-5be3112a7b95','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eiratus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67a9739f-1654-4dc6-89f4-8f3ce7e05b19','','','74bbfc1d-5846-5ae3-8ffa-b96ca65ba0dc','Puccinia petasites-pulchellae Lüdi','Lüdi',0,0,'8b4f0b9d-60df-5de2-8bc3-e3d6e037725b','Puccinia petasites-pulchellae','8b4f0b9d-60df-5de2-8bc3-e3d6e037725b','Puccinia petasites-pulchellae','4f97815e-c04c-574f-b0cc-649f5cef6cb3','Puccinia petasites-pulchell','67a9739f-1654-4dc6-89f4-8f3ce7e05b19','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67aacad2-eb3d-41a7-b84a-d80abaaf82ff','','','eb56da23-4d4a-51b7-8859-428a3cf1b10d','Bairdidae','',0,0,'eb56da23-4d4a-51b7-8859-428a3cf1b10d','Bairdidae','eb56da23-4d4a-51b7-8859-428a3cf1b10d','Bairdidae','eb56da23-4d4a-51b7-8859-428a3cf1b10d','Bairdidae','67aacad2-eb3d-41a7-b84a-d80abaaf82ff','Animalia|Arthropoda|Ostracoda|Podocopida|Bairdidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('67b11f08-4a77-46ba-9f8d-1be9d927626a','','','9c30df95-2878-5726-9044-76d4519065f3','Clonostachys candelabrum (Bonord.) Schroers','(Bonord.) Schroers',0,0,'c9a7d320-1924-54a9-ae17-a316e9a87a4c','Clonostachys candelabrum','c9a7d320-1924-54a9-ae17-a316e9a87a4c','Clonostachys candelabrum','52a803de-e744-513d-9aa8-9542dc3e13c3','Clonostachys candelabr','aa6e2348-4c00-427d-a308-a3798ef4588b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Clonostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67b15df1-e64b-404a-a9e2-701c353d96a0','','','97b3cea7-4263-5019-a8a9-3580660152af','Mycena leaiana var. australis Dennis','Dennis',0,0,'2f653b48-55c4-5e1b-8317-a8ab36406910','Mycena leaiana australis','a63345e0-f7b5-5aa6-b5c5-fe8ffebe9672','Mycena leaiana var. australis','d614e0c1-4972-5bae-8530-a5fdaeae75a5','Mycena leaian austral','67b15df1-e64b-404a-a9e2-701c353d96a0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('67b453ce-722c-4421-9ef8-7116ecdf65f6','','','7cb89744-0b2d-516e-8901-50f46ab98b36','Paraphoxus pyripes Barnard, 1930','Barnard, 1930',1930,0,'b910ba69-ad84-5760-b68e-fe09baf5274b','Paraphoxus pyripes','b910ba69-ad84-5760-b68e-fe09baf5274b','Paraphoxus pyripes','5ed70572-60b2-5b6b-9109-0ee5378aed1e','Paraphoxus pyrip','67b453ce-722c-4421-9ef8-7116ecdf65f6','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|Paraphoxus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67bc294c-5346-46da-8983-1963178eea83','','','e34e2b73-eabe-54e0-8c01-77dc7fe47b38','Atodrapetis infrapratula Plant, 1998','Plant, 1998',1998,0,'7dba5c5b-6d03-515f-827d-db1bc06bac72','Atodrapetis infrapratula','7dba5c5b-6d03-515f-827d-db1bc06bac72','Atodrapetis infrapratula','2916211d-1fa2-561c-955e-01de20670a20','Atodrapetis infrapratul','67bc294c-5346-46da-8983-1963178eea83','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Atodrapetis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67b5a60f-7875-4e60-a811-27ba5d0f3cce','','','250cd5dd-c869-51de-91ce-580263c880db','Hepaticina cyclophylla Müll.Hal.','Müll.Hal.',0,0,'38178460-5146-53b2-8444-9dcd440e525a','Hepaticina cyclophylla','38178460-5146-53b2-8444-9dcd440e525a','Hepaticina cyclophylla','7e6c196d-8478-55ef-8072-7c4b285ced10','Hepaticina cyclophyll','69a119e8-e83b-49ab-922f-4a6fe2eed3fc','Plantae||Bryatae|||Hepaticina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67b70877-8103-49c5-94d5-31f40b536332','','','d949ab56-f5eb-545c-8bc0-6ce25de8a6d1','Pleospora mirabilis (Niessl) Petr.','(Niessl) Petr.',0,0,'da09782a-93bb-572c-937c-35a11a684f17','Pleospora mirabilis','da09782a-93bb-572c-937c-35a11a684f17','Pleospora mirabilis','d8f8f7db-c2e7-5447-b4a6-a9a689c652d4','Pleospora mirabil','722fc935-9973-4b54-8dd2-9d5be6b93725','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67b6ace0-e866-42e6-be42-640cfe2964f8','','','2f0c5973-f8cf-5bec-a302-4ac352547f8b','Gondwanaria dogieli (Petrushevskaya & Kozlova, 1972)','(Petrushevskaya & Kozlova, 1972)',1972,0,'63cbf429-c52b-596c-95f9-3eea6a2b187a','Gondwanaria dogieli','63cbf429-c52b-596c-95f9-3eea6a2b187a','Gondwanaria dogieli','921bde2a-a3a5-505a-8ca5-6eef9bd105b9','Gondwanaria dogiel','67b6ace0-e866-42e6-be42-640cfe2964f8','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Gondwanaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('699d40a7-dd69-472e-af42-2d84c372195a','','','e9f358db-9c2b-53ec-96e0-b35f13cafe25','Quadraceps normifer normifer (Grube, 1851)','(Grube, 1851)',1851,0,'4390b441-c4e7-5fa5-89d9-245c7cc76ee2','Quadraceps normifer normifer','4390b441-c4e7-5fa5-89d9-245c7cc76ee2','Quadraceps normifer normifer','4390b441-c4e7-5fa5-89d9-245c7cc76ee2','Quadraceps normifer normifer','699d40a7-dd69-472e-af42-2d84c372195a','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('67b8d414-46e5-4e6b-b505-e5cedacfbdd4','','','1d59dbd0-8fd8-52a3-81b5-141ee38d5a4a','Diphascon higginsi Binda, 1971','Binda, 1971',1971,0,'b3f89bec-68b0-5a4f-903c-610475ddb8a0','Diphascon higginsi','b3f89bec-68b0-5a4f-903c-610475ddb8a0','Diphascon higginsi','830832e8-8340-57c1-8e7d-8e8914186241','Diphascon higgins','67b8d414-46e5-4e6b-b505-e5cedacfbdd4','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|Diphascon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67bfe5b6-ee07-4614-a816-9101169daada','','','ee66d1ce-0e40-5b80-9ef0-917750c90b81','Australopacifica splendens (Dendy, 1895)','(Dendy, 1895)',1895,0,'8c8c465d-9566-5521-bffc-7807f50c63de','Australopacifica splendens','8c8c465d-9566-5521-bffc-7807f50c63de','Australopacifica splendens','8c8c465d-9566-5521-bffc-7807f50c63de','Australopacifica splendens','67bfe5b6-ee07-4614-a816-9101169daada','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australopacifica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67c03c3e-a385-4a61-831b-db484473a54a','','','71ede320-2274-5af3-9674-e0b8e69408fa','Pachymenia dichotoma J.Agardh','J.Agardh',0,0,'dc0cb841-e698-5d1c-afc5-e5529841771a','Pachymenia dichotoma','dc0cb841-e698-5d1c-afc5-e5529841771a','Pachymenia dichotoma','9c2c00ce-812b-5492-92b1-5f7558642a56','Pachymenia dichotom','67c03c3e-a385-4a61-831b-db484473a54a','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Halymeniaceae|Pachymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69a11928-3d53-4797-bfe2-052ec7c74a72','','','e493b817-12c3-5e44-a610-c57f88ec293f','Provanna species 3 (nZGS TM7666)','',0,0,'90dc0395-1f66-5087-a043-96dbc5540d1d','Provanna','90dc0395-1f66-5087-a043-96dbc5540d1d','Provanna','90dc0395-1f66-5087-a043-96dbc5540d1d','Provanna','69a11928-3d53-4797-bfe2-052ec7c74a72','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Provannidae|Provanna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('69a119e8-e83b-49ab-922f-4a6fe2eed3fc','','','fc6f3f28-f3ce-5258-be72-bf28ddc4d861','Achrophyllum dentatum (Hook.f. & Wilson) Vitt & Crosby','(Hook.f. & Wilson) Vitt & Crosby',0,0,'32056021-d638-5887-8073-08ff822a31b2','Achrophyllum dentatum','32056021-d638-5887-8073-08ff822a31b2','Achrophyllum dentatum','d164b53e-55d8-543a-b7d3-884d8745b8bb','Achrophyllum dentat','69a119e8-e83b-49ab-922f-4a6fe2eed3fc','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Achrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69a1ee2c-b6c5-4e76-b4d9-569c1b867514','','','655642fd-2e6a-595d-9a86-b5d53752cbc6','Eimeria brunetti levine, 1942','',0,0,'d6ad285e-30f4-5ef9-b2c4-174b698820a3','Eimeria brunetti','d6ad285e-30f4-5ef9-b2c4-174b698820a3','Eimeria brunetti','4cfb8c2b-e31d-5d93-922b-36b1e950c2a6','Eimeria brunett','69a1ee2c-b6c5-4e76-b4d9-569c1b867514','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('69a3ef18-60ef-4a45-b421-ca668eb21b85','','','01c06c39-b8e4-5847-a84d-ae29edd32a50','Ovieda Spreng.','Spreng.',0,0,'9e70ff04-3d10-5bf6-bef2-227b2cda783f','Ovieda','9e70ff04-3d10-5bf6-bef2-227b2cda783f','Ovieda','9e70ff04-3d10-5bf6-bef2-227b2cda783f','Ovieda','69a3ef18-60ef-4a45-b421-ca668eb21b85','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ovieda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('69a201a3-27b5-4d1f-aa21-fa7889008c02','','','b74df1c6-3d12-59e9-be86-cc54be566be2','Isolepis prolifera Hook.f.','Hook.f.',0,0,'2135dc64-6f92-56b3-a274-3eb7f736616a','Isolepis prolifera','2135dc64-6f92-56b3-a274-3eb7f736616a','Isolepis prolifera','a598a567-64e8-5519-87fb-56337b71b759','Isolepis prolifer','05e0b043-df94-4b7c-9338-0b0226aa759e','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69a81f14-c9f4-480f-a351-2c9ea630234c','','','e99652ab-f1e0-5721-aa9f-062cec642fcf','Aupouriella pohei Winterbourn, 2009','Winterbourn, 2009',2009,0,'3179e90d-dd72-5d2f-8dd9-2c3b50a720a3','Aupouriella pohei','3179e90d-dd72-5d2f-8dd9-2c3b50a720a3','Aupouriella pohei','8f43b2c9-34bd-5248-8b40-fedba4c1b930','Aupouriella pohe','69a81f14-c9f4-480f-a351-2c9ea630234c','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Aupouriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69a75064-0e79-4c32-8827-4024931f5480','','','8670973e-836a-57aa-8997-2f1d3f6830d6','Xestoleberis chilensis austrocontinentalis Hartmann, 1978','Hartmann, 1978',1978,0,'78c46aa2-15cc-5050-b350-b1010a7f5e3c','Xestoleberis chilensis austrocontinentalis','78c46aa2-15cc-5050-b350-b1010a7f5e3c','Xestoleberis chilensis austrocontinentalis','b38619be-c738-5c5b-8ef6-11c0d9d51071','Xestoleberis chilens austrocontinental','69a75064-0e79-4c32-8827-4024931f5480','Animalia|Arthropoda|Ostracoda|Podocopida|Xestoleberididae|Xestoleberis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('69aad30c-c2d3-4e13-a0fa-a04430f69050','','','e89b4970-1586-59d6-9be5-427f4e938235','Rhodelinda','',0,0,'e89b4970-1586-59d6-9be5-427f4e938235','Rhodelinda','e89b4970-1586-59d6-9be5-427f4e938235','Rhodelinda','e89b4970-1586-59d6-9be5-427f4e938235','Rhodelinda','69aad30c-c2d3-4e13-a0fa-a04430f69050','Animalia|Cnidaria||Alcyonacea|Clavulariidae|Rhodelinda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('69a997b3-cf74-4698-bb45-d33b1f73d19b','','','f947452b-56d9-56bb-859b-8963b20000c9','Sticta cinereoglauca var. viridis Zahlbr.','Zahlbr.',0,0,'ff3393bc-7a2a-596d-8d39-2793d7914759','Sticta cinereoglauca viridis','78d5335d-a11b-551a-aad6-495016142b0d','Sticta cinereoglauca var. viridis','37f40569-a935-587b-b067-6aa4f652b3c1','Sticta cinereoglauc uirid','81a0c455-98bf-487a-8480-9ae76796a787','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('69a5c99c-cfc4-4528-b3c9-f8e65b76522b','','','ce6c4c87-4a35-5ec4-82c6-eb500a05d7f9','Leptorhaphis epidermidis (Ach.) Th. Fr.','(Ach.) Th. Fr.',0,0,'c213e00e-5c34-506d-9363-4ac28f459d6a','Leptorhaphis epidermidis','c213e00e-5c34-506d-9363-4ac28f459d6a','Leptorhaphis epidermidis','41d17cf1-4b1c-5571-96aa-9e58dc58d8cc','Leptorhaphis epidermid','69a5c99c-cfc4-4528-b3c9-f8e65b76522b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Naetrocymbaceae|Leptorhaphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69b5ae9a-e650-404c-9b82-8dc9c1b5b4ef','','','03efed26-f812-5b97-8c96-d7f293d93299','Pelagodroma marina maoriana Mathews, 1912 Mathews 1912, 1912','Mathews, 1912',1912,0,'0e9cec38-80b0-502e-8c99-4a75690b0912','Pelagodroma marina maoriana','0e9cec38-80b0-502e-8c99-4a75690b0912','Pelagodroma marina maoriana','fd5a6df2-b599-5756-bd9f-47e76403a2a0','Pelagodroma marin maorian','69b5ae9a-e650-404c-9b82-8dc9c1b5b4ef','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Pelagodroma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('69bcbec2-6b4c-4426-afff-49ec7bf39c3a','','','4c3856d2-1718-5b3a-9f85-6a760c48b140','Gladiolus alatus L.','L.',0,0,'df5e879c-b389-5544-b660-818a9aeffac7','Gladiolus alatus','df5e879c-b389-5544-b660-818a9aeffac7','Gladiolus alatus','a20fed06-d632-5c1a-9864-c4529384ed14','Gladiolus alat','69bcbec2-6b4c-4426-afff-49ec7bf39c3a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69bc4387-78ad-4152-a8be-5bef0fbac59f','','','8c4dcf38-87ab-5ff6-aec8-f5d52eb4d89e','Caloptilia Hübner, 1825','Hübner, 1825',1825,0,'7ae9816a-0766-5c96-b27b-c582db6694e5','Caloptilia','7ae9816a-0766-5c96-b27b-c582db6694e5','Caloptilia','7ae9816a-0766-5c96-b27b-c582db6694e5','Caloptilia','69bc4387-78ad-4152-a8be-5bef0fbac59f','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Caloptilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('69b61b58-3ccf-46d0-816e-665b881bc518','','','6351ed0e-640d-540c-a32b-bc9aaffa595e','Neognathophausia ingens (Dohrn, 1870)','(Dohrn, 1870)',1870,0,'8c2b3902-53e2-5c41-853c-caffc2e00d09','Neognathophausia ingens','8c2b3902-53e2-5c41-853c-caffc2e00d09','Neognathophausia ingens','8c2b3902-53e2-5c41-853c-caffc2e00d09','Neognathophausia ingens','69b61b58-3ccf-46d0-816e-665b881bc518','Animalia|Arthropoda|Malacostraca|Lophogastrida|Gnathophausiidae|Neognathophausia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69b6e44f-f02e-4578-95df-eb2cbfde65a2','','','16a5b590-579c-5b27-8290-cfbce98a90bc','Parvigenerina inflataarenacea (Heron-Allen & Earland, 1922)','(Heron-Allen & Earland, 1922)',1922,0,'2843c9e6-b727-55ee-9d04-9c95042ce044','Parvigenerina inflataarenacea','2843c9e6-b727-55ee-9d04-9c95042ce044','Parvigenerina inflataarenacea','9fb888e3-2b5c-5cb5-a9e1-1a2fddfa2d26','Parvigenerina inflataarenace','69b6e44f-f02e-4578-95df-eb2cbfde65a2','Chromista|Foraminifera|Polythalamea|Lituolida|Pseudobolivinidae|Parvigenerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69be5067-9d4f-4e58-ad78-77bddcc8b7fe','','','e134c95e-fca9-5d74-b455-4fc0d263ef88','Discella Berk. & Broome','Berk. & Broome',0,0,'09c5d78b-6110-50f4-8f91-719ecc29e5b2','Discella','09c5d78b-6110-50f4-8f91-719ecc29e5b2','Discella','09c5d78b-6110-50f4-8f91-719ecc29e5b2','Discella','6b093cce-b76c-4eac-91b9-a7e872006772','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Discella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('69bd25dd-474e-4af9-8c70-43facbfa7dd3','','','e2f84b11-ea94-5435-97e3-05bc8e7ea62e','Dactylonectria macrodidyma (Halleen, Schroers & Crous) L. Lombard & Crous','(Halleen, Schroers & Crous) L. Lombard & Crous',0,0,'922144cb-3014-50ae-98a8-5fb51f7e5348','Dactylonectria macrodidyma','922144cb-3014-50ae-98a8-5fb51f7e5348','Dactylonectria macrodidyma','eb022d4c-f392-540b-a12e-6e88df6caaa0','Dactylonectria macrodidym','69bd25dd-474e-4af9-8c70-43facbfa7dd3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Dactylonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69c88b02-5e98-42ad-af8f-78fd12da3e46','','','cce95fef-a78f-5876-86a7-387b920c9bfc','Acacia stricta (Andrews) Willd.','(Andrews) Willd.',0,0,'6d18bc09-4f43-5649-8696-f7b030c9324b','Acacia stricta','6d18bc09-4f43-5649-8696-f7b030c9324b','Acacia stricta','9b7100f7-ba8a-5b82-b595-a44af6cc4677','Acacia strict','69c88b02-5e98-42ad-af8f-78fd12da3e46','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69c62645-f6f6-4257-b2da-d34243ef433f','','','9da40c5f-987b-5fe0-b387-7f3295844398','Viridiplantae','',0,0,'9da40c5f-987b-5fe0-b387-7f3295844398','Viridiplantae','9da40c5f-987b-5fe0-b387-7f3295844398','Viridiplantae','9da40c5f-987b-5fe0-b387-7f3295844398','Viridiplantae','69c62645-f6f6-4257-b2da-d34243ef433f','Plantae|||||','','kingdom|phylum|class|order|family|genus','subkingdom','0','0','0','ICBN',1);
INSERT INTO core VALUES('69c69d9c-9dc7-4751-8c89-cd6cef6d2e3a','','','093c617a-43ec-508d-855e-cf4fd288aad9','Lycoperdon fenestratum Batsch','Batsch',0,0,'b964556a-6da2-5fb5-a57a-f63bceb4234d','Lycoperdon fenestratum','b964556a-6da2-5fb5-a57a-f63bceb4234d','Lycoperdon fenestratum','bdf0f954-5d89-5bba-8d88-d989b065436f','Lycoperdon fenestrat','35eca3c4-6da1-455e-bfc5-dcb077ca7392','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69cf8286-9452-4301-96af-0988859ff9a7','','','4a07e4ef-5d79-507c-927e-b0f672193ee2','Serpula','',0,0,'4a07e4ef-5d79-507c-927e-b0f672193ee2','Serpula','4a07e4ef-5d79-507c-927e-b0f672193ee2','Serpula','4a07e4ef-5d79-507c-927e-b0f672193ee2','Serpula','69cf8286-9452-4301-96af-0988859ff9a7','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Serpula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('69cc013a-041e-402e-b9d1-1c1bb7ea7630','','','3b887fc8-e70a-5c70-9129-263cde9c3797','Pyramodon','',0,0,'3b887fc8-e70a-5c70-9129-263cde9c3797','Pyramodon','3b887fc8-e70a-5c70-9129-263cde9c3797','Pyramodon','3b887fc8-e70a-5c70-9129-263cde9c3797','Pyramodon','69cc013a-041e-402e-b9d1-1c1bb7ea7630','Animalia|Chordata|Actinopterygii|Ophidiiformes|Carapidae|Pyramodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('69c8d65b-66f8-44b6-89b3-f2eb1e33f55e','','','321abeeb-4d03-505f-8f54-c7dbffd50a49','Melanconis modonia Tul. & C. Tul.','Tul. & C. Tul.',0,0,'a328b8f1-e444-50f7-89b1-03100b708f7b','Melanconis modonia','a328b8f1-e444-50f7-89b1-03100b708f7b','Melanconis modonia','c81a2f38-08f8-56a0-b302-49d70598ffdf','Melanconis modon','549cba09-a316-485c-8f72-bff9272c6d53','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconidaceae|Melanconis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69ce52aa-35fd-49fe-aa91-4264408632e9','','','e8f4915a-3f51-5a3a-9870-d1e7236be85f','Zephyranthes flavissima Ravenna','Ravenna',0,0,'63de0872-1c90-5fef-9ed9-b203e1618bc8','Zephyranthes flavissima','63de0872-1c90-5fef-9ed9-b203e1618bc8','Zephyranthes flavissima','641df2c8-b210-581a-8f17-14f540369544','Zephyranthes flauissim','69ce52aa-35fd-49fe-aa91-4264408632e9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Zephyranthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69cb6289-13e9-4c90-a6e4-c03b32453814','','','d77b7db3-8b5a-5d25-9a6f-c01e180ca729','Pterodectes species','',0,0,'3c30954e-27c7-51ad-8742-827af2b0ed1c','Pterodectes','3c30954e-27c7-51ad-8742-827af2b0ed1c','Pterodectes','3c30954e-27c7-51ad-8742-827af2b0ed1c','Pterodectes','69cb6289-13e9-4c90-a6e4-c03b32453814','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Proctophylodidae|Pterodectes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('69cc8e3e-61c3-440f-ae15-ab432ece3c5e','','','6667a7f1-c231-5f60-8f87-6a924ce7ded1','Pristoderus bakewelli (Pascoe, 1866)','(Pascoe, 1866)',1866,0,'9f756107-8ec9-5eb3-b41e-e95b6144118b','Pristoderus bakewelli','9f756107-8ec9-5eb3-b41e-e95b6144118b','Pristoderus bakewelli','2be0a5d0-4ebb-5e42-89b8-293c181486b5','Pristoderus bakewell','69cc8e3e-61c3-440f-ae15-ab432ece3c5e','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69cfa963-2e7c-4395-8df4-fd4c0f3c3eec','','','05fbb612-3850-5ead-9d4d-b033cacd6a55','Streptomyces luridiscabiei Park et al., 2003','Park et al., 2003',2003,0,'c75a7577-f0e5-5a69-9a2b-45c53e7e682e','Streptomyces luridiscabiei','c75a7577-f0e5-5a69-9a2b-45c53e7e682e','Streptomyces luridiscabiei','3ffc0043-7276-54f1-9df3-0df925ef00bc','Streptomyces luridiscabie','69cfa963-2e7c-4395-8df4-fd4c0f3c3eec','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('69d37be0-f093-474f-b8cb-f5ceb8f6f71a','','','5a74790d-4828-5823-b8a8-1b3ee1a6d69c','Centroderes','',0,0,'5a74790d-4828-5823-b8a8-1b3ee1a6d69c','Centroderes','5a74790d-4828-5823-b8a8-1b3ee1a6d69c','Centroderes','5a74790d-4828-5823-b8a8-1b3ee1a6d69c','Centroderes','69d37be0-f093-474f-b8cb-f5ceb8f6f71a','Animalia|Kinorhyncha||Cyclorhagida|Centroderidae|Centroderes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('69d70cbb-30d5-4efd-8d3e-2cf9d16e660d','','','4fcea0b2-7aa6-5388-bc6d-fcda12721123','Leptotarsus simillimus (Alexander, 1924)','(Alexander, 1924)',1924,0,'c9358d83-b0e8-500c-86cd-7ffe9e40f37d','Leptotarsus simillimus','c9358d83-b0e8-500c-86cd-7ffe9e40f37d','Leptotarsus simillimus','9df96ace-7e64-54a1-ad12-fdc102b73a63','Leptotarsus simillim','69d70cbb-30d5-4efd-8d3e-2cf9d16e660d','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69dc756a-8430-4056-a02e-717446a245a0','','','7c49f669-680b-5b56-ba63-5b7e6c435f17','Egestas','',0,0,'7c49f669-680b-5b56-ba63-5b7e6c435f17','Egestas','7c49f669-680b-5b56-ba63-5b7e6c435f17','Egestas','7c49f669-680b-5b56-ba63-5b7e6c435f17','Egestas','69dc756a-8430-4056-a02e-717446a245a0','Animalia|Mollusca|Gastropoda|Neogastropoda|Turbinellidae|Egestas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('69d8ed9e-3e3a-4b25-acde-66d5f756f3bf','','','608c4d46-4cd7-56c5-a5a9-7229035267de','Smilax L.','L.',0,0,'7dcb3131-2d4b-53d8-becc-e85a69b0615e','Smilax','7dcb3131-2d4b-53d8-becc-e85a69b0615e','Smilax','7dcb3131-2d4b-53d8-becc-e85a69b0615e','Smilax','69d8ed9e-3e3a-4b25-acde-66d5f756f3bf','Plantae|Tracheophyta|Magnoliopsida|Liliales|Smilacaceae|Smilax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('69de9098-355d-4ed8-9f69-72df21854913','','','b25470f7-1cbb-5e85-8df5-9c40de610e57','Parmotrema mellissii (C.W.Dodge) Hale','(C.W.Dodge) Hale',0,0,'046bfad8-ec71-538a-869f-a71ab718a4cd','Parmotrema mellissii','046bfad8-ec71-538a-869f-a71ab718a4cd','Parmotrema mellissii','9e733422-9705-5137-9ec2-c8f13597a2ca','Parmotrema melliss','69de9098-355d-4ed8-9f69-72df21854913','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69df622c-53aa-4626-933a-e7ef5780414c','','','8f43530e-522e-52d6-8dcf-c245663d6f44','Crocicreas epitephrum (Berk.) S.E. Carp.','(Berk.) S.E. Carp.',0,0,'e567e292-2e13-59d3-9de6-1feac977b1a5','Crocicreas epitephrum','e567e292-2e13-59d3-9de6-1feac977b1a5','Crocicreas epitephrum','bca2e99b-2659-56a6-a36a-fabdcbbeac27','Crocicreas epitephr','69df622c-53aa-4626-933a-e7ef5780414c','Fungi|Ascomycota|Leotiomycetes|Helotiales||Crocicreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69e049ee-3a03-46d1-b687-37e0f368a3d8','','','03fb8002-abf3-5ffb-8970-9eb2c1eaa5d7','Zedura Krzeminska, 2005','Krzeminska, 2005',2005,0,'9829d753-114f-57bd-9329-787e2fae1f2b','Zedura','9829d753-114f-57bd-9329-787e2fae1f2b','Zedura','9829d753-114f-57bd-9329-787e2fae1f2b','Zedura','69e049ee-3a03-46d1-b687-37e0f368a3d8','Animalia|Arthropoda|Insecta|Diptera|Trichoceridae|Zedura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('69dff29a-0841-4383-a3d5-5358a6f508cd','','','f51f5a32-d584-5bf6-8183-8a22392438d4','Allothyrus australasiae (Womersley, 1935)','(Womersley, 1935)',1935,0,'6266f561-558f-549b-9759-0c47285788ba','Allothyrus australasiae','6266f561-558f-549b-9759-0c47285788ba','Allothyrus australasiae','05dfb71a-a6a8-5609-a153-c52827059e72','Allothyrus australasi','69dff29a-0841-4383-a3d5-5358a6f508cd','Animalia|Arthropoda|Arachnida|Holothyrida|Allothyridae|Allothyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68a60145-49d7-46a6-a5b3-b33ad55fa58d','','','46d1ad81-f6fd-5c22-92c7-1aa47ba911f0','Lepidosira obscura (Salmon, 1944)','(Salmon, 1944)',1944,0,'d167d421-6525-5eac-b4c0-c086c3d88abe','Lepidosira obscura','d167d421-6525-5eac-b4c0-c086c3d88abe','Lepidosira obscura','905c9aff-bca4-518f-9845-518fc0d98ee6','Lepidosira obscur','68a60145-49d7-46a6-a5b3-b33ad55fa58d','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68a7c4d5-ccfc-4399-8e73-ffe2342c5bb0','','','39c3bd68-81b1-5fc5-9f0b-5e2832a796c1','Gonatus antarcticus Lönnberg, 1898','Lönnberg, 1898',1898,0,'d9028341-a24a-50f7-81c8-61d5883b4cf0','Gonatus antarcticus','d9028341-a24a-50f7-81c8-61d5883b4cf0','Gonatus antarcticus','aa297eb4-7bab-583a-964c-b27fc1bd89d8','Gonatus antarctic','68a7c4d5-ccfc-4399-8e73-ffe2342c5bb0','Animalia|Mollusca|Cephalopoda|Teuthida|Gonatidae|Gonatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68ac22ce-337d-4f6e-90c5-27b3574ada41','','','6013e20a-279e-5d28-8604-8d80ed186fc9','Rhizoclonium berggrenianum Hauck','Hauck',0,0,'a3be7501-fe45-55b9-af85-59bd77d9a8cb','Rhizoclonium berggrenianum','a3be7501-fe45-55b9-af85-59bd77d9a8cb','Rhizoclonium berggrenianum','605f2f67-5cf6-5cf7-b706-54945e4afc34','Rhizoclonium berggrenian','68ac22ce-337d-4f6e-90c5-27b3574ada41','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Rhizoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68aa047d-ed76-4e02-be73-75de37ab6c93','','','b037b440-da16-5ef7-bd2a-8a1e2d1aa079','Cistus laurifolius L.','L.',0,0,'775fd563-a04e-5cf7-ba24-035e85db1153','Cistus laurifolius','775fd563-a04e-5cf7-ba24-035e85db1153','Cistus laurifolius','0a8cabf2-e51d-5805-a990-579fbdf66664','Cistus laurifol','68aa047d-ed76-4e02-be73-75de37ab6c93','Plantae|Tracheophyta|Magnoliopsida|Malvales|Cistaceae|Cistus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68b66d1b-bdf9-40eb-9de9-60ce899848f3','','','df4e4019-fa95-5d15-93f4-6ba7242f8a11','Nuttallia Torry. & A.Gray ex Hook. & Arn.','Torry. & A.Gray ex Hook. & Arn.',0,0,'84f2081e-26dc-53bb-abd2-33dd36fb24a5','Nuttallia','84f2081e-26dc-53bb-abd2-33dd36fb24a5','Nuttallia','84f2081e-26dc-53bb-abd2-33dd36fb24a5','Nuttallia','04707527-4e55-45dc-a943-82185f01c0d3','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Nuttallia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('68b0b097-9ed0-4a9d-bf33-e8b4e04603df','','','1e8d47a8-4e59-5afc-9ba9-f3622c2b23d1','Noteroclada','',0,0,'1e8d47a8-4e59-5afc-9ba9-f3622c2b23d1','Noteroclada','1e8d47a8-4e59-5afc-9ba9-f3622c2b23d1','Noteroclada','1e8d47a8-4e59-5afc-9ba9-f3622c2b23d1','Noteroclada','68b0b097-9ed0-4a9d-bf33-e8b4e04603df','Plantae|Marchantiophyta|Jungermanniopsida|Pelliales|Pelliaceae|Noteroclada','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('68bc928c-4d35-4145-90d8-1b3c83d6f743','','','d88f5535-08b2-501e-954c-1eb776eebdea','Conus coronatus Lamarck, 1810','Lamarck, 1810',1810,0,'5515eaab-9804-5c87-805a-41d113e622bc','Conus coronatus','5515eaab-9804-5c87-805a-41d113e622bc','Conus coronatus','b0901e4e-7a0d-511c-bf07-7633259b5b43','Conus coronat','68bc928c-4d35-4145-90d8-1b3c83d6f743','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Conus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68bbd4ca-c4a7-4546-856f-7ed5fc5598e9','','','7609e0cf-6cd2-5286-b4c4-f782174623a8','Mutillidae Latreille, 1809','Latreille, 1809',1809,0,'b8f66d63-3da2-543c-b920-364372c33141','Mutillidae','b8f66d63-3da2-543c-b920-364372c33141','Mutillidae','b8f66d63-3da2-543c-b920-364372c33141','Mutillidae','68bbd4ca-c4a7-4546-856f-7ed5fc5598e9','Animalia|Arthropoda|Insecta|Hymenoptera|Mutillidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('68b78c48-b545-42e5-8608-f04002bfb212','','','254bcac4-352a-5a9c-82d5-aab0e780b31d','Rhyzobius minutulus (Broun, 1880)','(Broun, 1880)',1880,0,'065aa1a7-5eac-56cd-ab59-7124fd541bc4','Rhyzobius minutulus','065aa1a7-5eac-56cd-ab59-7124fd541bc4','Rhyzobius minutulus','6b6d1f89-a095-5a49-9e0c-b1cfd57ff1f7','Rhyzobius minutul','68b78c48-b545-42e5-8608-f04002bfb212','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Rhyzobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68c797a2-d432-4cb1-b8d7-1df912f20bd5','','','bf8eb4d3-66cd-5654-b667-19e6c8fe9657','Phyllobothrium lactuca van Beneden, 1850','van Beneden, 1850',1850,0,'08e5f960-fbe0-5ce3-8a7c-08bbccf6d20a','Phyllobothrium lactuca','08e5f960-fbe0-5ce3-8a7c-08bbccf6d20a','Phyllobothrium lactuca','d74ac22f-671a-50b6-a791-5e4414fda1a0','Phyllobothrium lactuc','68c797a2-d432-4cb1-b8d7-1df912f20bd5','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Phyllobothriidae|Phyllobothrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68c91542-ece8-421b-9da5-9d6f439802a9','','','eec26520-0766-50cd-9952-e3b139af9cc0','Delitschia canina Mouton','Mouton',0,0,'b072ec18-7b6a-5e3c-8874-e0ee05864a7e','Delitschia canina','b072ec18-7b6a-5e3c-8874-e0ee05864a7e','Delitschia canina','170dee9e-e62e-5801-8188-d0480b9f0ead','Delitschia canin','68c91542-ece8-421b-9da5-9d6f439802a9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Delitschiaceae|Delitschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68c98447-48f5-4d5d-872d-e14170cd4ab8','','','3492e098-4699-5e81-92b8-f7d4ae0ef7de','Pseudomonas solanacearum (Smith 1896) Smith, 1914','(Smith 1896) Smith, 1914',1896,0,'dae55268-4d65-5e38-819f-9852b82338c4','Pseudomonas solanacearum','dae55268-4d65-5e38-819f-9852b82338c4','Pseudomonas solanacearum','4d584c81-66c1-5d94-ad2a-0e63a522cdaf','Pseudomonas solanacear','1d8363db-a895-4dd5-bff7-86d176c9cbb3','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('68cfe829-a84f-4939-8da9-ea0449866326','','','060fa038-b166-5563-a1fe-58801432d6ee','Raphidonema','',0,0,'060fa038-b166-5563-a1fe-58801432d6ee','Raphidonema','060fa038-b166-5563-a1fe-58801432d6ee','Raphidonema','060fa038-b166-5563-a1fe-58801432d6ee','Raphidonema','68cfe829-a84f-4939-8da9-ea0449866326','Plantae|Charophyta|Klebsormidiophyceae|Klebsormidiales|Klebsormidiaceae|Raphidonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('68d24b1b-836a-49d4-8a96-0a7774d18f3d','','','8737bdbc-ba3f-5103-8fe3-a1d4cbf20781','Trichocoma Jungh.','Jungh.',0,0,'40fa2eae-f3e2-5713-a513-3599f433f4bb','Trichocoma','40fa2eae-f3e2-5713-a513-3599f433f4bb','Trichocoma','40fa2eae-f3e2-5713-a513-3599f433f4bb','Trichocoma','68d24b1b-836a-49d4-8a96-0a7774d18f3d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Trichocoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('68d16359-817a-4de5-9f6a-289c3b9f8dbd','','','f4207807-f026-5c2c-afaf-d58ad4397231','Echinofolliculina','',0,0,'f4207807-f026-5c2c-afaf-d58ad4397231','Echinofolliculina','f4207807-f026-5c2c-afaf-d58ad4397231','Echinofolliculina','f4207807-f026-5c2c-afaf-d58ad4397231','Echinofolliculina','68d16359-817a-4de5-9f6a-289c3b9f8dbd','Chromista|Ciliophora|Heterotrichea|Heterotrichida|Folliculinidae|Echinofolliculina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('68d5e16a-3c0a-4958-b719-3e99f7923de1','','','575a0fc2-052a-5186-a05c-ecc2f1307915','Asteridiella knightiae S. Hughes','S. Hughes',0,0,'8890a948-a9e4-550b-a621-00ab0489a39c','Asteridiella knightiae','8890a948-a9e4-550b-a621-00ab0489a39c','Asteridiella knightiae','5c02ba86-1a22-5316-afa1-52a56a0e6b5d','Asteridiella knighti','68d5e16a-3c0a-4958-b719-3e99f7923de1','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Asteridiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68d71d25-1bf2-4a02-b86c-0a542fda6b58','','','48378dd6-7bb7-592c-978e-b847b3f67a46','Caloplaca Th. Fr.','Th. Fr.',0,0,'2928ce83-b8b0-545a-bd2e-0831d68d4b98','Caloplaca','2928ce83-b8b0-545a-bd2e-0831d68d4b98','Caloplaca','2928ce83-b8b0-545a-bd2e-0831d68d4b98','Caloplaca','68d71d25-1bf2-4a02-b86c-0a542fda6b58','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('68d46433-503d-4c00-935e-d8118de30f66','','','54e81e6f-20ff-5690-aa68-61332b06e681','Aquificales Reysenbach, 2002','Reysenbach, 2002',2002,0,'75fae002-e438-5f36-84db-18049238af12','Aquificales','75fae002-e438-5f36-84db-18049238af12','Aquificales','75fae002-e438-5f36-84db-18049238af12','Aquificales','68d46433-503d-4c00-935e-d8118de30f66','Bacteria|Aquificota|Aquificae|Aquificales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('68e11147-a9a8-4272-9886-31974194b0ec','','','406820dd-3e8e-5204-a1bb-376aa03b6599','Pentarthrum ruficorne Broun, 1881','Broun, 1881',1881,0,'52b7d430-b389-5ad7-b91b-06643a360004','Pentarthrum ruficorne','52b7d430-b389-5ad7-b91b-06643a360004','Pentarthrum ruficorne','96cb44b1-2f0c-50ae-8071-0612bece7b0c','Pentarthrum ruficorn','68e11147-a9a8-4272-9886-31974194b0ec','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pentarthrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68d81106-95bf-40cd-bdbd-46d5a07bb472','','','f98ab93b-a52c-5dff-ae29-b64624b5da67','Idatiella','',0,0,'f98ab93b-a52c-5dff-ae29-b64624b5da67','Idatiella','f98ab93b-a52c-5dff-ae29-b64624b5da67','Idatiella','f98ab93b-a52c-5dff-ae29-b64624b5da67','Idatiella','68d81106-95bf-40cd-bdbd-46d5a07bb472','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Idatiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('68e1de87-e17c-4580-a26d-63e0fc6ea5ff','','','cee33001-5686-564e-97ab-bc1d9c3b0d26','Pyrgotis zygiana Meyrick, 1882','Meyrick, 1882',1882,0,'d43e5619-a344-5788-8edc-632a9a9c2ec8','Pyrgotis zygiana','d43e5619-a344-5788-8edc-632a9a9c2ec8','Pyrgotis zygiana','d71a38d6-4a69-5097-ace8-a5e90f6fd72e','Pyrgotis zygian','68e1de87-e17c-4580-a26d-63e0fc6ea5ff','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Pyrgotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68e0a7ce-6925-483e-85dc-572eeaf009dc','','','55a9d428-8872-5960-a0da-251c543e9501','Schaereria fabispora Hertel & Zürn','Hertel & Zürn',0,0,'8c16c839-e865-52ec-8760-c3e09cec15b5','Schaereria fabispora','8c16c839-e865-52ec-8760-c3e09cec15b5','Schaereria fabispora','84a91df6-04cf-5326-93c6-c21acefc60e1','Schaereria fabispor','68e0a7ce-6925-483e-85dc-572eeaf009dc','Fungi|Ascomycota|Lecanoromycetes|Schaereriales|Schaereriaceae|Schaereria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68da40b3-d30f-4685-8353-86271c0d35bb','','','5f816467-db0b-5a11-ae6a-33ae04d68f63','Lyngbya scolecoidea (W. et G.S.West) Bourr.','(W. et G.S.West) Bourr.',0,0,'9c2c6040-b913-5a08-bcaf-387e56d60a33','Lyngbya scolecoidea','9c2c6040-b913-5a08-bcaf-387e56d60a33','Lyngbya scolecoidea','09f25a7a-5704-5e2b-a19b-79315afaf909','Lyngbya scolecoide','68da40b3-d30f-4685-8353-86271c0d35bb','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Lyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('68e52acc-573c-4e87-99b5-789948b58d14','','','5cf6850c-2e90-5d9d-8001-ad15443a3744','Acis Salisb.','Salisb.',0,0,'7d16c447-4362-568f-83c2-670f90b07c40','Acis','7d16c447-4362-568f-83c2-670f90b07c40','Acis','7d16c447-4362-568f-83c2-670f90b07c40','Acis','68e52acc-573c-4e87-99b5-789948b58d14','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Acis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('68e57dfd-0256-46cc-b102-79eb39327571','','','6db009da-bf95-5469-955e-d029f9df03d3','Gladiolus natalensis Reinw. ex Hook.f.','Reinw. ex Hook.f.',0,0,'9df78b95-cf53-5bc9-9eba-e9d2b822e3d5','Gladiolus natalensis','9df78b95-cf53-5bc9-9eba-e9d2b822e3d5','Gladiolus natalensis','6432e645-2a53-591d-9125-e31cdcc4e94d','Gladiolus natalens','f188b6f9-a89a-4f8b-8834-0770fa3c4d83','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('68ee6aad-94a4-426a-917d-2fb95ba8924e','','','82f56ff7-9774-51e0-90d8-21021f61dd56','Phloeomana Redhead','Redhead',0,0,'ac391077-ec50-5567-80bd-4a69c6fef36a','Phloeomana','ac391077-ec50-5567-80bd-4a69c6fef36a','Phloeomana','ac391077-ec50-5567-80bd-4a69c6fef36a','Phloeomana','68ee6aad-94a4-426a-917d-2fb95ba8924e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Phloeomana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('68ee8fb8-8b01-4a20-9b55-5655abce805c','','','7c406771-575b-5c74-bad3-4dae74a467a4','Stomatogene Theiss.','Theiss.',0,0,'b6677833-96f2-5597-9a62-9fcb77b045bb','Stomatogene','b6677833-96f2-5597-9a62-9fcb77b045bb','Stomatogene','b6677833-96f2-5597-9a62-9fcb77b045bb','Stomatogene','68ee8fb8-8b01-4a20-9b55-5655abce805c','Fungi|Ascomycota|Dothideomycetes||Perisporiopsidaceae|Stomatogene','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('68ef3f30-45d5-4481-981b-b8498c0f1b18','','','16cdd911-2bec-5fcd-925c-9dc265b3d223','Mopsea elongata Roule, 1908','Roule, 1908',1908,0,'1fa7bb81-bfe1-5d1c-9e04-a454e2efe7ad','Mopsea elongata','1fa7bb81-bfe1-5d1c-9e04-a454e2efe7ad','Mopsea elongata','52099f3f-582a-5c69-9614-cb971f10144c','Mopsea elongat','68ef3f30-45d5-4481-981b-b8498c0f1b18','Animalia|Cnidaria||Gorgonacea|Isididae|Mopsea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67c2195b-3c6f-4d99-a491-0ace72608d99','','','4c443508-aa1d-5917-9dd1-c206893bedf3','Micrasterias thomasiana W. Archer var. thomasiana','',0,0,'b673f58f-90d9-5c06-b3ba-34fa99fbe42d','Micrasterias thomasiana thomasiana','b6c98f18-152a-5ef1-8d7d-f799ebe0f075','Micrasterias thomasiana var. thomasiana','62d004bb-6df5-5c51-ae55-0b0d013e0031','Micrasterias thomasian thomasian','67c2195b-3c6f-4d99-a491-0ace72608d99','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('67c165ea-83c7-4e12-9c62-2f823ba51715','','','d313195c-35a2-5024-86df-546158b92844','Catillaria caesia Zahlbr.','Zahlbr.',0,0,'a5a2ac51-1830-5a4a-95f0-58813e03282b','Catillaria caesia','a5a2ac51-1830-5a4a-95f0-58813e03282b','Catillaria caesia','a49a9b10-994a-56be-b0be-560176f7eccc','Catillaria caes','f9708fdb-f98e-4ccb-b5ee-f70b250a23ac','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Catillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68f3197e-dd34-46e0-80d7-b779ded117fd','','','e04ef04e-ca65-5321-9715-3bda13e85bf4','Brevicornu subrufithorax Zaitzev, 2002','Zaitzev, 2002',2002,0,'94452c45-4a2e-5d5f-a9a5-181bac13b0b3','Brevicornu subrufithorax','94452c45-4a2e-5d5f-a9a5-181bac13b0b3','Brevicornu subrufithorax','94452c45-4a2e-5d5f-a9a5-181bac13b0b3','Brevicornu subrufithorax','68f3197e-dd34-46e0-80d7-b779ded117fd','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Brevicornu','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68f3a8b0-fedf-4946-b2b6-d6999d5e73b8','','','23bb2fdc-cc61-59e4-a1e1-141a124a09da','Chiloscyphus alpicola J.J.Engel','J.J.Engel',0,0,'5eabceae-98aa-5a07-97bb-010554a98533','Chiloscyphus alpicola','5eabceae-98aa-5a07-97bb-010554a98533','Chiloscyphus alpicola','e5c16585-25ad-569f-8b11-0585f00b3ac5','Chiloscyphus alpicol','68f3a8b0-fedf-4946-b2b6-d6999d5e73b8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67c777cd-b9a6-442b-8e23-77836b67d3bc','','','79d9b42d-908e-5b8a-9d0a-19e6461034b4','Mallomonas novae-zelandiae Dürrschm.','Dürrschm.',0,0,'531a8daa-4785-55d6-a42f-675e85e980a2','Mallomonas novae-zelandiae','531a8daa-4785-55d6-a42f-675e85e980a2','Mallomonas novae-zelandiae','4bf1410a-ce4a-5d29-8c10-cbfdabf00506','Mallomonas nouae-zelandi','67c777cd-b9a6-442b-8e23-77836b67d3bc','Chromista|Ochrophyta|Chrysophyceae|Synurales|Mallomonadaceae|Mallomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67c61d9c-2a9c-4386-86dc-ae8a5fcfccde','','','88ffd712-56bc-5dd6-a885-808f4f2c0cc5','Melophagus Latreille, 1802','Latreille, 1802',1802,0,'8d24cdff-52c6-5673-a2a7-b8de3cf17ec8','Melophagus','8d24cdff-52c6-5673-a2a7-b8de3cf17ec8','Melophagus','8d24cdff-52c6-5673-a2a7-b8de3cf17ec8','Melophagus','67c61d9c-2a9c-4386-86dc-ae8a5fcfccde','Animalia|Arthropoda|Insecta|Diptera|Hippoboscidae|Melophagus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('67c61455-ce30-4c0f-ab9f-d768553e8151','','','baaf2bb9-3209-56c8-aeb0-0318f713524d','Jasminum nitidum Skan','Skan',0,0,'189f2e34-63d5-5474-a7fa-cb03cbf6430e','Jasminum nitidum','189f2e34-63d5-5474-a7fa-cb03cbf6430e','Jasminum nitidum','5c97a338-9d2f-54e1-985f-4c474770a392','Jasminum nitid','67c61455-ce30-4c0f-ab9f-d768553e8151','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Jasminum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67d4cbb8-cbf4-4912-96f7-2b47ecc596ff','','','e76e03da-cd54-5647-b702-2c61249059fe','Hypogymnia laevigata (Sm.) Hale','(Sm.) Hale',0,0,'58720a76-7f65-5d3f-9899-7bd0cc50b90c','Hypogymnia laevigata','58720a76-7f65-5d3f-9899-7bd0cc50b90c','Hypogymnia laevigata','e8187fd0-f64d-5f15-a551-cb48cc8fc5e5','Hypogymnia laeuigat','67d4cbb8-cbf4-4912-96f7-2b47ecc596ff','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypogymnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67d6a653-be02-466f-9090-88dd4cf0de93','','','ced4f4ea-2edd-5e47-b9a0-dae7a9c8d29e','Oopterus marrisi Larochelle & Larivière, 2017','Larochelle & Larivière, 2017',2017,0,'0af5ec6f-7a2d-513a-9bc1-da05c90d3ca0','Oopterus marrisi','0af5ec6f-7a2d-513a-9bc1-da05c90d3ca0','Oopterus marrisi','b967890b-e5c1-53b6-b319-5da4f8d1bfcc','Oopterus marris','67d6a653-be02-466f-9090-88dd4cf0de93','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67d48c77-8051-44ad-804b-d85402992453','','','b4f5ae60-2d51-5f47-b922-f63ec62e2d18','Dekkera intermedia Van der Walt','Van der Walt',0,0,'12847e02-11cc-5973-8ca5-57268e15b3be','Dekkera intermedia','12847e02-11cc-5973-8ca5-57268e15b3be','Dekkera intermedia','1f19d30b-6d33-5625-a477-e7af32660161','Dekkera intermed','8261b62c-df46-41f6-9eda-b0b593eb3819','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Dekkera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67d4f08c-da1f-41f7-84c0-f5c0b9863c68','','','f3f5f394-0ef5-5e90-bdfb-586b56e64bad','Dalotia Casey, 1910','Casey, 1910',1910,0,'77e564e3-7bd5-5faf-814c-af743e2b4a37','Dalotia','77e564e3-7bd5-5faf-814c-af743e2b4a37','Dalotia','77e564e3-7bd5-5faf-814c-af743e2b4a37','Dalotia','67d4f08c-da1f-41f7-84c0-f5c0b9863c68','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Dalotia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('67ddadbb-62d7-4a16-96ec-4f2637faba47','','','f88d9fbd-ecc3-5146-a096-36a2d29834eb','Epilobium gunnianum Hausskn.','Hausskn.',0,0,'fdb173f3-7784-5462-8cb3-7f3d21f197f7','Epilobium gunnianum','fdb173f3-7784-5462-8cb3-7f3d21f197f7','Epilobium gunnianum','81be43a8-04e1-52ee-9725-39fefe87d372','Epilobium gunnian','67ddadbb-62d7-4a16-96ec-4f2637faba47','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67dd91bd-465e-4c33-9e4f-2ffb7a894958','','','3fe98769-4a1c-5db0-a7bb-44192ff13062','Vittadinia australis var. linearis Domin','Domin',0,0,'f4bcfb77-f8f4-5f92-99db-c7d216427f17','Vittadinia australis linearis','b99567f4-4b2f-50d5-af37-a541c080511f','Vittadinia australis var. linearis','89ceafa4-9b20-53f0-86f7-cd8ccec63d4b','Vittadinia austral linear','d05357e7-5a32-4123-9fd4-c262c9b6fed4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Vittadinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('67d8faea-9556-4a5c-a393-89fc64f4867a','','','f795bd11-8d4b-5f03-8806-29b0b9a12440','Sphaeria ribesia Pers.','Pers.',0,0,'5a011a72-fada-5058-92d7-c196f82a6946','Sphaeria ribesia','5a011a72-fada-5058-92d7-c196f82a6946','Sphaeria ribesia','8ccab2bc-0e1b-51ae-882f-0f450f84ca79','Sphaeria ribes','b36a1b15-b46e-40bc-96dc-1c2d5fbce6d6','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67e0190c-6997-4f23-a6d2-98af97c90760','','','061aa817-0938-51e5-8d95-92ca5cffef20','Meliola elaeis F. Stevens','F. Stevens',0,0,'d94d64d6-4563-5f26-bc09-9f324ea117d9','Meliola elaeis','d94d64d6-4563-5f26-bc09-9f324ea117d9','Meliola elaeis','89e5ee74-188c-5a64-8f4c-ff0acb1a0baa','Meliola elae','67e0190c-6997-4f23-a6d2-98af97c90760','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67e5eb49-ece5-4823-bfdd-298f5aa8b72c','','','140da210-a689-599a-a5cf-24842aba8110','Plum mottle leaf','',0,0,'140da210-a689-599a-a5cf-24842aba8110','Plum mottle leaf','140da210-a689-599a-a5cf-24842aba8110','Plum mottle leaf','e283ff20-68b0-578d-ace1-6e108312bb96','Plum mottl leaf','67e5eb49-ece5-4823-bfdd-298f5aa8b72c','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('67e327eb-e12f-4a20-b529-d7b53a324247','','','657599fd-32e0-5436-bb1f-92ef62c49069','Stegophorella Petr.','Petr.',0,0,'12ef772d-057f-5722-9de7-732407ca2f49','Stegophorella','12ef772d-057f-5722-9de7-732407ca2f49','Stegophorella','12ef772d-057f-5722-9de7-732407ca2f49','Stegophorella','67e327eb-e12f-4a20-b529-d7b53a324247','Fungi|Ascomycota|Sordariomycetes|||Stegophorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('67e8758e-42fe-4604-90d2-2078c299086d','','','27beac6e-23d9-5438-8c38-2338a76844be','Puccinia claytoniicola Cummins','Cummins',0,0,'726088af-0d5b-5cf4-9745-85483500ec63','Puccinia claytoniicola','726088af-0d5b-5cf4-9745-85483500ec63','Puccinia claytoniicola','f46196e6-0bfb-5e1a-8e56-b6628b0e2387','Puccinia claytoniicol','67e8758e-42fe-4604-90d2-2078c299086d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67e63631-8150-41dc-b398-bd788b5bc94c','','','8cbc7f2a-99eb-5d60-88a7-085d410c048f','Coprotus lacteus (Cooke & W. Phillips) Kimbr., Luck-Allen & Cain','(Cooke & W. Phillips) Kimbr., Luck-Allen & Cain',0,0,'ad88a7ae-3ad5-5226-9df8-4f9ce641797f','Coprotus lacteus','ad88a7ae-3ad5-5226-9df8-4f9ce641797f','Coprotus lacteus','46f5b669-85bc-5f5d-8634-9a44b80e5ef3','Coprotus lacte','67e63631-8150-41dc-b398-bd788b5bc94c','Fungi|Ascomycota|Pezizomycetes|Pezizales||Coprotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67ea86e9-db16-4fc1-b6ad-34abd031ad5b','','','f5cd0e01-630c-521e-aa86-f58a0504cbee','Lamina montana Forster, 1970','Forster, 1970',1970,0,'2d31a436-f8d4-5616-a2aa-feb6c3919f26','Lamina montana','2d31a436-f8d4-5616-a2aa-feb6c3919f26','Lamina montana','d2e80f6a-ee57-558e-8b69-81470415f5cf','Lamina montan','67ea86e9-db16-4fc1-b6ad-34abd031ad5b','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Lamina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67ebeb1f-ee51-4b1c-9c6a-8dc09a2eb46e','','','5a0876b8-b31d-5203-a241-8dd249116a88','Gelophaula praecipitalis Meyrick, 1934','Meyrick, 1934',1934,0,'8d55e074-2e35-5c5a-883b-8f18b6d2eeaf','Gelophaula praecipitalis','8d55e074-2e35-5c5a-883b-8f18b6d2eeaf','Gelophaula praecipitalis','50f0fa03-d7fc-576f-b54f-c3129239021f','Gelophaula praecipital','67ebeb1f-ee51-4b1c-9c6a-8dc09a2eb46e','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Gelophaula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67ee37bd-19ee-4221-a3da-626fcc6432f9','','','83b74a62-cb3e-561b-aed5-6fbeba64699e','Melicytus micranthus var. longiusculus Cheeseman','Cheeseman',0,0,'f608b56a-75f7-5883-a6c4-07320045a353','Melicytus micranthus longiusculus','1bdb5a00-4caf-569d-86f0-86361aa8d13f','Melicytus micranthus var. longiusculus','7fb150ee-b948-5787-9f6d-1c34023370b4','Melicytus micranth longiuscul','67ee37bd-19ee-4221-a3da-626fcc6432f9','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('67ef281b-6967-4912-8672-9a60d7134234','','','934133ed-aeb3-5386-9fa5-cea3a4af70f3','Nuncia (Nuncia) conjuncta magnopercula Forster, 1954','Forster, 1954',1954,0,'027ad842-88a2-5e29-ab1a-2c7be95cab9d','Nuncia conjuncta magnopercula','027ad842-88a2-5e29-ab1a-2c7be95cab9d','Nuncia conjuncta magnopercula','4f0a0ad7-0806-5eb0-a776-ab7e920c8817','Nuncia coniunct magnopercul','67ef281b-6967-4912-8672-9a60d7134234','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('67eec90b-793a-4871-9467-b4789f3cdeb2','','','9fb0d7e9-5023-5a8a-a1cc-5bb212d12a23','Pronucula tenuis Powell, 1927','Powell, 1927',1927,0,'5ee6c7a9-2a4a-5485-87d1-b953ebe3022a','Pronucula tenuis','5ee6c7a9-2a4a-5485-87d1-b953ebe3022a','Pronucula tenuis','3d7d7d9f-fbf3-5965-a449-312e1cb7d031','Pronucula tenu','67eec90b-793a-4871-9467-b4789f3cdeb2','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculidae|Pronucula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67f460d7-802f-439b-b524-2cff4e4cf818','','','ad0f91a7-4661-5a93-a3aa-d292062872e5','Bilimbia De Not.','De',0,0,'09b367b5-afe8-5499-bfad-ede1719de102','Bilimbia','09b367b5-afe8-5499-bfad-ede1719de102','Bilimbia','09b367b5-afe8-5499-bfad-ede1719de102','Bilimbia','67f460d7-802f-439b-b524-2cff4e4cf818','Fungi||Ascomycetes|Lecanorales|Porpidiaceae|Bilimbia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('67f5d6bc-efb6-4e0a-822d-059b0dc1e990','','','676686e2-c662-5e21-8ddd-8647c019cf26','Barypeithes pellucidus Jacquelin du Val, 1854','Jacquelin du Val, 1854',1854,0,'08ca9109-32df-5cb5-9ef6-1a8c0f2b10a4','Barypeithes pellucidus','08ca9109-32df-5cb5-9ef6-1a8c0f2b10a4','Barypeithes pellucidus','cc53840b-c294-5114-a6d2-7163afa25967','Barypeithes pellucid','67f5d6bc-efb6-4e0a-822d-059b0dc1e990','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Barypeithes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67f9047b-f3f8-4ae5-b836-cce53e1ebf86','','','28a97abe-85fd-5c23-a19c-4fefc5248c97','Collybia acervata sensu Massee','',0,0,'e86ecb93-e32c-51da-b458-905bf0c66f96','Collybia acervata','e86ecb93-e32c-51da-b458-905bf0c66f96','Collybia acervata','dc2f15d7-54da-5624-aa9d-b307391ee976','Collybia aceruat','67f9047b-f3f8-4ae5-b836-cce53e1ebf86','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('67fea742-43a2-416f-9b76-53dcd900023f','','','f0d5fbd1-b420-5218-9694-6292e8780cbc','Lagynodes coxivillosus coxivillosus Dessart, 1987','Dessart, 1987',1987,0,'80290df1-c57f-5ac6-8c0c-dc45e7fdb28f','Lagynodes coxivillosus coxivillosus','80290df1-c57f-5ac6-8c0c-dc45e7fdb28f','Lagynodes coxivillosus coxivillosus','bc39bf75-2f93-5a2f-a734-2cb0b2d397d4','Lagynodes coxiuillos coxiuillos','67fea742-43a2-416f-9b76-53dcd900023f','Animalia|Arthropoda|Insecta|Hymenoptera|Megaspilidae|Lagynodes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6802a3d3-f2e7-43f9-93ed-9368f76893bc','','','7a632290-c5df-5638-8946-fc74c62eb4b2','Sphaeria punctum Schwein.','Schwein.',0,0,'34e78e1f-b956-5723-91b9-9e6b63c0eddc','Sphaeria punctum','34e78e1f-b956-5723-91b9-9e6b63c0eddc','Sphaeria punctum','1d0b64fc-cfc3-5c14-bb89-e4c03477fbcc','Sphaeria punct','ee777e5d-39de-4af8-a704-072e1c2c2949','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6804d88b-948d-497a-9f9a-b068d5f7c3be','','','e1fde52d-8758-58dc-a6d4-b0aad8fd1d32','Heteraxinoides regis Dillon & Hargis, 1965','Dillon & Hargis, 1965',1965,0,'c33d7e69-725c-5f6a-9410-894fd3c0af12','Heteraxinoides regis','c33d7e69-725c-5f6a-9410-894fd3c0af12','Heteraxinoides regis','5db9de6d-7864-5cbf-a036-f40123259a5d','Heteraxinoides reg','6804d88b-948d-497a-9f9a-b068d5f7c3be','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Axinidae|Heteraxinoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('680863b7-b0ee-4132-8fff-989a00cdf80a','','','38a795b0-eacd-5fea-ac04-ababed68b22e','Leptographium lundbergii Lagerb. & Melin','Lagerb. & Melin',0,0,'1266a64e-54e8-55cd-8eb3-d85d4dc4af33','Leptographium lundbergii','1266a64e-54e8-55cd-8eb3-d85d4dc4af33','Leptographium lundbergii','8937e9e0-bd5c-5cd1-9810-6558c24fc578','Leptographium lundberg','680863b7-b0ee-4132-8fff-989a00cdf80a','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Leptographium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('680c96de-cac4-4646-b82f-d37cb38225ef','','','95645677-c0df-502a-81ff-88705bc48833','Hippopodiidae','',0,0,'95645677-c0df-502a-81ff-88705bc48833','Hippopodiidae','95645677-c0df-502a-81ff-88705bc48833','Hippopodiidae','95645677-c0df-502a-81ff-88705bc48833','Hippopodiidae','680c96de-cac4-4646-b82f-d37cb38225ef','Animalia|Cnidaria|Hydrozoa|Siphonophora|Hippopodiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('68059337-9961-4221-b7d8-afd17ae9ccf4','','','6f4a7969-804c-5cc7-96c3-432829f09e36','Coprosma macrocarpa Cheeseman subsp. macrocarpa','',0,0,'b4bf5554-ebf2-515b-94d0-e85c340280d1','Coprosma macrocarpa macrocarpa','4327e2a1-c351-58a2-9055-31236a11b3b7','Coprosma macrocarpa subsp. macrocarpa','208935b6-2bb0-5bf1-bd0c-e8096d8c5873','Coprosma macrocarp macrocarp','68059337-9961-4221-b7d8-afd17ae9ccf4','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('680ffad6-5c9f-4b9c-8c52-4ae354acc964','','','8ed8dd52-e6cf-5cde-aa27-1ce9e29a91c3','Orthopyxis affabilis Vervoort & Watson, 2003','Vervoort & Watson, 2003',2003,0,'b88e3fc5-1050-5bad-aa8d-b68854c7513c','Orthopyxis affabilis','b88e3fc5-1050-5bad-aa8d-b68854c7513c','Orthopyxis affabilis','07913948-6590-52c9-ae4b-1e92d0702d26','Orthopyxis affabil','680ffad6-5c9f-4b9c-8c52-4ae354acc964','Animalia|Cnidaria|Hydrozoa|Leptothecata|Campanulariidae|Orthopyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68118927-4ab4-4115-859b-71287c1beccb','','','59c32765-a119-531d-9726-61c19bcd73a6','Tenebrosoma crassipes (Broun, 1883)','(Broun, 1883)',1883,0,'d65cedc5-399b-5b15-80d2-bb7c025858c0','Tenebrosoma crassipes','d65cedc5-399b-5b15-80d2-bb7c025858c0','Tenebrosoma crassipes','54748691-1274-5495-ad3e-b93900ecc218','Tenebrosoma crassip','68118927-4ab4-4115-859b-71287c1beccb','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Tenebrosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61c4f337-c8a3-4996-b9e4-bcc0eee72aeb','','','042d902e-ceab-5024-91f2-73f9aeeea4bd','Utricularia arenaria A.DC.','A.DC.',0,0,'1ae8ac7e-ab42-591a-a034-cdacbb854a2b','Utricularia arenaria','1ae8ac7e-ab42-591a-a034-cdacbb854a2b','Utricularia arenaria','eb96a679-da3b-5d01-9110-a16b695754f8','Utricularia arenar','61c4f337-c8a3-4996-b9e4-bcc0eee72aeb','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61c5dd1b-f212-4542-94c9-33dbef6c2600','','','e9cba6b5-c8cb-5275-8869-f9efbd3e0f3c','Thotmus','',0,0,'e9cba6b5-c8cb-5275-8869-f9efbd3e0f3c','Thotmus','e9cba6b5-c8cb-5275-8869-f9efbd3e0f3c','Thotmus','e9cba6b5-c8cb-5275-8869-f9efbd3e0f3c','Thotmus','61c5dd1b-f212-4542-94c9-33dbef6c2600','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Thotmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('681167c4-e8d0-4a58-91a1-d6f46f025d86','','','c0eb44d7-fc19-504c-b98f-ea794af10d30','Eucalyptus denticulata I.O.Cook & Ladiges','I.O.Cook & Ladiges',0,0,'538e757d-27b6-5a88-9a77-b8fcb1205542','Eucalyptus denticulata','538e757d-27b6-5a88-9a77-b8fcb1205542','Eucalyptus denticulata','f9130a9c-72b2-5af8-a254-69bdf3dcbc8a','Eucalyptus denticulat','681167c4-e8d0-4a58-91a1-d6f46f025d86','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61cc8e21-6237-4d3a-9cc0-6b47713a25a0','','','9bffd22b-1869-5c29-ab4b-97a821482fa1','Trachelomonas euchlora (Ehrenberg)','(Ehrenberg)',0,0,'0a1048f9-a134-571b-944a-df4c249ed9fc','Trachelomonas euchlora','0a1048f9-a134-571b-944a-df4c249ed9fc','Trachelomonas euchlora','7517a1cb-c2ce-56ad-9480-94d8eb0d500c','Trachelomonas euchlor','61cc8e21-6237-4d3a-9cc0-6b47713a25a0','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61ca0380-466e-4502-935f-e43b806e4f9c','','','8f462cef-f49b-5cc8-a11c-a709d4aa1aa3','Lixinae','',0,0,'8f462cef-f49b-5cc8-a11c-a709d4aa1aa3','Lixinae','8f462cef-f49b-5cc8-a11c-a709d4aa1aa3','Lixinae','8f462cef-f49b-5cc8-a11c-a709d4aa1aa3','Lixinae','61ca0380-466e-4502-935f-e43b806e4f9c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('61c8a41c-106e-4da6-9248-e862dbcda634','','','44e265d5-9ae2-522c-a211-f88b8b96c0be','Limmenius porcellus Horning, Schuster & Grigarick, 1978','Horning, Schuster & Grigarick, 1978',1978,0,'f3118e59-81c4-5f57-bff5-487e478111fb','Limmenius porcellus','f3118e59-81c4-5f57-bff5-487e478111fb','Limmenius porcellus','e868aecf-f200-51ee-8c3c-e6002efd161b','Limmenius porcell','61c8a41c-106e-4da6-9248-e862dbcda634','Animalia|Tardigrada|Eutardigrada|Apochela|Milnesiidae|Limmenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61d08617-4d77-4f3f-8fe9-7b0b32fd072e','','','148d737a-440e-5527-b169-7cd9ca879058','Polyporus coccineus Fr.','Fr.',0,0,'c6397655-703d-566f-8a39-b4578b12d47d','Polyporus coccineus','c6397655-703d-566f-8a39-b4578b12d47d','Polyporus coccineus','e1a567ad-7128-53ed-b767-681a2f51d169','Polyporus coccine','793ea744-9800-4491-9d5b-2397ca5f8adb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61ced7ea-ca51-4c6f-afcf-b8f8596eecb0','','','320533b0-8902-5288-a885-a6ea8748702f','Gastropoda','',0,0,'320533b0-8902-5288-a885-a6ea8748702f','Gastropoda','320533b0-8902-5288-a885-a6ea8748702f','Gastropoda','320533b0-8902-5288-a885-a6ea8748702f','Gastropoda','61ced7ea-ca51-4c6f-afcf-b8f8596eecb0','Animalia|Mollusca|Gastropoda|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('61d728eb-8c1c-47e7-a76b-0c773f3f6a40','','','a804d629-7d6e-550e-8a0f-95bb57533761','Tetraploa species','',0,0,'9238573d-ac69-53be-80b3-dfb1c51d8401','Tetraploa','9238573d-ac69-53be-80b3-dfb1c51d8401','Tetraploa','9238573d-ac69-53be-80b3-dfb1c51d8401','Tetraploa','61d728eb-8c1c-47e7-a76b-0c773f3f6a40','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Tetraplosphaeriaceae|Tetraploa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('61d47692-7a6c-4eb2-8a55-d6876198837e','','','75e59d5d-eac7-50e5-9f4c-5f80aec91268','Spilogona albifrons Malloch, 1931','Malloch, 1931',1931,0,'cd9d2d71-55a4-5e05-8734-f02a0fb5262a','Spilogona albifrons','cd9d2d71-55a4-5e05-8734-f02a0fb5262a','Spilogona albifrons','cd9d2d71-55a4-5e05-8734-f02a0fb5262a','Spilogona albifrons','61d47692-7a6c-4eb2-8a55-d6876198837e','Animalia|Arthropoda|Insecta|Diptera|Muscidae|''Spilogona''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61d89590-5478-440b-9ed3-53ef5882fce3','','','7723c336-a402-5977-994b-597ef924dffb','Delisea pseudosticta Fée','Fée',0,0,'006a960a-0af5-5833-99d8-b46019cdc094','Delisea pseudosticta','006a960a-0af5-5833-99d8-b46019cdc094','Delisea pseudosticta','6c2a69ec-467e-5fea-8da4-befabe36fdc1','Delisea pseudostict','c9b1496e-487c-4735-b2ee-488557628b63','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Delisea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61e213bf-200e-4902-a505-4d46ed38ecb2','','','e4589f51-291b-5bd4-992d-9ee9bd7f1236','Tepakiphasma ngatikuri Buckley & Bradler, 2010','Buckley & Bradler, 2010',2010,0,'34f72c65-61a8-55cc-b8fa-10c06f69edc8','Tepakiphasma ngatikuri','34f72c65-61a8-55cc-b8fa-10c06f69edc8','Tepakiphasma ngatikuri','a971cd66-28ee-5e69-a0fc-0969acf92a41','Tepakiphasma ngatikur','61e213bf-200e-4902-a505-4d46ed38ecb2','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmatidae|Tepakiphasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61e206fd-c2ce-42d8-b6ad-66bf491bf865','','','81bf0a33-1292-56a2-afd3-8f904e702e1a','Pterodroma (Oestrelatella)','',0,0,'1e28bde4-1bfe-5a92-8282-752a33bd6da2','Oestrelatella','c63d08d4-1f01-5e53-b5ee-2adbd0343a67','Pterodroma subgen. Oestrelatella','1e28bde4-1bfe-5a92-8282-752a33bd6da2','Oestrelatella','61e206fd-c2ce-42d8-b6ad-66bf491bf865','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('61e3bcdc-377d-4f27-88a3-664504a0e4b6','','','234556f5-8896-52ef-8dc3-9aebf0ac0a4c','Cladonia nitidella S.Hammer','S.Hammer',0,0,'06c42135-1056-5c17-9d4d-08c406e4ea6f','Cladonia nitidella','06c42135-1056-5c17-9d4d-08c406e4ea6f','Cladonia nitidella','f1aff7b6-b93e-5f4b-b8cc-c927f135061b','Cladonia nitidell','61e3bcdc-377d-4f27-88a3-664504a0e4b6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61e221c5-397a-4914-8136-834737a5002c','','','060eb2f9-6933-58c2-a9a2-2802a6f75f47','Lychnis vespertina Sibth.','Sibth.',0,0,'e7270f69-ac5e-5655-a1a1-9bb54ac69a5c','Lychnis vespertina','e7270f69-ac5e-5655-a1a1-9bb54ac69a5c','Lychnis vespertina','434af426-fd53-5090-9ad1-eb4a2b2e093d','Lychnis uespertin','b22f51f3-a9e9-4627-9c9f-b42e74ed417f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Lychnis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61de80f2-d810-41c9-863f-96cfae8aff89','','','f9dbcc3e-7b14-5e18-83c5-d38ef9df8d3a','Kikihia rosea (Walker, 1850)','(Walker, 1850)',1850,0,'39e6ec8d-5faf-5be2-a328-1f23be35e966','Kikihia rosea','39e6ec8d-5faf-5be2-a328-1f23be35e966','Kikihia rosea','ad4f30a0-f8c6-570f-82a3-ad51ab836132','Kikihia rose','61de80f2-d810-41c9-863f-96cfae8aff89','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Kikihia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61da0545-0785-4b5f-a6eb-7b547da996e3','','','93e3ef7c-a8db-5c9a-8fd6-967a762f6ad8','Asterinema jahnii (Syd.) Bat., Maia & M.L. Farr','(Syd.) Bat., Maia & M.L. Farr',0,0,'12d1991c-8260-561a-8881-20359b691945','Asterinema jahnii','12d1991c-8260-561a-8881-20359b691945','Asterinema jahnii','5d7cd0c5-83a3-58c7-a720-0a9847c854cc','Asterinema iahn','61da0545-0785-4b5f-a6eb-7b547da996e3','Fungi|Ascomycota|Dothideomycetes|||Asterinema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61e7ae70-c9af-4f51-b9f7-3b3db178d8f9','','','d1b1a7cb-065d-5f45-9b10-090a6c7ae5dd','Bacillus alveayuensis Bae et al. 2005','Bae et al. 2005',2005,0,'4afd2f34-7161-5585-ab03-f951725f9f0a','Bacillus alveayuensis','4afd2f34-7161-5585-ab03-f951725f9f0a','Bacillus alveayuensis','94e0db3b-9286-51d7-a8b7-fb9264719ef6','Bacillus alueayuens','61e7ae70-c9af-4f51-b9f7-3b3db178d8f9','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('61e77a15-3f99-4aea-a804-3ea110bf5ac1','','','872e83db-ec0c-591c-a4df-2f358c007196','Corynebacterium durum Riegel et al. 1997','Riegel et al. 1997',1997,0,'5b0be8d6-be44-51a6-b271-ec98afafe985','Corynebacterium durum','5b0be8d6-be44-51a6-b271-ec98afafe985','Corynebacterium durum','ba480182-5c21-5a93-8096-2221894768fb','Corynebacterium dur','61e77a15-3f99-4aea-a804-3ea110bf5ac1','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('61e90a89-f61e-4cc0-9ba0-49f1f751b846','','','e790c88d-c6b7-552d-978d-03313763ac9d','Litsea Lam.','Lam.',0,0,'3b91adb3-ffb2-5a2d-bef3-fa3c32aeb95f','Litsea','3b91adb3-ffb2-5a2d-bef3-fa3c32aeb95f','Litsea','3b91adb3-ffb2-5a2d-bef3-fa3c32aeb95f','Litsea','61e90a89-f61e-4cc0-9ba0-49f1f751b846','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Litsea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('61eb88f7-4fcd-442b-8bd3-02b1d1f44bce','','','008b79eb-e429-55d1-9a1c-6be8de5dbe2c','Phyllosticta hepaticae Brunaud','Brunaud',0,0,'12b44404-a29d-51ef-a425-0438df42ba89','Phyllosticta hepaticae','12b44404-a29d-51ef-a425-0438df42ba89','Phyllosticta hepaticae','55d4ed68-c110-52c6-bff8-e2398b12a83c','Phyllosticta hepatic','61eb88f7-4fcd-442b-8bd3-02b1d1f44bce','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61ebe074-f49b-44f5-8b7a-9113804f6fdb','','','512dcfcd-ede2-57dc-b0c7-c1c439ec97df','Triangularia Boedijn','Boedijn',0,0,'23d31bc1-41cb-5d1f-bd37-78736f3cda08','Triangularia','23d31bc1-41cb-5d1f-bd37-78736f3cda08','Triangularia','23d31bc1-41cb-5d1f-bd37-78736f3cda08','Triangularia','61ebe074-f49b-44f5-8b7a-9113804f6fdb','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Triangularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('61f09ae0-be59-4e42-bdad-758c62809214','','','389b9b11-e393-5bb7-9fcc-9c4b34311edc','Psychidae Boisduval, 1829','Boisduval, 1829',1829,0,'2b984516-ed8c-5563-a795-5c7b85aad6b9','Psychidae','2b984516-ed8c-5563-a795-5c7b85aad6b9','Psychidae','2b984516-ed8c-5563-a795-5c7b85aad6b9','Psychidae','61f09ae0-be59-4e42-bdad-758c62809214','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('61eee8b1-f0be-4977-8d5f-92e2c687874f','','','48da06a1-3fb4-5eee-97bc-e6132128880b','Strumigenys perplexa (Smith, 1876)','(Smith, 1876)',1876,0,'9ba5ef91-63cb-5a0f-b327-89e8f2bea341','Strumigenys perplexa','9ba5ef91-63cb-5a0f-b327-89e8f2bea341','Strumigenys perplexa','b21784c8-2975-535d-a2e6-9bb7a787ea2d','Strumigenys perplex','61eee8b1-f0be-4977-8d5f-92e2c687874f','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Strumigenys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61f44d69-34fe-4bb9-8226-255bdbcfbaec','','','803c7432-0e08-5851-b793-7457a4b068e1','Corynoides curtus Lapworth, 1876','Lapworth, 1876',1876,0,'5d8b119a-5b64-598a-9105-8692710c0b4e','Corynoides curtus','5d8b119a-5b64-598a-9105-8692710c0b4e','Corynoides curtus','8cb0388d-01b4-559c-9098-62c02d43fecf','Corynoides curt','61f44d69-34fe-4bb9-8226-255bdbcfbaec','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|Corynoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61f0ba30-4097-4285-996d-1e0e1aca7ca4','','','ecb50003-d6d8-5b9f-a5fb-fc324f904557','Doryctomorpha antipoda Ashmead, 1900','Ashmead, 1900',1900,0,'6b8fffa5-3813-5f8e-b1f6-04ac10a0f004','Doryctomorpha antipoda','6b8fffa5-3813-5f8e-b1f6-04ac10a0f004','Doryctomorpha antipoda','a0e555b0-dac7-5ade-8bdd-8c8557039994','Doryctomorpha antipod','61f0ba30-4097-4285-996d-1e0e1aca7ca4','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Doryctomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61f1ecde-9db5-4c3a-8f15-9593547808c2','','','934409cd-f20e-57e7-a6c2-a81b85afac90','Cephalothecales Hubka & Réblová','Hubka & Réblová',0,0,'9370041b-d3bd-54d9-86db-78fd85e32b71','Cephalothecales','9370041b-d3bd-54d9-86db-78fd85e32b71','Cephalothecales','9370041b-d3bd-54d9-86db-78fd85e32b71','Cephalothecales','61f1ecde-9db5-4c3a-8f15-9593547808c2','Fungi|Ascomycota|Sordariomycetes|Cephalothecales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('61f44c38-7e0a-4630-88e8-c194c0145d72','','','e72612f5-4649-5b85-903a-2ba567d454f6','Festuca brauniana (Nees) Walp.','(Nees) Walp.',0,0,'c5dd302f-f285-5134-b46a-cfa3c3221c65','Festuca brauniana','c5dd302f-f285-5134-b46a-cfa3c3221c65','Festuca brauniana','60dd7aec-549c-51af-940a-c55c6afcff3d','Festuca braunian','e5ab06a0-7f69-4e5a-8a0f-24e20a634c30','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61f7e7a9-67d3-471b-93b6-fe8ab74ec0ef','','','0750a3ef-b657-543c-91c2-bfdd4a455647','Puccinia asparagi DC.','DC.',0,0,'a4273fe8-f1c6-5e56-97ef-4ca2540dfb20','Puccinia asparagi','a4273fe8-f1c6-5e56-97ef-4ca2540dfb20','Puccinia asparagi','bbb42c28-8aaf-5507-8c27-8a0b5e014225','Puccinia asparag','61f7e7a9-67d3-471b-93b6-fe8ab74ec0ef','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61f9bed3-8d1c-45b3-bfd2-112456ed8b1c','','','cd411461-d251-582d-9a4d-57c0c7a91977','Oreomyrrhis colensoi var. delicatula Allan','Allan',0,0,'23cf68cc-20ad-5163-825f-27dec60f6515','Oreomyrrhis colensoi delicatula','71873114-817b-5236-a318-b1901698d428','Oreomyrrhis colensoi var. delicatula','a089716e-1262-565e-b6b2-bf41f9e254eb','Oreomyrrhis colenso delicatul','b9c64150-ddfb-4012-bb22-daa3bbe96add','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Oreomyrrhis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('61fd3d2e-2444-47f7-9e99-13cc1c6730d0','','','819db740-f97a-57b0-a95a-b592d534ddee','Cyanonectria buxi (Fuckel) Schroers, Gräfenhan & Seifert','(Fuckel) Schroers, Gräfenhan & Seifert',0,0,'86c4a292-5c2f-5675-98ee-89b1ff482422','Cyanonectria buxi','86c4a292-5c2f-5675-98ee-89b1ff482422','Cyanonectria buxi','96ed06ce-73ed-5ffd-aafd-a33b2b39b40f','Cyanonectria bux','61fd3d2e-2444-47f7-9e99-13cc1c6730d0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cyanonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61ff713e-6537-4fab-b7ae-5196d5c68128','','','4ad03694-db20-566c-90bc-0e53df8dd7a7','Echinodium umbrosum (Mitt.) A.Jaeger','(Mitt.) A.Jaeger',0,0,'6f408bb2-e4d2-5029-9b9f-b8f011eb1936','Echinodium umbrosum','6f408bb2-e4d2-5029-9b9f-b8f011eb1936','Echinodium umbrosum','b68240d7-1bfe-5a2c-9ef3-54244604b2f0','Echinodium umbros','61ff713e-6537-4fab-b7ae-5196d5c68128','Plantae||Bryopsida|Hypnales|Echinodiaceae|Echinodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61fb2857-1fd9-42e9-b12f-17f3785b9df2','','','b0a9049d-5c5b-5ba1-a63a-4cf0e363b646','Zasmidium sinuosogeniculatum (U. Braun & C.F. Hill) U. Braun','(U. Braun & C.F. Hill) U. Braun',0,0,'079e0158-32f3-5013-96e9-3ae2566f0034','Zasmidium sinuosogeniculatum','079e0158-32f3-5013-96e9-3ae2566f0034','Zasmidium sinuosogeniculatum','18624bf1-3e87-5ba2-ac3f-cc045ae44831','Zasmidium sinuosogeniculat','61fb2857-1fd9-42e9-b12f-17f3785b9df2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Zasmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61ff9c54-5c3d-49e7-87ee-0868a89f2294','','','bc3dff0b-376b-5ae7-a905-b4061a253c89','Vieusseuxia D.Delaroche','D.Delaroche',0,0,'7143c86f-bf94-547c-b250-c0f2013c5738','Vieusseuxia','7143c86f-bf94-547c-b250-c0f2013c5738','Vieusseuxia','7143c86f-bf94-547c-b250-c0f2013c5738','Vieusseuxia','881245fc-d2e6-4c2e-bea0-6b6fd9d1a6da','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Vieusseuxia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('62056615-b4bc-4164-91a8-c9151bfe59b5','','','d5687812-36cc-5dfb-8757-4a446fa2635e','Cacodrotus Broun, 1893','Broun, 1893',1893,0,'38ca75c4-0ae1-52bd-8d95-629569d64703','Cacodrotus','38ca75c4-0ae1-52bd-8d95-629569d64703','Cacodrotus','38ca75c4-0ae1-52bd-8d95-629569d64703','Cacodrotus','62056615-b4bc-4164-91a8-c9151bfe59b5','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Cacodrotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('61ff7b7b-8c86-4e6b-aebe-7b43df187153','','','efda2ee2-d114-5919-9389-46e249156169','Marinobacter flavimaris Yoon et al. 2004','Yoon et al. 2004',2004,0,'fdfad332-6d2d-58f2-a064-c475e08ee786','Marinobacter flavimaris','fdfad332-6d2d-58f2-a064-c475e08ee786','Marinobacter flavimaris','d9f7378b-f5ec-5708-9ea4-5deb0efb8d4b','Marinobacter flauimar','61ff7b7b-8c86-4e6b-aebe-7b43df187153','Bacteria|Pseudomonadota|Gammaproteobacteria|Alteromonadales|Alteromonadaceae|Marinobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('62092114-85aa-4213-ab79-0c8096c855b7','','','daa932b0-600a-5b28-a2d0-2383c7026696','Aurelia aurita (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'b753164b-01b4-5fad-ac7e-2bacd26c1b35','Aurelia aurita','b753164b-01b4-5fad-ac7e-2bacd26c1b35','Aurelia aurita','a3b3bc0b-4460-5aa5-9cab-ede63d15538f','Aurelia aurit','62092114-85aa-4213-ab79-0c8096c855b7','Animalia|Cnidaria|Scyphozoa|Semaeostomeae|Ulmaridae|Aurelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('620309b0-6ab6-43e9-922a-ea64d5129782','','','0095753d-d975-5c7d-958d-06448278c913','Didymella poaceicola Thambug. & K.D. Hyde','Thambug. & K.D. Hyde',0,0,'f11fb7c9-a475-5e25-ba8d-bcedf874ce1e','Didymella poaceicola','f11fb7c9-a475-5e25-ba8d-bcedf874ce1e','Didymella poaceicola','91eb1f08-9d79-516b-913b-afe4117ae365','Didymella poaceicol','620309b0-6ab6-43e9-922a-ea64d5129782','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62080378-7c42-4867-8f2e-599f95b16b18','','','8d497cf6-f9f1-5217-a9d9-192abdd459bc','Endothia gyrosa (Schwein.) Fr.','(Schwein.) Fr.',0,0,'8395a22b-5cd8-5dfa-899b-fd18fa737d4c','Endothia gyrosa','8395a22b-5cd8-5dfa-899b-fd18fa737d4c','Endothia gyrosa','b84753f5-9fb3-5295-b954-a65e42040225','Endothia gyros','62080378-7c42-4867-8f2e-599f95b16b18','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cryphonectriaceae|Endothia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6207ae66-a78b-4bba-92c2-878adda3bee0','','','fab46a12-a097-5347-8011-aadf5dc009bb','Plesiocolochirus ignava (Ludwig, 1874)','(Ludwig, 1874)',1874,0,'c51a4014-1110-5dd3-b412-cd5f47d42794','Plesiocolochirus ignava','c51a4014-1110-5dd3-b412-cd5f47d42794','Plesiocolochirus ignava','591ae73f-67e9-59a0-918b-ba1801e2573c','Plesiocolochirus ignau','6207ae66-a78b-4bba-92c2-878adda3bee0','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Cucumariidae|Plesiocolochirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65fddaa2-abaf-49bb-b0ce-a2849e32edfc','','','95c09eda-87e4-5092-909f-c9821126bfc6','Stigmaeus brevisetis Wood, 1967','Wood, 1967',1967,0,'92c9ddef-acf7-5c37-b1c3-08528e58eeaa','Stigmaeus brevisetis','92c9ddef-acf7-5c37-b1c3-08528e58eeaa','Stigmaeus brevisetis','f68f9c50-b8de-55f5-bc11-f91a1b47b264','Stigmaeus breuiset','65fddaa2-abaf-49bb-b0ce-a2849e32edfc','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Stigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65fe2d2d-9321-4726-af0c-bbf52c0e487a','','','2f7c49ca-6f8f-5855-ab74-d48b77816736','Emmonsia parva (C.W. Emmons & Ashburn) Cif. & A.M. Corte','(C.W. Emmons & Ashburn) Cif. & A.M. Corte',0,0,'1647f013-b90b-5a60-a294-5a4a811f7010','Emmonsia parva','1647f013-b90b-5a60-a294-5a4a811f7010','Emmonsia parva','887726ed-ad28-5485-b4c3-db1c94641a9d','Emmonsia paru','b24e09e1-e7e3-4b93-b96f-c2feffdb584a','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Ajellomycetaceae|Emmonsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66047338-9ec4-4be1-ba7e-eca77f83abd7','','','e22cd016-1bde-5eeb-857c-62a8e12e73b6','Pedinomonadaceae','',0,0,'e22cd016-1bde-5eeb-857c-62a8e12e73b6','Pedinomonadaceae','e22cd016-1bde-5eeb-857c-62a8e12e73b6','Pedinomonadaceae','e22cd016-1bde-5eeb-857c-62a8e12e73b6','Pedinomonadaceae','66047338-9ec4-4be1-ba7e-eca77f83abd7','Plantae|Chlorophyta|Prasinophyceae|Pedinomonadales|Pedinomonadaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6601a18b-f6d4-4592-bf66-d507b01dbaf1','','','cbfc4cd3-94b5-594e-a120-f601c9e24504','Vidamus sternalis Broun, 1913','Broun, 1913',1913,0,'7d2060f9-f940-5bda-a2e6-a49d2dff4341','Vidamus sternalis','7d2060f9-f940-5bda-a2e6-a49d2dff4341','Vidamus sternalis','69f19730-4a97-5cb1-9aff-85bdcfc8a3ef','Vidamus sternal','6601a18b-f6d4-4592-bf66-d507b01dbaf1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Vidamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6607d003-4b1a-4638-b084-f9cdb17bff5a','','','6a54a73a-6e4d-593d-b75e-ec1504964172','Sticta dendroides (Nyl.) Moncada, Lücking & de Lange','(Nyl.) Moncada, Lücking & de Lange',0,0,'29f380a3-87e1-5a5f-b81e-b7ea73d88047','Sticta dendroides','29f380a3-87e1-5a5f-b81e-b7ea73d88047','Sticta dendroides','68f74668-c03e-54be-adf6-8ba626e23020','Sticta dendroid','6607d003-4b1a-4638-b084-f9cdb17bff5a','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6608b8de-4174-4b9c-b312-72ce23c43779','','','59528c4a-8176-5996-95da-aad1ba254386','Epigloea Zukal','Zukal',0,0,'1115d3f5-267b-5124-b881-dabc894c6cb0','Epigloea','1115d3f5-267b-5124-b881-dabc894c6cb0','Epigloea','1115d3f5-267b-5124-b881-dabc894c6cb0','Epigloea','6608b8de-4174-4b9c-b312-72ce23c43779','Fungi|Ascomycota|Lecanoromycetes||Epigloeaceae|Epigloea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('660b8b05-6405-482c-ac46-af8dc2f0b632','','','f76721f6-c1c1-52a5-a335-d808e4bdfda0','Garcinia mangostana','',0,0,'f76721f6-c1c1-52a5-a335-d808e4bdfda0','Garcinia mangostana','f76721f6-c1c1-52a5-a335-d808e4bdfda0','Garcinia mangostana','6542a4dd-cda3-5128-8d70-c3c909b5198c','Garcinia mangostan','','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Guttiferae|Garcinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('660acaf4-820b-4889-a680-8f017d4ad3c0','','','8fa39df7-2448-5be0-888a-154c59db3a73','Myosotis chaffeyorum C.A.Lehnebach','C.A.Lehnebach',0,0,'32c6832d-4a39-51d3-a3f7-f82d1ea51d09','Myosotis chaffeyorum','32c6832d-4a39-51d3-a3f7-f82d1ea51d09','Myosotis chaffeyorum','3f07455b-463d-597e-a3c4-5321f758760c','Myosotis chaffeyor','660acaf4-820b-4889-a680-8f017d4ad3c0','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('660d5a41-355c-4ddb-a624-83e284b432d7','','','915a2ac6-ba91-5762-8a90-160b22f05b23','Amborhytida dunniae forsythi (Powell, 1952)','(Powell, 1952)',1952,0,'e430fbdf-5241-59ad-9892-2cedc8cdae0b','Amborhytida dunniae forsythi','e430fbdf-5241-59ad-9892-2cedc8cdae0b','Amborhytida dunniae forsythi','172b273a-a361-5de1-9244-ef2b0bc9f654','Amborhytida dunni forsyth','660d5a41-355c-4ddb-a624-83e284b432d7','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Amborhytida','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('660fcc06-9c09-4aaa-b50e-ac7f32124aae','','','259ef036-f845-5733-942e-862955e4dfb2','Paraporpidia aboriginum Rambold','Rambold',0,0,'e2ad1b2e-71f2-51c9-b8e9-54c28a5c8e4a','Paraporpidia aboriginum','e2ad1b2e-71f2-51c9-b8e9-54c28a5c8e4a','Paraporpidia aboriginum','3ce37c35-b4c8-5944-9074-5a2d54648049','Paraporpidia aborigin','660fcc06-9c09-4aaa-b50e-ac7f32124aae','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Paraporpidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('660f86ef-5323-4529-9878-902480469cf1','','','e8d63119-43ce-5672-abf7-ce0d9406ffec','Helichrysum aureum (Houtt.) Merr.','(Houtt.) Merr.',0,0,'e01ae319-f5ae-5291-9435-7986dc3447f7','Helichrysum aureum','e01ae319-f5ae-5291-9435-7986dc3447f7','Helichrysum aureum','12bcc2e9-c909-5c6a-afd3-cf1272ef6fad','Helichrysum aure','660f86ef-5323-4529-9878-902480469cf1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('660f5fae-04a3-4e26-8d70-f6396838c604','','','05a565d3-1bb8-58fa-a8a9-9773200044db','Ruttnera pringsheimii Subrahmanyan','Subrahmanyan',0,0,'1e38be68-d74b-521f-9dfe-c658ce8ec809','Ruttnera pringsheimii','1e38be68-d74b-521f-9dfe-c658ce8ec809','Ruttnera pringsheimii','22fd3454-cfaa-5e9f-99ff-63da310e6a26','Ruttnera pringsheim','660f5fae-04a3-4e26-8d70-f6396838c604','Chromista|Ochrophyta|Chrysophyceae|Chromulinales||Ruttnera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66142772-b3fd-483a-95d7-1adea033c541','','','5243a2f6-5c60-53f5-81a6-c5ae13067fa2','Pimelea notia C.J.Burrows & Thorsen','C.J.Burrows & Thorsen',0,0,'5133d0b9-238e-59ce-92bb-7f6a983ddd08','Pimelea notia','5133d0b9-238e-59ce-92bb-7f6a983ddd08','Pimelea notia','49a91ee8-50ae-53cd-ba18-56dc7737a241','Pimelea not','66142772-b3fd-483a-95d7-1adea033c541','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66194f35-8cdd-493d-948c-38ca44773fd3','','','38277f50-3186-542f-a090-9a52e24fd9c1','Phellinus noxius (Corner) G. Cunn.','(Corner) G. Cunn.',0,0,'37ffde25-e958-5c33-a099-a78e9fcbefb5','Phellinus noxius','37ffde25-e958-5c33-a099-a78e9fcbefb5','Phellinus noxius','8b4fb52e-de17-5a80-8b96-3ac85aca5a0f','Phellinus nox','fb445ef4-8dcf-4f74-9e57-a25c651d59a4','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('661a2db3-b420-49fc-aa9e-5092818dfbbe','','','08a09914-0d0d-5028-b2b1-228f8c82c522','Dentipellicula Y.C. Dai & L.W. Zhou','Y.C. Dai & L.W. Zhou',0,0,'8aaac690-fcf8-51ff-bd71-25ada7090b0b','Dentipellicula','8aaac690-fcf8-51ff-bd71-25ada7090b0b','Dentipellicula','8aaac690-fcf8-51ff-bd71-25ada7090b0b','Dentipellicula','bb3e2205-da72-4a85-945b-7f197e0a0e3c','Fungi|Basidiomycota|Agaricomycetes|Russulales|Wrightoporiaceae|Dentipellicula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6619abe8-9fb5-4abd-8370-f75c6cb52d68','','','c6913279-82a9-50bc-91cd-eb9273a5c876','Parahebe cheesemanii subsp. flabellata Garn.-Jones','Garn.-Jones',0,0,'12f6facc-bfc1-535f-b116-cfe88ba0ee86','Parahebe cheesemanii flabellata','be32b6a5-ce4a-537b-8f35-f67bf46280c9','Parahebe cheesemanii subsp. flabellata','39d04ca6-fda8-5b61-8f69-392bb7a07021','Parahebe cheeseman flabellat','619b735c-4734-4133-84c0-a56323250cc0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('661f35f4-88e0-4519-8943-5b95541b7366','','','37ec6746-cac2-5a23-a904-7ca757a5543b','Boeremia strasseri (Moesz) Aveskamp, Gruyter & Verkley','(Moesz) Aveskamp, Gruyter & Verkley',0,0,'b010d8c0-26f5-5f31-be19-23af24a79c48','Boeremia strasseri','b010d8c0-26f5-5f31-be19-23af24a79c48','Boeremia strasseri','3600f832-b13f-523e-a5e6-5ac39f1747e5','Boeremia strasser','661f35f4-88e0-4519-8943-5b95541b7366','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Boeremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('661af60e-b68a-49fd-808f-6ac610465e0a','','','a3aa5862-48e5-5a04-867e-781a599d6a15','Sciara nubeculosa Edwards, 1927','Edwards, 1927',1927,0,'6baac3b1-4a35-519c-9063-89647a186ef9','Sciara nubeculosa','6baac3b1-4a35-519c-9063-89647a186ef9','Sciara nubeculosa','8533828d-f040-524b-b6c4-bfd725907417','Sciara nubeculos','70a3fc93-488a-47fc-a684-4a2ce7c41439','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Sciara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6620c992-5f31-48a3-a119-c4f39f9aebc8','','','79dc3486-aaf2-5492-8ace-b9e3ad0d53d9','Laccaria laccata sensu G. Stev.','',0,0,'27b346f1-b275-54ef-a9c7-3c46be0d4a78','Laccaria laccata','27b346f1-b275-54ef-a9c7-3c46be0d4a78','Laccaria laccata','153253e4-4599-520d-a82b-6953bf5ed2f3','Laccaria laccat','380b5533-6fcd-4dd7-bcb2-ea68039e28e7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('661db905-ff53-486b-85a3-d01d07e1457c','','','d66e59d2-4c59-50d6-8dc8-7ade2c3ec6e3','Chaetosphaeria tulasneorum Réblová & W. Gams','Réblová & W. Gams',0,0,'7acfa86d-8bd5-5868-804c-d9898984357d','Chaetosphaeria tulasneorum','7acfa86d-8bd5-5868-804c-d9898984357d','Chaetosphaeria tulasneorum','a614598a-f780-53ea-8e50-242c88aa9e13','Chaetosphaeria tulasneor','ce7e494a-0d42-4964-ae91-4d69441bb61f','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6626548a-9f8b-4f31-9be8-1ce4b60bbc3c','','','9463625d-0072-515b-96cb-e0fcbbf0114e','Paphiopedilum venustum (Wall. ex Sims) Pfitzer','(Wall. ex Sims) Pfitzer',0,0,'d0d428e0-116f-5efb-b6ab-996688c37ed5','Paphiopedilum venustum','d0d428e0-116f-5efb-b6ab-996688c37ed5','Paphiopedilum venustum','d5f3d047-896b-5deb-849e-b7818dfe09a7','Paphiopedilum uenust','6626548a-9f8b-4f31-9be8-1ce4b60bbc3c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Paphiopedilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6621de45-78bc-4e44-a6a6-bc130f4b9329','','','e0ed9690-9cee-5c00-a2c1-98f0836055be','Peziza retiderma sensu Rifai','',0,0,'68d1b489-3171-57a5-a4dc-bba38046d0bb','Peziza retiderma','68d1b489-3171-57a5-a4dc-bba38046d0bb','Peziza retiderma','61dcef16-ce9c-5abd-a828-2f6e28151f49','Peziza retiderm','3efbf6d1-cfb1-47d1-aaf6-f7b03c4195c4','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('66261fb7-25a0-40b6-b6c2-5c97e4740c28','','','7b8f836e-03d0-5d9e-bbf2-abe5eefbe099','Entyloma eryngii (Corda) de Bary','(Corda) de Bary',0,0,'eafd7be5-be4d-51fb-af32-4735691bdbfc','Entyloma eryngii','eafd7be5-be4d-51fb-af32-4735691bdbfc','Entyloma eryngii','5fa43b86-f230-5385-b35b-4212042afa26','Entyloma eryng','66261fb7-25a0-40b6-b6c2-5c97e4740c28','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('662bf446-c4e6-4b05-b031-089e390aa443','','','2bdfb2fa-8ec0-550d-9f14-f6d95db6c11f','Hedera L.','L.',0,0,'dc99b993-dc8d-5f29-ba72-b6886d3645f5','Hedera','dc99b993-dc8d-5f29-ba72-b6886d3645f5','Hedera','dc99b993-dc8d-5f29-ba72-b6886d3645f5','Hedera','662bf446-c4e6-4b05-b031-089e390aa443','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hedera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('66244fca-c732-4d4d-afcf-ec3331bd4e09','','','12d81282-1e74-5ca5-a7da-8347217e3282','Apiotrichum scarabaeorum (Middelhoven, Scorzetti & Fell) A.M. Yurkov & Boekhout','(Middelhoven, Scorzetti & Fell) A.M. Yurkov & Boekhout',0,0,'568e0cd7-74b6-59e9-93c2-810b1c70ceae','Apiotrichum scarabaeorum','568e0cd7-74b6-59e9-93c2-810b1c70ceae','Apiotrichum scarabaeorum','c9179955-df21-5498-b147-e5500dc21d8d','Apiotrichum scarabaeor','66244fca-c732-4d4d-afcf-ec3331bd4e09','Fungi|Basidiomycota|Tremellomycetes|Trichosporonales|Trichosporonaceae|Apiotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66296de3-70b6-4c77-8970-56a64b5b7f17','','','febf835d-a727-576f-9fc3-b88c43422b0a','Lepidozia laevifolia (Hook.f. & Taylor) Gottsche, Lindenb. & Nees var. laevifolia','',0,0,'9c514a0c-4de6-5d62-aef3-aff1f1f60ef5','Lepidozia laevifolia laevifolia','969fd809-c5f4-550f-9831-66211413b40b','Lepidozia laevifolia var. laevifolia','6d1534ba-6c9d-5611-9a35-85971571c1ea','Lepidozia laeuifol laeuifol','66296de3-70b6-4c77-8970-56a64b5b7f17','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6629039f-b816-4acd-bbc6-ef3ed45782d2','','','2b67271a-91cf-5749-b056-b591ef284e70','Gomphonema olivaceum (Hornemann) Brebisson','(Hornemann) Brebisson',0,0,'538e7f6c-78d6-5652-b7b4-2bb6a3889794','Gomphonema olivaceum','538e7f6c-78d6-5652-b7b4-2bb6a3889794','Gomphonema olivaceum','61d9bb85-172c-5379-8a0c-5e6cdbc2cde3','Gomphonema oliuace','6629039f-b816-4acd-bbc6-ef3ed45782d2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6631f837-a4aa-44bf-b3af-356cf55bf0a7','','','8645a700-4fb2-5be6-aaaa-5ceaec862fb3','Neolepton','',0,0,'8645a700-4fb2-5be6-aaaa-5ceaec862fb3','Neolepton','8645a700-4fb2-5be6-aaaa-5ceaec862fb3','Neolepton','8645a700-4fb2-5be6-aaaa-5ceaec862fb3','Neolepton','6631f837-a4aa-44bf-b3af-356cf55bf0a7','Animalia|Mollusca|Bivalvia|Veneroida|Neoleptonidae|Neolepton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6634545a-ca6c-4d80-94d3-2b634c6e74e0','','','07fc4f6f-69e0-5040-a375-e56cfa3f13f0','Chamaecytisus palmensis (Christ) F.A.Bisby & K.W.Nicholls','(Christ) F.A.Bisby & K.W.Nicholls',0,0,'64b9dae8-1231-53ef-8f2c-52dab15bceca','Chamaecytisus palmensis','64b9dae8-1231-53ef-8f2c-52dab15bceca','Chamaecytisus palmensis','ed0b6f0b-30f9-53ad-8f15-55bafa5c50fd','Chamaecytisus palmens','6634545a-ca6c-4d80-94d3-2b634c6e74e0','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Chamaecytisus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6631e30b-47a2-4026-af48-86d55d17d7b0','','','c1a56fae-dae9-575b-a1ef-8997bc876d44','Notogrammitis patagonica (C.Chr.) Parris','(C.Chr.) Parris',0,0,'62244aff-3026-5a3c-8de4-cc7595a5dfec','Notogrammitis patagonica','62244aff-3026-5a3c-8de4-cc7595a5dfec','Notogrammitis patagonica','e5b3cb46-8d7e-5db7-a31b-619ded3d8b54','Notogrammitis patagonic','6631e30b-47a2-4026-af48-86d55d17d7b0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Notogrammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6633cb73-95be-42d9-9862-c65f9bb6c36b','','','49c97c5a-ffb9-5e2b-9639-ab931938583d','Burkholderia multivorans Vandamme et al., 1997','Vandamme et al., 1997',1997,0,'2c0c3566-cf6c-5769-8959-061a08fd8bea','Burkholderia multivorans','2c0c3566-cf6c-5769-8959-061a08fd8bea','Burkholderia multivorans','43df6864-85e3-5948-9e51-6537bef970cc','Burkholderia multiuorans','6633cb73-95be-42d9-9862-c65f9bb6c36b','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Burkholderia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('663387ec-c81e-4510-b3ba-fdc4dccc4979','','','d8f9a85e-e332-5dee-81fd-fa169cc2a6ba','Brullea antarctica Laporte de Castelnau, 1867','Laporte de Castelnau, 1867',1867,0,'26fc6f9b-5600-534b-99f8-51c537a0ff92','Brullea antarctica','26fc6f9b-5600-534b-99f8-51c537a0ff92','Brullea antarctica','da91a411-d8cb-5f71-8c57-cf9537b374b2','Brullea antarctic','663387ec-c81e-4510-b3ba-fdc4dccc4979','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Brullea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6635979f-b7e9-44e2-a6c3-93f9e4605fa4','','','91ce7d8c-691b-5bbc-b8c4-2e8c4ad7a42b','Lecanora rhodomma var. argillacea (C.Knight) Hue','(C.Knight) Hue',0,0,'3697fe6f-5a7f-5a3e-b471-489e8e3a5ae6','Lecanora rhodomma argillacea','ae167c6e-94d8-5a7f-b7af-a25521c50a27','Lecanora rhodomma var. argillacea','4aee2fef-fbd5-563f-a039-b27052b3a9a6','Lecanora rhodomm argillace','c500b462-381e-4d39-8c8a-fd9b4aa4fbda','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('66355849-e574-448a-b6a6-e8143a5b08b4','','','c4cfce9f-5abc-5de5-bbb8-7be98bad48a8','Dasyscypha distinguenda (P. Karst.) Sacc.','(P. Karst.) Sacc.',0,0,'8ee12950-082d-50c0-ac1e-36bab214d7e9','Dasyscypha distinguenda','8ee12950-082d-50c0-ac1e-36bab214d7e9','Dasyscypha distinguenda','f653a62a-50f6-5126-ab10-d5875302194a','Dasyscypha distinguend','d4f25482-dbb1-4e68-8b3c-b162a640b26b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('663dfe9d-7f7e-49f6-9408-73d1b33b295d','','','caa60bda-eeda-5eff-b2e7-b33b699e98de','Pseudomonas mediterranea Catara et al., 2002','Catara et al., 2002',2002,0,'1d9ac74a-1b9a-50ba-a6c7-c96f37e7c32a','Pseudomonas mediterranea','1d9ac74a-1b9a-50ba-a6c7-c96f37e7c32a','Pseudomonas mediterranea','a75abc46-2339-56ed-8d6c-00ff551da4e9','Pseudomonas mediterrane','663dfe9d-7f7e-49f6-9408-73d1b33b295d','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('663d62ac-a585-455a-a8d8-ba25f516c0dc','','','5aa182eb-0c2d-5faa-9b7a-2fb8e4d45d6e','Iris germanica L.','L.',0,0,'3427adfc-7859-5600-931b-caca9d3a304a','Iris germanica','3427adfc-7859-5600-931b-caca9d3a304a','Iris germanica','48bb8f70-da08-5d0c-b85e-ce17b93dd6bd','Iris germanic','663d62ac-a585-455a-a8d8-ba25f516c0dc','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Iris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6572cc69-3c0d-45ae-8384-c196a2bf7176','','','6e3d504f-5e1b-566e-b8f8-8216048c554e','Benthesicymus cereus Burkenroad, 1936','Burkenroad, 1936',1936,0,'dacc5a38-3d74-5e94-882a-42153866d54b','Benthesicymus cereus','dacc5a38-3d74-5e94-882a-42153866d54b','Benthesicymus cereus','2e2e4e5a-bc0d-5f98-9f07-3520121cedb1','Benthesicymus cere','6572cc69-3c0d-45ae-8384-c196a2bf7176','Animalia|Arthropoda|Malacostraca|Decapoda|Benthesicymidae|Benthesicymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6576549b-eb6f-4bac-933f-225df874fec3','','','e862ecbf-7123-5814-82b7-2f92ff9adee5','Phytoseius','',0,0,'e862ecbf-7123-5814-82b7-2f92ff9adee5','Phytoseius','e862ecbf-7123-5814-82b7-2f92ff9adee5','Phytoseius','e862ecbf-7123-5814-82b7-2f92ff9adee5','Phytoseius','6576549b-eb6f-4bac-933f-225df874fec3','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Phytoseius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('663e20d5-16bc-4452-83b2-c8dcb04dbfa0','','','21f87f2c-9b78-529a-aa6b-c5fe01debb15','Rytidosperma merum Connor & Edgar','Connor & Edgar',0,0,'c9237871-0c8b-5604-9c98-f0f09e8a25de','Rytidosperma merum','c9237871-0c8b-5604-9c98-f0f09e8a25de','Rytidosperma merum','8729ec2d-875b-57f1-a588-cc3a9914a864','Rytidosperma mer','663e20d5-16bc-4452-83b2-c8dcb04dbfa0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6573d0a0-bb0b-4b4b-b48b-31c744a05f97','','','d25bc6b8-7c2a-52f3-bd7e-3e2eed523cc0','Marssonina Magnus','Magnus',0,0,'7ee06a76-ae4c-58c6-8545-a04bd849551e','Marssonina','7ee06a76-ae4c-58c6-8545-a04bd849551e','Marssonina','7ee06a76-ae4c-58c6-8545-a04bd849551e','Marssonina','e5ad004d-6f05-48d4-b14b-b8bcc5e53ae2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Marssonina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6576e983-26c9-48ed-98a7-6fe3dc7c4e25','','','e58f2d1f-57e0-56e7-a69a-979e677ed7d0','Coprosma brunnea (Kirk) Cockayne ex Cheeseman','(Kirk) Cockayne ex Cheeseman',0,0,'8e8ba685-e973-56b0-91e1-f7c3736ae8b1','Coprosma brunnea','8e8ba685-e973-56b0-91e1-f7c3736ae8b1','Coprosma brunnea','19e4396b-5cf6-579f-9adf-3a76d08c5ba2','Coprosma brunne','6576e983-26c9-48ed-98a7-6fe3dc7c4e25','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6577c3ff-44f0-4fbb-bd12-9e818b8ecdf1','','','8aee8f9d-c2c4-5d37-96f2-76f474492738','Cercospora dianellae Sawada & Katsuki','Sawada & Katsuki',0,0,'210eb24d-0be5-52fa-8246-1594975258e1','Cercospora dianellae','210eb24d-0be5-52fa-8246-1594975258e1','Cercospora dianellae','edd1c8ea-aab1-5762-b597-6fc9db700a30','Cercospora dianell','b3dbacc6-4f41-46bc-a4be-3284afac4990','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65768668-bc28-4b28-b59f-fb36e03fec30','','','bc69b50e-2dee-5e8d-be28-a54de592daf4','Cladonia incerta S.Hammer','S.Hammer',0,0,'0cfba399-d133-5245-bdf7-21a9de7ca58a','Cladonia incerta','0cfba399-d133-5245-bdf7-21a9de7ca58a','Cladonia incerta','f1f93075-5eda-5b38-8cc8-27a5d01c8341','Cladonia incert','65768668-bc28-4b28-b59f-fb36e03fec30','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('657f783a-5b29-4bed-afdf-9b20c8e7c0c6','','','7831e3d2-6909-58a0-ab1b-406c6f9e50a0','Alaimidae','',0,0,'7831e3d2-6909-58a0-ab1b-406c6f9e50a0','Alaimidae','7831e3d2-6909-58a0-ab1b-406c6f9e50a0','Alaimidae','7831e3d2-6909-58a0-ab1b-406c6f9e50a0','Alaimidae','657f783a-5b29-4bed-afdf-9b20c8e7c0c6','Animalia|Nematoda|Adenophorea|Enoplida|Alaimidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6580b0de-6ad7-437f-a9db-4470ee847e1d','','','53d0725d-8e94-5419-bec8-1a423ca6c7a8','Pyrethrum cinerariifolium Trevir.','Trevir.',0,0,'44d0a65a-5a78-5a0e-8b76-a6574f03b388','Pyrethrum cinerariifolium','44d0a65a-5a78-5a0e-8b76-a6574f03b388','Pyrethrum cinerariifolium','4b982984-0678-586d-9d15-c2019ee85c82','Pyrethrum cinerariifoli','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pyrethrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('657c6e1b-e7f2-4400-80ad-bef7a6e2aff1','','','6b965952-a285-53d2-9e88-814cfdef4b54','Napaeosciomyza rara (Hutton, 1901)','(Hutton, 1901)',1901,0,'5ba3e2a5-4730-58d1-bb01-5e801708bcf2','Napaeosciomyza rara','5ba3e2a5-4730-58d1-bb01-5e801708bcf2','Napaeosciomyza rara','dcdf964f-9114-5d8a-8ccc-87df05e80936','Napaeosciomyza rar','657c6e1b-e7f2-4400-80ad-bef7a6e2aff1','Animalia|Arthropoda|Insecta|Diptera|Helosciomyzidae|Napaeosciomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('657fcd1c-bd2e-4782-94ff-f0dfad83a1df','','','774421d8-8326-5727-b6fa-5f58f494b7e9','Hyperomma bicoloripes Schomann, 2014','Schomann, 2014',2014,0,'1b87d80e-7a26-5856-859a-318dc7c93e63','Hyperomma bicoloripes','1b87d80e-7a26-5856-859a-318dc7c93e63','Hyperomma bicoloripes','33166f50-0f1f-5b3c-bca6-de97fd4fe060','Hyperomma bicolorip','657fcd1c-bd2e-4782-94ff-f0dfad83a1df','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hyperomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6582b2bc-8501-4f10-b145-1f8656d7372c','','','d6d87991-e9fb-55be-8d47-c7f77278e571','Scleroconcha wolffi Kornicker, 1975','Kornicker, 1975',1975,0,'348f8632-67b7-5d42-9917-fa9edbd471aa','Scleroconcha wolffi','348f8632-67b7-5d42-9917-fa9edbd471aa','Scleroconcha wolffi','da541110-ccc9-5ed8-9133-7d5d08c34abf','Scleroconcha wolff','6582b2bc-8501-4f10-b145-1f8656d7372c','Animalia|Arthropoda|Ostracoda|Myodocopida|Philomedidae|Scleroconcha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65821934-d2fe-43da-a61b-73e2d76ce72c','','','3fb431cd-fdc1-5185-9c33-7e7369f3020a','Teloschistes xanthorioides Js.Murray','Js.Murray',0,0,'6413a3ba-69fd-5f28-8069-7fd23a43602d','Teloschistes xanthorioides','6413a3ba-69fd-5f28-8069-7fd23a43602d','Teloschistes xanthorioides','23045f9b-b053-573b-8be2-67e9c5526287','Teloschistes xanthorioid','65821934-d2fe-43da-a61b-73e2d76ce72c','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Teloschistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6585922f-a77b-4430-beb2-981e6b6250d6','','','7c0d90e7-0e77-5a34-a732-a2323df2ffb1','Ardea pacifica Latham','Latham',0,0,'d0bf0a00-341b-5705-b9c9-ac794ab82d94','Ardea pacifica','d0bf0a00-341b-5705-b9c9-ac794ab82d94','Ardea pacifica','b7f87f4a-e606-5bc7-a0df-b39e58541f69','Ardea pacific','6585922f-a77b-4430-beb2-981e6b6250d6','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Ardea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('658b87e1-5ae3-4c09-81dd-15e05c80a501','','','bf61a833-5da7-5ffd-b5fe-37d01e5cfda4','Blechnum ×digenum (Parris) Brownsey & Perrie','(Parris) Brownsey & Perrie',0,0,'2b4f2558-7e74-546a-9ca7-1b74596a460c','Blechnum digenum','cd000ec1-e58b-5626-8fb6-d9b048713481','Blechnum × digenum','d54ceffb-9f62-5028-85fb-cf270fdf2691','Blechnum digen','658b87e1-5ae3-4c09-81dd-15e05c80a501','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('658aae95-2c7c-4329-923e-72eee6429d6a','','','c804b841-d80a-5c7b-a7d5-9a0d3dad194a','Puccinellia stricta (Hook.f.) C.H.Blom f. stricta','',0,0,'6808dd4d-1bf4-5a18-9ce6-c90e048c3f19','Puccinellia stricta stricta','fc0220cc-d8da-521c-ac7b-153f5b7651a7','Puccinellia stricta f. stricta','15e43af3-44a5-556a-9783-89e0ee0ec2f5','Puccinellia strict strict','1ddd2459-5e73-4e02-860d-015a66ba748e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Puccinellia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',2);
INSERT INTO core VALUES('658fc608-138b-436d-9b84-e7975bc20b87','','','1f57dc47-7fdf-598b-b477-77b53560b28c','Hydnodontaceae Jülich','Jülich',0,0,'923e017a-43cc-5d15-8322-b2cb80ad5ce5','Hydnodontaceae','923e017a-43cc-5d15-8322-b2cb80ad5ce5','Hydnodontaceae','923e017a-43cc-5d15-8322-b2cb80ad5ce5','Hydnodontaceae','658fc608-138b-436d-9b84-e7975bc20b87','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6596202e-ab95-4e24-9179-20fcf9dd8849','','','ad8508aa-7ed0-5f58-a969-5b67eb7b8c9f','Treubaria','',0,0,'ad8508aa-7ed0-5f58-a969-5b67eb7b8c9f','Treubaria','ad8508aa-7ed0-5f58-a969-5b67eb7b8c9f','Treubaria','ad8508aa-7ed0-5f58-a969-5b67eb7b8c9f','Treubaria','6596202e-ab95-4e24-9179-20fcf9dd8849','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Treubaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6593fe8a-6fb8-4277-9d55-94dba463ec4a','','','69d45494-e5ad-5256-b522-884153f5ea99','Parepierus brunneus (Broun, 1881)','(Broun, 1881)',1881,0,'5103c156-61e9-5e8e-98ce-ac0805c26871','Parepierus brunneus','5103c156-61e9-5e8e-98ce-ac0805c26871','Parepierus brunneus','28bbf6df-e63b-5968-9be7-06a1d434e3b3','Parepierus brunne','6593fe8a-6fb8-4277-9d55-94dba463ec4a','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Parepierus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6593388b-ee3b-42fa-b781-befd3e4e1305','','','c7f4a24f-dc08-5813-b7a8-68f711f29475','Sericoderus ater (Matthews, 1886)','(Matthews, 1886)',1886,0,'b3bf78ec-0f62-595d-b4de-1b772fd7c9d6','Sericoderus ater','b3bf78ec-0f62-595d-b4de-1b772fd7c9d6','Sericoderus ater','b3bf78ec-0f62-595d-b4de-1b772fd7c9d6','Sericoderus ater','6593388b-ee3b-42fa-b781-befd3e4e1305','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|Sericoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6598d9b0-ee01-47ab-813f-e2c3810fc963','','','fddeadae-04bf-514a-affb-b0198e9571cf','Xanthoria elegans (Link) Th.Fr.','(Link) Th.Fr.',0,0,'bd1e3088-b2c6-5177-bffa-d55bb9bd8033','Xanthoria elegans','bd1e3088-b2c6-5177-bffa-d55bb9bd8033','Xanthoria elegans','bd1e3088-b2c6-5177-bffa-d55bb9bd8033','Xanthoria elegans','6598d9b0-ee01-47ab-813f-e2c3810fc963','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Xanthoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6599b878-b7f6-4070-a9b0-fa2795f71531','','','26dabd13-ba1b-55f3-9d29-851847dc88ec','Wahlenbergia ramosa G.Simpson','G.Simpson',0,0,'bcedcba6-f965-508d-8cf1-5ddf8dc758be','Wahlenbergia ramosa','bcedcba6-f965-508d-8cf1-5ddf8dc758be','Wahlenbergia ramosa','1c2c521c-3047-5a6e-8725-dadc4e81cc03','Wahlenbergia ramos','6599b878-b7f6-4070-a9b0-fa2795f71531','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('659b5129-3aa4-4276-981b-ff71b9a7aa64','','','6a199942-f0fc-5daf-9045-337d675306f6','Libertia ixioides (G.Forst.) Spreng. × Libertia peregrinans Cockayne & Allan','',0,0,'a4d3476c-0f61-5794-95a4-009e1d1394ca','Libertia ixioides × Libertia peregrinans','a4d3476c-0f61-5794-95a4-009e1d1394ca','Libertia ixioides × Libertia peregrinans','3f907df4-369a-5d5c-9a7c-40ce2c90a281','Libertia ixioid × Libertia peregrinans','659b5129-3aa4-4276-981b-ff71b9a7aa64','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Libertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('65a3ad16-d1fd-4d44-9e37-0b68e6153d31','','','1f92b061-e6e6-518f-b33c-9d6258c71dfc','Metrosideros perforata (J.R.Forst. & G.Forst.) A.Rich.','(J.R.Forst. & G.Forst.) A.Rich.',0,0,'b41a30e0-45b0-5969-9237-02a289d75ccc','Metrosideros perforata','b41a30e0-45b0-5969-9237-02a289d75ccc','Metrosideros perforata','4e7699ef-d0d6-5094-9032-f9c84b18f0b6','Metrosideros perforat','65a3ad16-d1fd-4d44-9e37-0b68e6153d31','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65a09389-a646-4f07-82e0-d41754d9e7f4','','','910376b5-96dd-52ae-8fda-0d0fd31310aa','Aleochara (Xenochara) puberula Klug, 1834','Klug, 1834',1834,0,'366951df-a067-5244-bbf1-bb316a6a588b','Aleochara puberula','366951df-a067-5244-bbf1-bb316a6a588b','Aleochara puberula','afff488b-17a6-5f2d-807a-12c8cee2c6eb','Aleochara puberul','65a09389-a646-4f07-82e0-d41754d9e7f4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aleochara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65abdcb2-2b37-4340-b637-484c67c12ba1','','','21baaa3d-52ce-5b95-b189-4670868d3795','Collema sect. Lathagrium Ach.','Ach.',0,0,'0a8be61b-7aa5-5946-aedd-7c60d853891e','Lathagrium','527dc9a1-23a2-577f-a67d-ef8ffa4604c9','Collema sect. Lathagrium','0a8be61b-7aa5-5946-aedd-7c60d853891e','Lathagrium','a03ac728-5ba4-4068-9479-fd2efa8406dc','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('65a44e91-6da4-491d-b4ea-e29d2c396f37','','','768aae1d-9fe9-5b1f-9225-84c6db98f6dc','Uroptychus kaitara Schnabel, 2009','Schnabel, 2009',2009,0,'75feb16c-d381-5b11-b3af-d78d9d4226fe','Uroptychus kaitara','75feb16c-d381-5b11-b3af-d78d9d4226fe','Uroptychus kaitara','6cf165be-a1dd-5e57-9e92-efb13f33bb0b','Uroptychus kaitar','65a44e91-6da4-491d-b4ea-e29d2c396f37','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Uroptychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65a71932-9a72-4572-9e6e-6f64b98dea7e','','','a83a1eae-7607-5524-95a2-b43153824b43','Boletus novae-zelandiae McNabb','McNabb',0,0,'63e96b56-1742-5b69-be8e-00a4d5dc1368','Boletus novae-zelandiae','63e96b56-1742-5b69-be8e-00a4d5dc1368','Boletus novae-zelandiae','1661ac2a-e391-5bf5-bd34-22763fe40326','Boletus nouae-zelandi','65a71932-9a72-4572-9e6e-6f64b98dea7e','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65aa64cc-3a62-4f2c-8346-c89ade538486','','','35aa3033-9e4d-5e55-a14f-cb01fafad4b0','Pinnularia subcapitata var. paucistriata (Grunow) Cleve','(Grunow) Cleve',0,0,'a8020d4f-13ab-56cf-adc2-92c602df6b06','Pinnularia subcapitata paucistriata','879b6b32-d98d-5ecd-a322-85c3bbb4c79c','Pinnularia subcapitata var. paucistriata','f19b8293-56fc-591d-9862-a50db660baf1','Pinnularia subcapitat paucistriat','65aa64cc-3a62-4f2c-8346-c89ade538486','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('65ad1a9a-b765-400f-bde8-f080f44b47a4','','','93a4be50-c616-5dfb-a9f3-648e8a7cbddb','Neocosmospora falciformis (Carrión) L. Lombard & Crous','(Carrión) L. Lombard & Crous',0,0,'335c936a-6f0d-5daf-8401-c4e71bdceb74','Neocosmospora falciformis','335c936a-6f0d-5daf-8401-c4e71bdceb74','Neocosmospora falciformis','74968288-9a96-54b9-b588-62efe78b3c9b','Neocosmospora falciform','65ad1a9a-b765-400f-bde8-f080f44b47a4','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neocosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65b359fd-1e36-416c-a994-8feebfd0d96f','','','79ec1e9a-0792-59ef-8a8a-e89a39939eea','Gromiida','',0,0,'79ec1e9a-0792-59ef-8a8a-e89a39939eea','Gromiida','79ec1e9a-0792-59ef-8a8a-e89a39939eea','Gromiida','79ec1e9a-0792-59ef-8a8a-e89a39939eea','Gromiida','65b359fd-1e36-416c-a994-8feebfd0d96f','Chromista|Cercozoa|Gromiidea|Gromiida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('65b0108e-f942-48a2-b732-667d206d98c8','','','6c7d6979-ae92-5afd-b816-f15a6f8e104b','Solariella vera (Powell, 1937)','(Powell, 1937)',1937,0,'4fff4a85-e5db-5dcb-b606-5e485ef79ed0','Solariella vera','4fff4a85-e5db-5dcb-b606-5e485ef79ed0','Solariella vera','c21acfd1-6159-5d29-8f16-3c4f0efef3d8','Solariella uer','65b0108e-f942-48a2-b732-667d206d98c8','Animalia|Mollusca|Gastropoda|Vetigastropoda|Solariellidae|Solariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65b39c90-5f4b-459c-a8d2-666bf7e97533','','','108e5a40-793b-5aaa-8a90-2a7e36ef2226','Pthirus pubis (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'db7770cd-e207-5414-a629-7cd58ff90540','Pthirus pubis','db7770cd-e207-5414-a629-7cd58ff90540','Pthirus pubis','20acf4fe-a0a6-549d-8bc5-248965f16c48','Pthirus pub','65b39c90-5f4b-459c-a8d2-666bf7e97533','Animalia|Arthropoda|Insecta|Phthiraptera|Pthiridae|Pthirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65b365c9-ceba-4936-9019-f9defe9d0041','','','3d883802-ce70-523a-93dc-bedf9fa0fed1','Schulzeviella','',0,0,'3d883802-ce70-523a-93dc-bedf9fa0fed1','Schulzeviella','3d883802-ce70-523a-93dc-bedf9fa0fed1','Schulzeviella','3d883802-ce70-523a-93dc-bedf9fa0fed1','Schulzeviella','65b365c9-ceba-4936-9019-f9defe9d0041','Animalia|Porifera|Hexactinellida|Amphidiscosida|Pheronematidae|Schulzeviella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('65b70731-82a7-42ff-925b-37d602032a5f','','','32bc5fea-8ccd-5b66-841f-51f0d636bed7','Atropis stricta (Hook.f.) Hack.','(Hook.f.) Hack.',0,0,'8e0f515e-b8a3-57cf-b086-daa8b0a6a027','Atropis stricta','8e0f515e-b8a3-57cf-b086-daa8b0a6a027','Atropis stricta','936055cb-3351-5265-b89d-fd5ea605f7c9','Atropis strict','1ddd2459-5e73-4e02-860d-015a66ba748e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Atropis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65b74234-9d28-4aea-96f4-5b4e517ae1ab','','','b1eee1d0-0520-5db9-b759-7ba13a666a7b','Henricia ralphae Fell, 1952','Fell, 1952',1952,0,'2850757a-ffe1-5c71-bd95-dc1e9cadc4b5','Henricia ralphae','2850757a-ffe1-5c71-bd95-dc1e9cadc4b5','Henricia ralphae','59bb8c6b-80e0-555c-adec-8b8785c89f12','Henricia ralph','65b74234-9d28-4aea-96f4-5b4e517ae1ab','Animalia|Echinodermata|Asteroidea|Spinulosida|Echinasteridae|Henricia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('664026a5-4fe6-400b-ab48-42608a1ea2c1','','','b4f34848-dcd7-58a5-bf29-53edac39f562','Loxomerus philpotti (Broun, 1914)','(Broun, 1914)',1914,0,'04d6f7f7-6ea4-5008-9d36-8ba70bb14629','Loxomerus philpotti','04d6f7f7-6ea4-5008-9d36-8ba70bb14629','Loxomerus philpotti','3b106878-38c7-5837-8cce-e90c754c442e','Loxomerus philpott','664026a5-4fe6-400b-ab48-42608a1ea2c1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Loxomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65b82ade-5e51-4e46-abd6-cd924d7f6202','','','4294883c-01a8-5624-9628-c5fac23d059b','Oenothera grandiflora L''Hér.','L''Hér.',0,0,'199923a2-4080-58dd-9ad1-506347af33b0','Oenothera grandiflora','199923a2-4080-58dd-9ad1-506347af33b0','Oenothera grandiflora','d5117056-cdaa-5da7-b9b6-97f7c73eaee2','Oenothera grandiflor','65b82ade-5e51-4e46-abd6-cd924d7f6202','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Oenothera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66431dc6-deef-44eb-aa81-fcfe10c7062b','','','5e5a42cf-9f8d-5067-8f21-98169eae4de6','Dentaliidae','',0,0,'5e5a42cf-9f8d-5067-8f21-98169eae4de6','Dentaliidae','5e5a42cf-9f8d-5067-8f21-98169eae4de6','Dentaliidae','5e5a42cf-9f8d-5067-8f21-98169eae4de6','Dentaliidae','66431dc6-deef-44eb-aa81-fcfe10c7062b','Animalia|Mollusca|Scaphopoda|Dentaliida|Dentaliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('65b4b36d-5a3a-4e2e-a90f-fab713440f86','','','5fe53380-a132-5999-959d-e10ba04b479e','Trimescaptor','',0,0,'5fe53380-a132-5999-959d-e10ba04b479e','Trimescaptor','5fe53380-a132-5999-959d-e10ba04b479e','Trimescaptor','5fe53380-a132-5999-959d-e10ba04b479e','Trimescaptor','65b4b36d-5a3a-4e2e-a90f-fab713440f86','Animalia|Arthropoda|Insecta|Orthoptera|Gryllotalpidae|Trimescaptor','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('664469af-567e-4594-877a-04898b884474','','','b521a80a-0c6a-51d5-a838-57fb8f255fc4','Lophozia subalpina (R.M.Schust.) R.M.Schust.','(R.M.Schust.) R.M.Schust.',0,0,'6c9aa100-537d-5d0f-ab6a-a2afffcefa08','Lophozia subalpina','6c9aa100-537d-5d0f-ab6a-a2afffcefa08','Lophozia subalpina','65cc40a5-7229-51c1-92a7-e269342d2817','Lophozia subalpin','c8425ab2-ddb5-4005-9e73-0992b3dcc452','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophoziaceae|Lophozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('664951e7-20d1-488c-9417-14954e612260','','','5e0f816b-1d2c-5b0d-9060-c495f0a8b1c6','Notagonum lawsoni (Bates, 1874)','(Bates, 1874)',1874,0,'89f83928-ce51-5a80-b8d6-2a59c8158196','Notagonum lawsoni','89f83928-ce51-5a80-b8d6-2a59c8158196','Notagonum lawsoni','0fadcc3d-c542-536a-9fd9-1bd901f054df','Notagonum lawson','664951e7-20d1-488c-9417-14954e612260','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Notagonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6649dd54-93f0-4059-9614-8693e0d5d10f','','','ea4986e7-7f2b-5bc2-bb03-7d1d8abeeacf','Thaxterogaster ixomolynus (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'6d4baf50-2f7b-569d-a03a-b141e301c626','Thaxterogaster ixomolynus','6d4baf50-2f7b-569d-a03a-b141e301c626','Thaxterogaster ixomolynus','1eb266fc-4dde-55fb-b107-187eca9b1b23','Thaxterogaster ixomolyn','6649dd54-93f0-4059-9614-8693e0d5d10f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66447038-b8d3-4c94-9cfc-e5b688015db1','','','59111954-1166-5c2e-a4c5-caeaf479586f','Ascogaster bicolorata Walker and Huddleston, 1987','Walker and Huddleston, 1987',1987,0,'1d7af9d9-5ba5-5565-ac06-d03e784f2974','Ascogaster bicolorata','1d7af9d9-5ba5-5565-ac06-d03e784f2974','Ascogaster bicolorata','4c1d438f-5093-5028-ae70-d90361b194b8','Ascogaster bicolorat','66447038-b8d3-4c94-9cfc-e5b688015db1','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Ascogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('664af288-cd90-4e35-a601-772d559f5c90','','','c64c7266-0b36-509c-be66-ff014ba88711','Montbretia DC','DC',0,0,'7beaccf3-6544-5349-92f0-4ef684c92071','Montbretia','7beaccf3-6544-5349-92f0-4ef684c92071','Montbretia','7beaccf3-6544-5349-92f0-4ef684c92071','Montbretia','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Montbretia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('66520b92-d8e2-48b8-9cec-6086da4f423e','','','bd0ff61f-023a-59b9-8a8f-873b0df9478f','Daldinia bakeri Lloyd','Lloyd',0,0,'44566b72-8309-5768-bb2a-47a8c82ad686','Daldinia bakeri','44566b72-8309-5768-bb2a-47a8c82ad686','Daldinia bakeri','7dadb212-3e88-5c79-aeea-f34af639a1f4','Daldinia baker','66520b92-d8e2-48b8-9cec-6086da4f423e','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Daldinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6650449c-61ad-4cc5-9bc8-483be829c108','','','2fd9a05a-fa88-587e-9f54-412cf09ea7bd','Mniadelphus pulchellus Hampe','Hampe',0,0,'6866375d-cfb7-561e-9483-74d7c9677a08','Mniadelphus pulchellus','6866375d-cfb7-561e-9483-74d7c9677a08','Mniadelphus pulchellus','d76ef396-ef7f-5a2a-85aa-91663dccd452','Mniadelphus pulchell','2a7ad9a5-1a4a-4a58-8d79-877aa9911f54','Plantae||Bryatae|||Mniadelphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('664f7a7c-1059-405c-96e3-a633dc147029','','','f6ba59c8-0d4b-5634-a817-5a572ae6782c','Euzonus otagoensis Probert, 1976','Probert, 1976',1976,0,'17fc9e01-2061-52c4-840b-1599f796c1e8','Euzonus otagoensis','17fc9e01-2061-52c4-840b-1599f796c1e8','Euzonus otagoensis','9172fc80-64c4-5514-8992-43d56a738ddd','Euzonus otagoens','664f7a7c-1059-405c-96e3-a633dc147029','Animalia|Annelida|Polychaeta|Scolecida|Opheliidae|Euzonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6655b822-b934-4bf6-8774-1e73a6d7ada5','','','a6244711-cf3c-5a9f-b9dd-8eeaa1bb4137','Rhizosolenia curvata Zacharias','Zacharias',0,0,'97ec760f-bb42-5a7e-bba2-c0673e5f4346','Rhizosolenia curvata','97ec760f-bb42-5a7e-bba2-c0673e5f4346','Rhizosolenia curvata','a690faa6-3331-5b40-8f7a-c284588b13b8','Rhizosolenia curuat','6655b822-b934-4bf6-8774-1e73a6d7ada5','Chromista|Ochrophyta|Bacillariophyceae|Rhizosoleniales|Rhizosoleniaceae|Rhizosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66535385-2434-4c02-9e85-1977067b09aa','','','107eb231-ca25-50fd-84bc-a18b39df36d9','Hypericum acutum Moench','Moench',0,0,'5a9f1d57-91f2-5823-a9b3-81404c138438','Hypericum acutum','5a9f1d57-91f2-5823-a9b3-81404c138438','Hypericum acutum','4ade2fd8-9cb8-5442-b7dd-0773d2d7fb76','Hypericum acut','6d0a9e63-fa9c-4dad-883b-e1e479b87bf8','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('664a711f-ad0d-4bc5-94d1-ed553279c59d','','','1b39f661-5895-5849-b5b5-2b159e5a2525','Bruceiella pruinosa B. Marshall, 1994','B. Marshall, 1994',1994,0,'b01e8e2c-c698-5e37-8fbe-27d06c844d1c','Bruceiella pruinosa','b01e8e2c-c698-5e37-8fbe-27d06c844d1c','Bruceiella pruinosa','ab6103a7-cd51-5d44-b0fb-c4f5b9e47329','Bruceiella pruinos','664a711f-ad0d-4bc5-94d1-ed553279c59d','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Bruceiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6655a71a-6380-4797-8243-ad04210874c7','','','0167e16c-7fff-5bd3-bbc0-44585334df4c','Pinnularia appendiculata (Agardh) Cleve','(Agardh) Cleve',0,0,'0fe71b29-faab-556f-a505-497af4849918','Pinnularia appendiculata','0fe71b29-faab-556f-a505-497af4849918','Pinnularia appendiculata','9f44af5e-6548-560c-9624-8e1bf31a81eb','Pinnularia appendiculat','6655a71a-6380-4797-8243-ad04210874c7','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6658f3b9-0834-488f-8349-9b9f9fba2c72','','','264d606b-712e-5455-a54f-00b91fe93b09','Zancudomyces culisetae (Lichtw.) Yan Wang, Tretter, Lichtw. & M.M. White','(Lichtw.) Yan Wang, Tretter, Lichtw. & M.M. White',0,0,'f7ea54ec-be81-5905-ae44-b206e652189a','Zancudomyces culisetae','f7ea54ec-be81-5905-ae44-b206e652189a','Zancudomyces culisetae','cca3071d-3f2d-5588-856c-7b6c52df86c5','Zancudomyces culiset','6658f3b9-0834-488f-8349-9b9f9fba2c72','Fungi|Kickxellomycota|Harpellomycetes|Harpellales||Zancudomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('665e5a29-f2b3-4dd5-8ef8-731317cece8f','','','2c1c731e-cdd8-54b3-82ec-cc930a8dcdfa','Linaria vulgaris Mill.','Mill.',0,0,'d0b7f16e-8882-5e34-a7a4-45358d298a5e','Linaria vulgaris','d0b7f16e-8882-5e34-a7a4-45358d298a5e','Linaria vulgaris','4e4f1228-2e85-59a8-910d-667f54419a46','Linaria uulgar','665e5a29-f2b3-4dd5-8ef8-731317cece8f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Linaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66606abf-4178-4a16-b973-85a112c0ac0e','','','3880ef20-ebe2-5006-8847-ed7acd57cbc4','Gaultheria fragrantissima Wall.','Wall.',0,0,'4a7f3ef9-a70c-5ea1-82a5-a78df0e03b79','Gaultheria fragrantissima','4a7f3ef9-a70c-5ea1-82a5-a78df0e03b79','Gaultheria fragrantissima','dc04401d-1d83-5131-aa47-873096878b8c','Gaultheria fragrantissim','66606abf-4178-4a16-b973-85a112c0ac0e','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('665fd192-abe1-48e3-8d7c-65f0c71187c1','','','2d1eb701-3ff5-5b31-a734-bb49fdc00436','Penicillium marneffei Segretain, Capponi & Sureau','Segretain, Capponi & Sureau',0,0,'32c7c4e9-2cfd-5b0f-b1a3-0a97395d7baa','Penicillium marneffei','32c7c4e9-2cfd-5b0f-b1a3-0a97395d7baa','Penicillium marneffei','8048266b-a413-5034-8925-18aeed2b080d','Penicillium marneffe','31aed041-3384-4546-999b-6c663f186557','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('665e685d-d319-4237-81f8-8868a1526f3d','','','d84f3889-5ce1-5013-97b3-1d954db599e5','Colletotrichum species 1 P.R. Johnst.','',0,0,'ca12e4a9-7e07-50e4-8e1a-f718678a4a7e','Colletotrichum','ca12e4a9-7e07-50e4-8e1a-f718678a4a7e','Colletotrichum','ca12e4a9-7e07-50e4-8e1a-f718678a4a7e','Colletotrichum','665e685d-d319-4237-81f8-8868a1526f3d','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('666a8b61-7e21-45e4-8eae-c46cd706a48b','','','119454f0-ac6f-518e-a701-81553b99dc08','Cajanus','',0,0,'119454f0-ac6f-518e-a701-81553b99dc08','Cajanus','119454f0-ac6f-518e-a701-81553b99dc08','Cajanus','119454f0-ac6f-518e-a701-81553b99dc08','Cajanus','666a8b61-7e21-45e4-8eae-c46cd706a48b','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cajanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('66696838-0838-4478-af92-cde1a2f449b8','','','5780d2c5-793b-546c-9f62-ad08056e2b3e','Terebellides eurystethus Chamberlin, 1919','Chamberlin, 1919',1919,0,'26004600-15b2-5ece-a5ec-539e5b3c2853','Terebellides eurystethus','26004600-15b2-5ece-a5ec-539e5b3c2853','Terebellides eurystethus','d9ce60cb-2ef1-5133-a0cb-ce1f574f6065','Terebellides eurysteth','66696838-0838-4478-af92-cde1a2f449b8','Animalia|Annelida||Terebellida|Trichobranchidae|Terebellides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('666d4810-3339-4a93-9766-00c96bb5c8b7','','','dbb9c21a-8024-58b8-bb0a-edd0532cb71d','Anchomenus walkeri Broun, 1903','Broun, 1903',1903,0,'9996327a-a14f-5a08-b675-d552579a1e5a','Anchomenus walkeri','9996327a-a14f-5a08-b675-d552579a1e5a','Anchomenus walkeri','cbe138fb-8592-52c5-a35c-6ba76fadc913','Anchomenus walker','46d22b40-7eda-4a72-bdd7-43b923c7ae5f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anchomenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6665b3d0-014f-4072-b00b-d539bd658eb6','','','509fa4f0-a491-530e-a93a-bd58c09bf108','Poria dictyopora (Cooke) Sacc.','(Cooke) Sacc.',0,0,'8fe4dcc3-e5dc-556f-9054-7acbbafee7a8','Poria dictyopora','8fe4dcc3-e5dc-556f-9054-7acbbafee7a8','Poria dictyopora','825093b2-94f9-5560-afc8-f81b82f6a6a5','Poria dictyopor','4f9d0ef4-3f5d-4956-8384-22fd76fb3504','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66703831-7485-4530-aca3-b78cfab54387','','','77498161-2232-5dc7-9e22-5c2a8f0117ce','Chromoplana kaikouris Holleman, 2007','Holleman, 2007',2007,0,'9875cbb8-777c-59c5-8b76-0b20f6952aae','Chromoplana kaikouris','9875cbb8-777c-59c5-8b76-0b20f6952aae','Chromoplana kaikouris','25689082-d35f-508b-b5e0-d8275eb101eb','Chromoplana kaikour','66703831-7485-4530-aca3-b78cfab54387','Animalia|Platyhelminthes|Archoophora|Polycladida|Chromoplanidae|Chromoplana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('666c07b5-6a76-455e-a95b-c8d81adbf3ec','','','439b8603-98df-5307-8844-e067e67f55c1','Hoheria equitum Heads','Heads',0,0,'57930131-7b65-5e35-b5b0-2e2e51144301','Hoheria equitum','57930131-7b65-5e35-b5b0-2e2e51144301','Hoheria equitum','83eb8552-8ff0-5fd9-aa26-98e679e60fa4','Hoheria equit','666c07b5-6a76-455e-a95b-c8d81adbf3ec','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hoheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('667d0d14-621c-40ba-9f44-152a8531eeb0','','','0d1965a3-996e-53f5-bfdd-3d88ba75dc6e','Diomedea epomophora sanfordi Murphy','Murphy',0,0,'7bb67d4f-d413-5e60-9395-1e91f28841b6','Diomedea epomophora sanfordi','7bb67d4f-d413-5e60-9395-1e91f28841b6','Diomedea epomophora sanfordi','e412a254-00e7-5b08-b60c-47cf921e3480','Diomedea epomophor sanford','30205287-600b-4f09-bdcf-a1b3ba16a0be','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('66770a03-16e6-4303-80e1-8afb9bf8f1ac','','','c969ec3e-e822-59ef-a168-06180ff2e40e','Alseuosmiaceae','',0,0,'c969ec3e-e822-59ef-a168-06180ff2e40e','Alseuosmiaceae','c969ec3e-e822-59ef-a168-06180ff2e40e','Alseuosmiaceae','c969ec3e-e822-59ef-a168-06180ff2e40e','Alseuosmiaceae','66770a03-16e6-4303-80e1-8afb9bf8f1ac','Plantae|Tracheophyta|Magnoliopsida|Asterales|Alseuosmiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('667b0e07-b632-4991-b88a-0f363fe662e6','','','709aaca3-23c6-58ec-a5d3-9d9deb4f1c9f','Callianthe picta (Gillies ex Hook. & Arn.) Donnell','(Gillies ex Hook. & Arn.) Donnell',0,0,'3adb6cbe-37d9-513b-a14e-4a1fdb9e5628','Callianthe picta','3adb6cbe-37d9-513b-a14e-4a1fdb9e5628','Callianthe picta','3c03ee29-38ec-512b-a881-466c17f5df26','Callianthe pict','667b0e07-b632-4991-b88a-0f363fe662e6','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Callianthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('66759bae-0a2b-45d7-b0bc-823784bd242c','','','79d37f78-ad45-58da-a93e-e148591b4b36','Dactylonectria novozelandica (A. Cabral & Crous) L. Lombard & Crous','(A. Cabral & Crous) L. Lombard & Crous',0,0,'1d619061-829d-5db2-af94-5478305e0bcd','Dactylonectria novozelandica','1d619061-829d-5db2-af94-5478305e0bcd','Dactylonectria novozelandica','436d7fce-03b4-5d18-b3ff-63498fd85e69','Dactylonectria nouozelandic','66759bae-0a2b-45d7-b0bc-823784bd242c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Dactylonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('667b89e3-2a0a-4b7c-bd90-f647f6666cba','','','1ee45b13-2a1a-54f2-9cee-fe40a7f45109','Cosmarium pseudamoenum Wille','Wille',0,0,'a0bdd550-a2c3-55a8-bdde-1c2993cf1f7b','Cosmarium pseudamoenum','a0bdd550-a2c3-55a8-bdde-1c2993cf1f7b','Cosmarium pseudamoenum','b0ac5973-b4e4-5831-afb7-b7e5db1fb740','Cosmarium pseudamoen','667b89e3-2a0a-4b7c-bd90-f647f6666cba','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6674c59e-e23c-4e09-88e0-d8b3fe0fa4cf','','','01a1fa7a-2600-5749-ac3c-83a72caac202','Cetrelia braunsiana (Müll.Arg.) W.L.Culb. & C.F.Culb.','(Müll.Arg.) W.L.Culb. & C.F.Culb.',0,0,'c80f617d-1895-55e1-ab7c-a9b2b5f90127','Cetrelia braunsiana','c80f617d-1895-55e1-ab7c-a9b2b5f90127','Cetrelia braunsiana','faa5b49c-90cd-550f-bc99-848fd171557a','Cetrelia braunsian','6674c59e-e23c-4e09-88e0-d8b3fe0fa4cf','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Cetrelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('668506d2-7e90-440d-81f2-10ccdf694879','','','bb35c8ae-fc1e-5975-806a-61fdfea0fdc7','Diabocilla','',0,0,'bb35c8ae-fc1e-5975-806a-61fdfea0fdc7','Diabocilla','bb35c8ae-fc1e-5975-806a-61fdfea0fdc7','Diabocilla','bb35c8ae-fc1e-5975-806a-61fdfea0fdc7','Diabocilla','668506d2-7e90-440d-81f2-10ccdf694879','Animalia|Echinodermata|Asteroidea|Valvatida|Odontasteridae|Diabocilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6680f2d4-d54c-41b6-836a-b3c4b42f2cff','','','406a6a86-d9b2-5ddd-8b84-abe7b965881d','Baltraella','',0,0,'406a6a86-d9b2-5ddd-8b84-abe7b965881d','Baltraella','406a6a86-d9b2-5ddd-8b84-abe7b965881d','Baltraella','406a6a86-d9b2-5ddd-8b84-abe7b965881d','Baltraella','6680f2d4-d54c-41b6-836a-b3c4b42f2cff','Animalia|Arthropoda|Ostracoda|Podocopida|Bythocytheridae|Baltraella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('66867f80-7ed2-4a70-85ee-ac7bf59bed25','','','7d1c1dc5-b19f-5950-b0de-d4703dd5dc4b','Leucanthemum paludosum (Poir.) Pomel','(Poir.) Pomel',0,0,'65d3e648-75fa-5c63-8910-0a1bb665c6a0','Leucanthemum paludosum','65d3e648-75fa-5c63-8910-0a1bb665c6a0','Leucanthemum paludosum','edff08fa-1521-50ac-9c0f-b1ea0aa29405','Leucanthemum paludos','91f7f2da-8126-4fab-ad28-40ccd9709e82','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leucanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('668eac2d-336a-41c1-adb8-4d3d12434279','','','39006491-a015-5dd9-9cdb-50db8bb71865','Cardiograptus','',0,0,'39006491-a015-5dd9-9cdb-50db8bb71865','Cardiograptus','39006491-a015-5dd9-9cdb-50db8bb71865','Cardiograptus','39006491-a015-5dd9-9cdb-50db8bb71865','Cardiograptus','668eac2d-336a-41c1-adb8-4d3d12434279','Animalia|Hemichordata|Graptolithina|Graptoloidea|Isograptidae|Cardiograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('668e8ecf-3c7d-43e1-a0c3-338feeb463f1','','','ef65b03c-ede9-575f-a2e7-710648cf6df1','Protea eximia (Knight) Fourc.','(Knight) Fourc.',0,0,'851600ed-0046-5497-a91a-bb70e18be673','Protea eximia','851600ed-0046-5497-a91a-bb70e18be673','Protea eximia','b495832c-60f4-560e-8341-d3ac76715a6a','Protea exim','668e8ecf-3c7d-43e1-a0c3-338feeb463f1','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('668fb576-3aeb-436c-9130-464c86996cad','','','16dbd490-86ae-5872-818d-7e3103ddc538','Trichia crateriformis G.W. Martin','G.W. Martin',0,0,'9bc2b95b-6aba-5c8e-9e36-23c73cadda69','Trichia crateriformis','9bc2b95b-6aba-5c8e-9e36-23c73cadda69','Trichia crateriformis','ed02d89f-6c6f-518b-9697-fcd17eb71e71','Trichia crateriform','668fb576-3aeb-436c-9130-464c86996cad','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Trichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('668ff701-f836-4185-8b9c-89238f9db5e0','','','bc2bc4b8-7a87-502e-8010-0dcd8c8283ae','Heteroscyphus splendidus (E.A.Hodgs.) J.J.Engel & R.M.Schust.','(E.A.Hodgs.) J.J.Engel & R.M.Schust.',0,0,'aca097b0-21bb-5431-8c75-a8da29e12974','Heteroscyphus splendidus','aca097b0-21bb-5431-8c75-a8da29e12974','Heteroscyphus splendidus','a6eef61b-998f-51b3-95b1-41d325e36821','Heteroscyphus splendid','668ff701-f836-4185-8b9c-89238f9db5e0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6690cc23-b2ba-4d7b-93d4-0db5c6758aa2','','','93f4f5d0-1d39-525b-b1c7-d725eb696d1b','Kareniidae','',0,0,'93f4f5d0-1d39-525b-b1c7-d725eb696d1b','Kareniidae','93f4f5d0-1d39-525b-b1c7-d725eb696d1b','Kareniidae','93f4f5d0-1d39-525b-b1c7-d725eb696d1b','Kareniidae','6690cc23-b2ba-4d7b-93d4-0db5c6758aa2','Chromista|Myzozoa|Peridinea|Gonyaulacida|Kareniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6688067a-0a77-4c2f-9584-c29437f6f938','','','f157375b-18db-5eb3-a6d6-cf159aaf004e','Tubulicrinis praeteritus (Jacks.) G. Cunn.','(Jacks.) G. Cunn.',0,0,'7d55e3b8-0931-5f33-b004-ceea6f84ee8e','Tubulicrinis praeteritus','7d55e3b8-0931-5f33-b004-ceea6f84ee8e','Tubulicrinis praeteritus','fa79b427-0ec8-5afe-9ee9-66aa2f98348d','Tubulicrinis praeterit','d8b3f2d3-5b4d-47ef-b203-0701f3933fb9','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Tubulicrinaceae|Tubulicrinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66956bb5-85be-48ec-977d-7412304349e9','','','adfa6d75-8787-51db-a396-5e96d214f09b','Ablennes','',0,0,'adfa6d75-8787-51db-a396-5e96d214f09b','Ablennes','adfa6d75-8787-51db-a396-5e96d214f09b','Ablennes','adfa6d75-8787-51db-a396-5e96d214f09b','Ablennes','66956bb5-85be-48ec-977d-7412304349e9','Animalia|Chordata|Actinopterygii|Beloniformes|Belonidae|Ablennes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('66991982-1c2f-4fdb-974c-6413fb63f8b7','','','0f07f283-7289-5f22-8afa-672b78e21d48','Pteroplatytrygon violacea (Bonaparte, 1832) (Bonaparte 1832, 1832)','(Bonaparte, 1832)',1832,0,'39bd3a95-c79d-52f0-bb39-fc69a934a139','Pteroplatytrygon violacea','39bd3a95-c79d-52f0-bb39-fc69a934a139','Pteroplatytrygon violacea','9b000292-dbdb-50b6-8039-0be30821cb93','Pteroplatytrygon uiolace','66991982-1c2f-4fdb-974c-6413fb63f8b7','Animalia|Chordata|Chondrichthyes|Rajiformes|Dasyatidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6690ec98-90a1-4b20-892e-ea0659978229','','','2f618df7-c87b-5856-847a-562076ba7713','Lecanochiton scutellaris Henderson & Hodgson, 2000','Henderson & Hodgson, 2000',2000,0,'143273d8-3643-56a7-b6b1-76eb27f78fc2','Lecanochiton scutellaris','143273d8-3643-56a7-b6b1-76eb27f78fc2','Lecanochiton scutellaris','47262321-5605-5a66-afcf-6abca3ae65b4','Lecanochiton scutellar','6690ec98-90a1-4b20-892e-ea0659978229','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Lecanochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('669d6ba8-9dc7-4c12-8900-4ab2faaf5de6','','','0afc31b7-0ad2-5dfe-aa89-b39f5e0d23de','Toxadocia toxophorus Hentschel, 1912','Hentschel, 1912',1912,0,'66dcedbc-25f6-5718-a8a5-8ef3505945cb','Toxadocia toxophorus','66dcedbc-25f6-5718-a8a5-8ef3505945cb','Toxadocia toxophorus','4a41157b-589a-5d80-838f-4bb024b08fbc','Toxadocia toxophor','669d6ba8-9dc7-4c12-8900-4ab2faaf5de6','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Toxadocia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66a05922-2f6a-477c-b2a8-91a62e95d7d3','','','2b4a04e9-dadc-5288-9352-4356394dd5b8','Grimmia calyptrata Drumm.','Drumm.',0,0,'60856e99-5e91-5823-aac1-eba4972ba91a','Grimmia calyptrata','60856e99-5e91-5823-aac1-eba4972ba91a','Grimmia calyptrata','30bb7351-bccd-5fed-b6e2-d702673f81f8','Grimmia calyptrat','53cbed1f-e8cc-42e5-a5aa-36f31a42113c','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66a6c06b-114c-4272-a2fa-0051ba923064','','','c495ab65-7c01-57b5-8f36-f70a529b54bd','Acanthophysium acerinum (Pers.) G. Cunn.','(Pers.) G. Cunn.',0,0,'7d6eabd5-3772-5def-b390-9c4a2057d638','Acanthophysium acerinum','7d6eabd5-3772-5def-b390-9c4a2057d638','Acanthophysium acerinum','8ef34c49-ae44-586e-8588-3d79269812d3','Acanthophysium acerin','5bac2534-ba0a-4aa2-b3a3-098f1190aba7','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Acanthophysium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66a7a7af-b5a5-44be-8872-58ffb2663d76','','','0f8c34f7-3694-5b1c-ad64-a8621fdea81d','Dicranoloma polysetum Paris','Paris',0,0,'4936d712-7777-5746-bb74-475e86894cff','Dicranoloma polysetum','4936d712-7777-5746-bb74-475e86894cff','Dicranoloma polysetum','58be42bc-48d5-580d-b9c2-1c7e45caba32','Dicranoloma polyset','','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66a57b1a-ab98-4957-a0dc-28ab965e2eb8','','','ec9fa215-d0a5-53ac-8702-46903d29c62f','Lasiobelonium variegatum (Fuckel) Raitv.','(Fuckel) Raitv.',0,0,'507456e9-f8f1-5799-ab4c-b12bff9f7384','Lasiobelonium variegatum','507456e9-f8f1-5799-ab4c-b12bff9f7384','Lasiobelonium variegatum','a81eda10-6af1-5f71-95e4-8f4a6cdcb740','Lasiobelonium uariegat','66a57b1a-ab98-4957-a0dc-28ab965e2eb8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Solenopeziaceae|Lasiobelonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66a8bbf0-a2a0-4f46-b991-c5193ecceffb','','','5cc871d4-8333-51aa-9775-85529ffa4d44','Mycetophiliformia','',0,0,'5cc871d4-8333-51aa-9775-85529ffa4d44','Mycetophiliformia','5cc871d4-8333-51aa-9775-85529ffa4d44','Mycetophiliformia','5cc871d4-8333-51aa-9775-85529ffa4d44','Mycetophiliformia','66a8bbf0-a2a0-4f46-b991-c5193ecceffb','Animalia|Arthropoda|Insecta|Diptera|Mycetophiliformia|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('66a76c08-bcab-4968-987a-c2d37221eb76','','','1383216f-f393-5489-a111-9752d219e7b4','Clypastraea pulchella (Lea, 1895)','(Lea, 1895)',1895,0,'8903c2a5-6c15-5cc1-9901-a75668cc4892','Clypastraea pulchella','8903c2a5-6c15-5cc1-9901-a75668cc4892','Clypastraea pulchella','d6964d60-74fe-59d4-9116-c16aaa922076','Clypastraea pulchell','66a76c08-bcab-4968-987a-c2d37221eb76','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|Clypastraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66a9b5ad-6626-4a3c-9deb-2e0cea76aa6b','','','78704681-908f-5945-b854-8f9d8808cae5','Jasminum humile L.','L.',0,0,'8bc3bab3-39a0-5567-aa5e-fa96f61d8e63','Jasminum humile','8bc3bab3-39a0-5567-aa5e-fa96f61d8e63','Jasminum humile','f1ef38ef-d199-5cb5-b83e-f15eff96e2e8','Jasminum humil','180eae82-5469-4709-aa15-2f130716518d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Jasminum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66ae0935-ea47-44a0-b4b1-311299d0cf41','','','12354c13-47a3-50b1-8f5c-269bfe7beb0f','Stiremetra spinicirra (Carpenter, 1888)','(Carpenter, 1888)',1888,0,'56cfa8fc-b0d9-542c-befd-b9cafb408651','Stiremetra spinicirra','56cfa8fc-b0d9-542c-befd-b9cafb408651','Stiremetra spinicirra','3b5375f9-39d4-5439-bec2-1b997ea38baf','Stiremetra spinicirr','66ae0935-ea47-44a0-b4b1-311299d0cf41','Animalia|Echinodermata|Crinoidea|Comatulida|Thalassometridae|Stiremetra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66a9c7fc-132e-4dd8-93dc-8b90707fffc4','','','61413790-698e-5439-a543-7e150be5580b','Septonema fasciculare (Corda) S. Hughes','(Corda) S. Hughes',0,0,'7395f6e6-8914-5203-9ac7-2993cec9c8aa','Septonema fasciculare','7395f6e6-8914-5203-9ac7-2993cec9c8aa','Septonema fasciculare','2837ab49-3c23-5d5b-91b5-cd2232bcb1ff','Septonema fascicular','66a9c7fc-132e-4dd8-93dc-8b90707fffc4','Fungi|Ascomycota|Dothideomycetes|Mytilinidiales|Mytilinidiaceae|Septonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66add6a6-9b53-4d5f-b121-ec540bf1f55d','','','31d4f158-64e2-544f-8daa-113402ebe684','Uromyces phaseoli var. vignae (Barclay) Arthur','(Barclay) Arthur',0,0,'782d50b0-0dc1-5cc2-a8b1-fb6540c48ef2','Uromyces phaseoli vignae','0b67edc9-b7c0-5fd2-901c-3a602d4cc643','Uromyces phaseoli var. vignae','50fba468-c46b-5039-a71f-ab5fe2415559','Uromyces phaseol uign','378c9e57-16bb-4148-8e44-746e5e8c286a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('66b54f7d-55c3-4939-b101-3a9889d70d1f','','','283a25d8-b232-5e4e-a687-17b12250edd8','Conochilus dossuarius Hudson, 1875','Hudson, 1875',1875,0,'fca79412-54d2-539c-9fa8-01b57c4f9d92','Conochilus dossuarius','fca79412-54d2-539c-9fa8-01b57c4f9d92','Conochilus dossuarius','e091e372-9aba-5de4-aef7-4a4c089fb25d','Conochilus dossuar','66b54f7d-55c3-4939-b101-3a9889d70d1f','Animalia|Gnathifera|Rotifera|Flosculariacea|Conochilidae|Conochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66b5a9a5-a0ef-4210-a7b4-73bc1d46007c','','','fd112610-1155-5f22-86da-d4c45182f9bc','Aspergillus section Nigri','Nigri',0,0,'e0b260c9-0dbb-56c7-8808-b61b501779b6','Aspergillus section','e0b260c9-0dbb-56c7-8808-b61b501779b6','Aspergillus section','e0b260c9-0dbb-56c7-8808-b61b501779b6','Aspergillus section','66b5a9a5-a0ef-4210-a7b4-73bc1d46007c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',1);
INSERT INTO core VALUES('66b404a3-b2ce-495c-bf97-ed01bd41d4c5','','','f35e551d-f5a7-532c-880f-10f87829a9f0','Scolopterus aequus Broun, 1880','Broun, 1880',1880,0,'fa4c44cc-f16e-5071-a635-f60d64f65194','Scolopterus aequus','fa4c44cc-f16e-5071-a635-f60d64f65194','Scolopterus aequus','17922007-d528-5a3e-8dc4-1ecec9cbff2c','Scolopterus aequ','66b404a3-b2ce-495c-bf97-ed01bd41d4c5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Scolopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66c00711-f540-49b8-8314-1423bc71111b','','','fd0f3e24-b5fc-50e3-8052-53affa2dbb26','Agaricus umbelliferus L.:Fr.','',0,0,'86cf8e1d-a5bf-58cd-9148-13a7e7f48ccf','Agaricus umbelliferus','86cf8e1d-a5bf-58cd-9148-13a7e7f48ccf','Agaricus umbelliferus','d95ddd9b-0822-59aa-b028-1b74a0f367e7','Agaricus umbellifer','48618a71-d2f6-40e0-a270-8c1c693bb4af','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('66b8f5de-bba3-4279-8cc3-58cde24800f9','','','9af1756a-684e-55ea-8073-699ccd70aea4','Cercospora brachycarpa Syd.','Syd.',0,0,'ce29805f-1e95-5d2f-8782-24b673255389','Cercospora brachycarpa','ce29805f-1e95-5d2f-8782-24b673255389','Cercospora brachycarpa','d55e29b4-d6dd-55c9-b7b8-b4e282e3bf22','Cercospora brachycarp','62eaa333-cba6-43ff-ab98-4f0488b6e039','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66bb1b0f-b572-45b3-97f7-28be19bfeca0','','','06650dbe-65fa-52b5-bab6-8f35302e8ff9','Scenedesmus dimorphus (Turpin) Kütz.','(Turpin) Kütz.',0,0,'547a3c38-4151-5ba3-b656-2e9b425ddf38','Scenedesmus dimorphus','547a3c38-4151-5ba3-b656-2e9b425ddf38','Scenedesmus dimorphus','91d6f2ca-8347-55e1-9be4-0e996a2ea9b3','Scenedesmus dimorph','66bb1b0f-b572-45b3-97f7-28be19bfeca0','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Scenedesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66bd6b16-c57a-4d6f-8ecd-d33242b628ba','','','3e235f53-5568-54f7-8692-6f235ba92935','Laelaps nuttalli Hirst, 1915','Hirst, 1915',1915,0,'00f60156-2166-56cb-911c-2e15d1cb8503','Laelaps nuttalli','00f60156-2166-56cb-911c-2e15d1cb8503','Laelaps nuttalli','68d3e1c3-0360-5d53-982c-b61145f6dae7','Laelaps nuttall','66bd6b16-c57a-4d6f-8ecd-d33242b628ba','Animalia|Arthropoda|Arachnida|Mesostigmata|Laelapidae|Laelaps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66c72be3-8a46-4214-a670-3412a741840c','','','6f9b1642-841a-564a-962e-14bc04eb5183','Jellyella eburnea (Hincks, 1881)','(Hincks, 1881)',1881,0,'5581a13d-5d64-5b1d-99fa-6ff502681576','Jellyella eburnea','5581a13d-5d64-5b1d-99fa-6ff502681576','Jellyella eburnea','fd94ab34-0c67-58e8-9bae-786a45727a07','Jellyella eburne','66c72be3-8a46-4214-a670-3412a741840c','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Membraniporidae|Jellyella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66c3ae89-660a-4a60-921a-ab739df1608e','','','61a013e2-50ef-532c-8066-7e55dd54ced9','Penciletta species','',0,0,'569859f6-0751-5e39-92eb-968cb8d62ba1','Penciletta','569859f6-0751-5e39-92eb-968cb8d62ba1','Penciletta','569859f6-0751-5e39-92eb-968cb8d62ba1','Penciletta','66c3ae89-660a-4a60-921a-ab739df1608e','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Penciletta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('66c1b72f-a93f-4f4c-ba3f-80b1bd73010a','','','454f49a8-1444-5512-b005-44aa0f22f92b','Whartonacarus species','',0,0,'6be0c17b-abea-560d-b74f-7ff529a36be7','Whartonacarus','6be0c17b-abea-560d-b74f-7ff529a36be7','Whartonacarus','6be0c17b-abea-560d-b74f-7ff529a36be7','Whartonacarus','66c1b72f-a93f-4f4c-ba3f-80b1bd73010a','Animalia|Arthropoda|Arachnida|Trombidiformes|Trombiculidae|Whartonacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('66c21926-1f66-4b67-aef6-5ee93fa06f11','','','1cf515bd-8093-5591-a3cc-7fbc46643aeb','Restrepia Kunth','Kunth',0,0,'b3f42422-1f83-5c77-a189-71ac6bde6a41','Restrepia','b3f42422-1f83-5c77-a189-71ac6bde6a41','Restrepia','b3f42422-1f83-5c77-a189-71ac6bde6a41','Restrepia','66c21926-1f66-4b67-aef6-5ee93fa06f11','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Restrepia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('66c6a966-3a67-4dbe-a2d3-e19442e4bbf7','','','a702604f-392c-5930-a7c1-6dd3b325371a','Trametes carbonaria (Berk. & M.A. Curtis) Overh.','(Berk. & M.A. Curtis) Overh.',0,0,'da2cb068-9f51-5059-88e5-2bdbafaa5f5d','Trametes carbonaria','da2cb068-9f51-5059-88e5-2bdbafaa5f5d','Trametes carbonaria','1c470e64-15a3-5292-acbd-d01f9f9fa04a','Trametes carbonar','b46002bc-22dc-41c6-83f4-2d072be96876','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66c80a57-833f-4177-993a-835159f91576','','','8e4642f9-292b-5ec2-bd52-3befc54f0661','Puccinia tetragoniae McAlpine','McAlpine',0,0,'da449f19-0579-55ec-bb89-7b676b114383','Puccinia tetragoniae','da449f19-0579-55ec-bb89-7b676b114383','Puccinia tetragoniae','8b57d738-5917-5c76-b14f-2d2ec7a03d41','Puccinia tetragoni','b0bd0b3f-4cd2-4bad-9c69-fd35d70840ae','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66cdd12c-244e-4a71-b643-c33f21f33f3e','','','1a74db5f-bec0-565a-950c-7a392d67d785','Disciseda australis G. Cunn.','G. Cunn.',0,0,'eed75da3-9793-5ffc-949f-cc881b6df027','Disciseda australis','eed75da3-9793-5ffc-949f-cc881b6df027','Disciseda australis','136ece41-41a0-58d2-bada-f3d4ff42387a','Disciseda austral','66cdd12c-244e-4a71-b643-c33f21f33f3e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Disciseda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66ceb2d2-35f6-435b-85a8-25e4bda2668f','','','d401861e-31bb-52e3-b94e-63f8213f4eb8','Parmelina spumosa (Asahina) Hale','(Asahina) Hale',0,0,'29bba72b-1f66-5591-a32d-46d29121597a','Parmelina spumosa','29bba72b-1f66-5591-a32d-46d29121597a','Parmelina spumosa','df019dc9-f385-5496-bee0-1bb21c261052','Parmelina spumos','c4eb35ec-90e5-4018-b7e3-71513aca024d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66d3165b-d727-4157-9d07-3f51c5fa52fa','','','379f989a-2f11-5afe-a912-fbc9e79e9869','Hyphodontia tropica Sheng H. Wu','Sheng H. Wu',0,0,'51d058c7-1705-5707-8b83-054827cf3fb5','Hyphodontia tropica','51d058c7-1705-5707-8b83-054827cf3fb5','Hyphodontia tropica','2fdd9d82-418b-5a87-aa4f-f68cec1f14cd','Hyphodontia tropic','d75b2f04-8a0b-4db5-baa8-4f01dcf0953e','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66d2ed84-de2d-4e2f-be2f-f500639d4839','','','2bb8aec4-9a45-5efc-92e7-d63ab9f10992','Phlebia species [1] Stalpers','',0,0,'f6d61ee5-b369-5772-a5d4-22796cb9d5ae','Phlebia','f6d61ee5-b369-5772-a5d4-22796cb9d5ae','Phlebia','f6d61ee5-b369-5772-a5d4-22796cb9d5ae','Phlebia','66d2ed84-de2d-4e2f-be2f-f500639d4839','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('66d5e87e-c7d1-4eba-912f-1696046e0efb','','','8d2516be-01b5-51a0-a5e6-b8010ba48bab','Hippuriphila Foudras, 1856','Foudras, 1856',1856,0,'67856eb4-5144-5c1c-bf31-5dab42b2376c','Hippuriphila','67856eb4-5144-5c1c-bf31-5dab42b2376c','Hippuriphila','67856eb4-5144-5c1c-bf31-5dab42b2376c','Hippuriphila','66d5e87e-c7d1-4eba-912f-1696046e0efb','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Hippuriphila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('66d54edb-685b-4314-8e79-54718258580b','','','4f7ddd48-c57d-5fbe-9c8e-e57e7f29b75e','Buphthalmum L.','L.',0,0,'f57fee31-90a3-56c8-ba7e-a3afa9429fdc','Buphthalmum','f57fee31-90a3-56c8-ba7e-a3afa9429fdc','Buphthalmum','f57fee31-90a3-56c8-ba7e-a3afa9429fdc','Buphthalmum','66d54edb-685b-4314-8e79-54718258580b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Buphthalmum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('66da0628-748a-4e58-86f2-6d59d22dca58','','','f63979f3-61a3-5e32-a890-e56a6bba783b','Trentepohlia aurea (Linnaeus) Martius','(Linnaeus) Martius',0,0,'eadcbce8-221b-5049-975e-a7f2443f472c','Trentepohlia aurea','eadcbce8-221b-5049-975e-a7f2443f472c','Trentepohlia aurea','75da68b7-0deb-5503-9f2d-24ff302f949e','Trentepohlia aure','66da0628-748a-4e58-86f2-6d59d22dca58','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Trentepohlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66d9b102-4f97-42e6-986a-7ba7f3bb215c','','','b92da045-5dec-5721-9059-02d846b7b333','Pythiaceae J. Schröt.','J. Schröt.',0,0,'118abfc3-c22f-5460-b73a-b99835677333','Pythiaceae','118abfc3-c22f-5460-b73a-b99835677333','Pythiaceae','118abfc3-c22f-5460-b73a-b99835677333','Pythiaceae','66d9b102-4f97-42e6-986a-7ba7f3bb215c','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('66e329cc-f39c-452b-8087-2a6f73f9e76a','','','2dae2af4-6de1-58dc-8bb2-e7de26641c18','Calliostoma subg. Otukaia','',0,0,'d1e822c4-e0cd-5a99-9b50-63e183b5506d','Otukaia','87cf2aab-6674-5191-b857-dcdb8fa6dbc4','Calliostoma subgen. Otukaia','d1e822c4-e0cd-5a99-9b50-63e183b5506d','Otukaia','66e329cc-f39c-452b-8087-2a6f73f9e76a','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Calliostoma','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('66d81f0b-9f21-40c9-b005-f23b24a36e9d','','','b21d772b-555e-599f-bef6-dc036ee847f3','Deleatidium subg. Penniketellum','',0,0,'0b116ae5-a7ea-59f2-8738-eb27f41bb647','Penniketellum','feab1ed8-31f4-5ff0-b850-4afa49a08f47','Deleatidium subgen. Penniketellum','0b116ae5-a7ea-59f2-8738-eb27f41bb647','Penniketellum','66d81f0b-9f21-40c9-b005-f23b24a36e9d','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Deleatidium','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('66e2700a-b226-4869-90c5-3e25929ed326','','','2d22ecde-607d-557e-9f45-0248b940f610','Lagena tubulata Sidebottom, 1912','Sidebottom, 1912',1912,0,'a086baf4-6c63-5dc7-bc53-70f067410a31','Lagena tubulata','a086baf4-6c63-5dc7-bc53-70f067410a31','Lagena tubulata','8a0716ff-ed12-5c47-a2b3-dd8e1c4247ab','Lagena tubulat','66e2700a-b226-4869-90c5-3e25929ed326','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66dd31fb-47bf-42dd-b6fe-462661c0ecf2','','','d604ea5f-c94e-5e73-8cb4-ba117f1087ca','Heptameria uncinata Rehm','Rehm',0,0,'60f9bd4c-f2a0-54f6-a035-c35bbbd8d924','Heptameria uncinata','60f9bd4c-f2a0-54f6-a035-c35bbbd8d924','Heptameria uncinata','91327e4d-1382-51ca-b117-3ed0b1bb07f2','Heptameria uncinat','66dd31fb-47bf-42dd-b6fe-462661c0ecf2','Fungi|Ascomycota|Dothideomycetes|||Heptameria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66dea9ab-0c38-4bc7-9a3c-48bb23aa06dd','','','0408d22c-1e5d-5507-9657-f0810cb2d10c','Chionochloa pallens Zotov subsp. pallens','',0,0,'d636285a-8069-5bec-ae52-eedf97e52dc5','Chionochloa pallens pallens','af30e80f-c55e-5aeb-9c8d-cccc09235592','Chionochloa pallens subsp. pallens','d636285a-8069-5bec-ae52-eedf97e52dc5','Chionochloa pallens pallens','66dea9ab-0c38-4bc7-9a3c-48bb23aa06dd','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('66e8392e-4c6c-4f55-bea3-0190cd817fa0','','','4900c849-2d5d-5a6f-a674-3b7dba908723','Incidifrons','',0,0,'4900c849-2d5d-5a6f-a674-3b7dba908723','Incidifrons','4900c849-2d5d-5a6f-a674-3b7dba908723','Incidifrons','4900c849-2d5d-5a6f-a674-3b7dba908723','Incidifrons','66e8392e-4c6c-4f55-bea3-0190cd817fa0','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Incidifrons','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('66e11b4f-762c-4cab-a4b0-e3ab61b9e504','','','87eaab12-1863-5eb4-aa38-6d661045373d','Pachyrhamma longicaudum (Richards, 1959)','(Richards, 1959)',1959,0,'9fdd8eca-f405-535e-94a8-b2951a1e1849','Pachyrhamma longicaudum','9fdd8eca-f405-535e-94a8-b2951a1e1849','Pachyrhamma longicaudum','ad306a24-d89e-558c-b2cd-f05c2effc9b4','Pachyrhamma longicaud','66e11b4f-762c-4cab-a4b0-e3ab61b9e504','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pachyrhamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66e6e582-beea-46a4-947c-1dc64ffec9f1','','','8164c4f3-7d01-58ad-bc44-3828afda1ebb','Septoria equiseti (Desm.) Desm.','(Desm.) Desm.',0,0,'f1acd82c-baa4-54b7-b79a-22b1fe1a9398','Septoria equiseti','f1acd82c-baa4-54b7-b79a-22b1fe1a9398','Septoria equiseti','fb15ba19-c7f8-5ad3-b2ac-f50700421d78','Septoria equiset','8a5c6dda-cd93-4421-aad3-1b56fc1f3efb','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66f338f7-4d19-4680-8228-052ec1cbdb19','','','cb183b4d-e2d9-5e08-8f38-852ee1e82128','Linopenthaloides','',0,0,'cb183b4d-e2d9-5e08-8f38-852ee1e82128','Linopenthaloides','cb183b4d-e2d9-5e08-8f38-852ee1e82128','Linopenthaloides','cb183b4d-e2d9-5e08-8f38-852ee1e82128','Linopenthaloides','66f338f7-4d19-4680-8228-052ec1cbdb19','Animalia|Arthropoda|Arachnida|Trombidiformes|Penthaleidae|Linopenthaloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('66f57f56-ff54-4858-b9c3-477cd0d6e6bf','','','c3815605-cd5e-5999-8886-fc48cb44d379','Heliohebe Garn.-Jones','Garn.-Jones',0,0,'279a47d0-9728-54b7-92ec-ac1b8f6695d9','Heliohebe','279a47d0-9728-54b7-92ec-ac1b8f6695d9','Heliohebe','279a47d0-9728-54b7-92ec-ac1b8f6695d9','Heliohebe','2ad51450-941c-4c08-ae18-5aba7b8ca46e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Heliohebe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('66e3ee1a-8f46-4e06-9eb6-bc570139c663','','','60380251-3ab0-5f15-8aab-14af72f9d66a','Basifimbria succinea (Massee & E.S. Salmon) Seifert & W.B. Kendr.','(Massee & E.S. Salmon) Seifert & W.B. Kendr.',0,0,'ecdef419-6498-5a36-8510-ca64438e06e2','Basifimbria succinea','ecdef419-6498-5a36-8510-ca64438e06e2','Basifimbria succinea','51d69dd8-bfa7-5702-a6a0-0bf878976727','Basifimbria succine','66e3ee1a-8f46-4e06-9eb6-bc570139c663','Fungi|Ascomycota|Sordariomycetes|Xylariales||Basifimbria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66f38dcd-8083-42bd-b270-efd5c2b1f6f8','','','e8621ffd-e898-5cc1-b9e0-cdf6f95dc736','Lentinus badius Bres.','Bres.',0,0,'3d3e7b93-1c06-5b32-9e5c-8a8276256e35','Lentinus badius','3d3e7b93-1c06-5b32-9e5c-8a8276256e35','Lentinus badius','629a0df4-62a0-5db7-a5c1-dc712340abe9','Lentinus bad','f81b6f12-227d-4ee8-882f-da7aab456155','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lentinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66fa46f5-0571-4534-b1fe-02e5d03ff759','','','7dea91bc-cab9-5f52-9ed1-7518d0037694','Stilbella Lindau','Lindau',0,0,'f200255a-45c6-59f9-9d3a-7c458e8b1fe6','Stilbella','f200255a-45c6-59f9-9d3a-7c458e8b1fe6','Stilbella','f200255a-45c6-59f9-9d3a-7c458e8b1fe6','Stilbella','66fa46f5-0571-4534-b1fe-02e5d03ff759','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Stilbella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('66f92add-adc4-4b7c-b3ab-582a55e0861d','','','196ef315-7c1f-549d-ac80-186fc05e8aa6','Klebsormidium flaccidum var. varia (Kütz.) P.C. Silva, Mattox & Blackw.','(Kütz.) P.C. Silva, Mattox & Blackw.',0,0,'ce0e337b-2b81-5732-b871-1e2bdc54a572','Klebsormidium flaccidum varia','b37f4368-5e72-50b6-a8a5-f348d7d660e6','Klebsormidium flaccidum var. varia','fcf7f933-fce0-590e-b433-fa726c38b33e','Klebsormidium flaccid uar','66f92add-adc4-4b7c-b3ab-582a55e0861d','Plantae|Charophyta|Klebsormidiophyceae|Klebsormidiales|Klebsormidiaceae|Klebsormidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('66fdb093-8107-4625-bdf3-21d18b9efae7','','','9fd02a13-ed75-5de6-9ad3-f411adad178d','Rhadinorhynchidae','',0,0,'9fd02a13-ed75-5de6-9ad3-f411adad178d','Rhadinorhynchidae','9fd02a13-ed75-5de6-9ad3-f411adad178d','Rhadinorhynchidae','9fd02a13-ed75-5de6-9ad3-f411adad178d','Rhadinorhynchidae','66fdb093-8107-4625-bdf3-21d18b9efae7','Animalia|Gnathifera|Acanthocephala|Echinorhynchidae|Rhadinorhynchidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('67002a27-936a-420a-bba8-a3c6bf25811e','','','9bc892fa-8255-5dcb-b992-a01ad88a05b7','Lodderena nana','',0,0,'9bc892fa-8255-5dcb-b992-a01ad88a05b7','Lodderena nana','9bc892fa-8255-5dcb-b992-a01ad88a05b7','Lodderena nana','3abbb235-48de-5cdb-904b-6bfc431f8c20','Lodderena nan','67002a27-936a-420a-bba8-a3c6bf25811e','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lodderena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('670082be-5284-480b-97c8-b62b02786ca9','','','d74b6d9d-fa30-5ee5-ad01-4a15bbc08948','Lecane arcula Harring, 1914','Harring, 1914',1914,0,'e019ac44-2ff7-54e9-b567-37a0da526cba','Lecane arcula','e019ac44-2ff7-54e9-b567-37a0da526cba','Lecane arcula','d761197a-69b6-58e5-a2af-281a43e14db1','Lecane arcul','670082be-5284-480b-97c8-b62b02786ca9','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6707360c-5a15-4575-94e6-0feac2c95f1e','','','d1fa990f-6803-5f7f-b0aa-d73b2e1ca51a','Placostylus Beck, 1837','Beck, 1837',1837,0,'0e9eb796-1e6a-5768-830e-4ca098e9a1dc','Placostylus','0e9eb796-1e6a-5768-830e-4ca098e9a1dc','Placostylus','0e9eb796-1e6a-5768-830e-4ca098e9a1dc','Placostylus','6707360c-5a15-4575-94e6-0feac2c95f1e','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('670523a4-dd0e-4edd-a5cb-7d1e8f886af2','','','287eeecc-d237-5973-a563-68418e2168bb','Lachenalia mathewsii W.F.Barker','W.F.Barker',0,0,'b496a269-0a1f-54b4-8fa8-5492977b087a','Lachenalia mathewsii','b496a269-0a1f-54b4-8fa8-5492977b087a','Lachenalia mathewsii','421ef28c-26a6-5606-b70e-5bda9a74d023','Lachenalia mathews','670523a4-dd0e-4edd-a5cb-7d1e8f886af2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67050e9d-f50e-41fd-b6f6-8d885048cb41','','','12ebc204-bf56-5f3a-9e42-7268f64ddd89','Deretrema philippae Hine, 1977','Hine, 1977',1977,0,'e2a8895c-ff30-55d4-9464-7bb2a19a335d','Deretrema philippae','e2a8895c-ff30-55d4-9464-7bb2a19a335d','Deretrema philippae','9e2139f4-ba15-5f6a-85e6-0dfdaf092b82','Deretrema philipp','67050e9d-f50e-41fd-b6f6-8d885048cb41','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Zoogonidae|Deretrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('670949ec-532d-45cb-80d9-9a92c87cbb50','','','14a2ad9b-6c4d-5a36-a55d-58f16c05dfa6','Stauroneis frauenfeldiana (Grunow) Heiden','(Grunow) Heiden',0,0,'314c3e80-24a8-581b-b9ed-059c7466588f','Stauroneis frauenfeldiana','314c3e80-24a8-581b-b9ed-059c7466588f','Stauroneis frauenfeldiana','7299c4d0-83ef-551c-813f-46f84977eb47','Stauroneis frauenfeldian','670949ec-532d-45cb-80d9-9a92c87cbb50','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67100d74-ddea-4012-af8e-2da8fc31e866','','','96109e4f-77cb-5669-8829-7f6a7d7030dc','Coprini','',0,0,'96109e4f-77cb-5669-8829-7f6a7d7030dc','Coprini','96109e4f-77cb-5669-8829-7f6a7d7030dc','Coprini','96109e4f-77cb-5669-8829-7f6a7d7030dc','Coprini','67100d74-ddea-4012-af8e-2da8fc31e866','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('670d4785-d3ed-4eb2-b1d0-178e48931bf3','','','024919d7-69cf-5aca-841a-3b8ad0530653','Hyacinthus non-scriptus L.','L.',0,0,'c72c8dcc-7347-5793-bb46-991e418cd156','Hyacinthus non-scriptus','c72c8dcc-7347-5793-bb46-991e418cd156','Hyacinthus non-scriptus','1eb74f02-dc7f-54f3-bf6f-ce4e8d4630bc','Hyacinthus non-script','2542e19e-5468-488e-9634-ed1efac3f9c4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Hyacinthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('671079de-c4df-483c-ad97-066982c17af9','','','2d4310c8-ff14-5aa1-9f08-6555e7c08c26','Lepiota denudata Sacc.','Sacc.',0,0,'18fbfa64-c004-5471-a9a5-233fad5d0d43','Lepiota denudata','18fbfa64-c004-5471-a9a5-233fad5d0d43','Lepiota denudata','467b6374-14f7-5414-a18e-eaeb108dadbe','Lepiota denudat','cad681be-0c12-4e6b-bd8a-a72756a8032c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67125a34-db6f-47cc-99f8-973c53211a7e','','','d8d40e98-181a-59b8-b174-c075dcc3b408','Aizoaceae','',0,0,'d8d40e98-181a-59b8-b174-c075dcc3b408','Aizoaceae','d8d40e98-181a-59b8-b174-c075dcc3b408','Aizoaceae','d8d40e98-181a-59b8-b174-c075dcc3b408','Aizoaceae','67125a34-db6f-47cc-99f8-973c53211a7e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('670a0c20-e24b-4a8e-a1b6-719fa1338cc4','','','ed6f4a1e-d5bb-5baf-9255-898991b04d2a','Cirolana canaliculata Tattersall, 1921','Tattersall, 1921',1921,0,'057042e8-cfc3-5a6a-ba46-797b2509963d','Cirolana canaliculata','057042e8-cfc3-5a6a-ba46-797b2509963d','Cirolana canaliculata','b8ed81f3-2267-532e-80ca-e3ec84be4804','Cirolana canaliculat','670a0c20-e24b-4a8e-a1b6-719fa1338cc4','Animalia|Arthropoda|Malacostraca|Isopoda|Cirolanidae|Cirolana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('670c4a7c-5f67-42e4-b780-542b47610c4c','','','0864dc3b-a6a0-502a-a6e7-0db2749770fc','Lepidozia leptodictyon Herzog','Herzog',0,0,'d50ef0be-6892-5a6a-9ae2-e8ec784be82f','Lepidozia leptodictyon','d50ef0be-6892-5a6a-9ae2-e8ec784be82f','Lepidozia leptodictyon','d50ef0be-6892-5a6a-9ae2-e8ec784be82f','Lepidozia leptodictyon','cefaddb6-47a3-4978-abb4-49a3a4090857','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('671024a8-0c38-4b86-a961-c6c1e7085831','','','3d2a4552-90e0-532b-bb81-ea674b00591d','Corticium galactinum (Fr.) Burt','(Fr.) Burt',0,0,'33db6b13-a35e-52fb-b744-227fc06af171','Corticium galactinum','33db6b13-a35e-52fb-b744-227fc06af171','Corticium galactinum','53234f50-3a7b-549a-bd0e-faacdcc225f0','Corticium galactin','ea71cd66-fe42-43bc-8471-b6deeafe6057','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6712bf67-294c-473b-88b8-34403fa4ba1e','','','15718605-1276-5c35-954e-c36dcd00188b','Ascochyta nebulosa Sacc. & Berl.','Sacc. & Berl.',0,0,'40c94914-4d3e-5bab-9eb6-04747c776ff6','Ascochyta nebulosa','40c94914-4d3e-5bab-9eb6-04747c776ff6','Ascochyta nebulosa','8d91b82f-bdb2-5b87-a205-4d7aa484f331','Ascochyta nebulos','6712bf67-294c-473b-88b8-34403fa4ba1e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67153a0e-94d8-4c70-b4b2-7ace30e63405','','','889f90f7-b6f1-5e6a-b63e-4a899ceadba0','Dasyuris transaurea Howes, 1912','Howes, 1912',1912,0,'8117e143-d0b2-5245-8dc0-250b344ed29f','Dasyuris transaurea','8117e143-d0b2-5245-8dc0-250b344ed29f','Dasyuris transaurea','2092b49c-f4be-5f66-bf42-ab544c1affdd','Dasyuris transaure','67153a0e-94d8-4c70-b4b2-7ace30e63405','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Dasyuris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6712b211-c940-4cfd-a934-98b4564a810b','','','c327fa3d-eab2-51f6-874f-e39483f86685','Agaricus chrysotrichus Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'6e302c92-683f-5e5f-bce1-732c050af255','Agaricus chrysotrichus','6e302c92-683f-5e5f-bce1-732c050af255','Agaricus chrysotrichus','1468a946-2451-5866-947a-485397eeef1e','Agaricus chrysotrich','b0474e96-5299-4ea4-907a-051e2854a94a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('671af527-c56c-419c-a575-7566b38e19ee','','','ca4b34e4-1aa1-5923-b852-b97aa0272c6c','Lembadion','',0,0,'ca4b34e4-1aa1-5923-b852-b97aa0272c6c','Lembadion','ca4b34e4-1aa1-5923-b852-b97aa0272c6c','Lembadion','ca4b34e4-1aa1-5923-b852-b97aa0272c6c','Lembadion','671af527-c56c-419c-a575-7566b38e19ee','Chromista|Ciliophora|Oligohymenophorea|Peniculida|Lembadionidae|Lembadion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6719dc7d-c6c1-4384-a954-8c63da0a9523','','','a43d662e-9035-5914-9bcf-a738c75b046e','Autolytus charcoti Gravier, 1906','Gravier, 1906',1906,0,'135d9b57-0e79-50c4-b660-789adae58ab2','Autolytus charcoti','135d9b57-0e79-50c4-b660-789adae58ab2','Autolytus charcoti','5577baf0-ffb1-583a-aa40-dfa74552a11e','Autolytus charcot','6719dc7d-c6c1-4384-a954-8c63da0a9523','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Autolytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('671cf24f-39f4-4f6f-9b21-a5855505793d','','','e9c1ae59-1437-5015-b976-d3946c927f85','Mamoea florae Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'de7e7315-24b1-5323-8593-3dffd9e2bb59','Mamoea florae','de7e7315-24b1-5323-8593-3dffd9e2bb59','Mamoea florae','81def6bb-d4e0-5360-887b-f70863c1e4b0','Mamoea flor','671cf24f-39f4-4f6f-9b21-a5855505793d','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Mamoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67253b5e-eea2-4d45-854a-963137ff3fb5','','','8c859723-f656-5e24-bde2-6590f5ea5af9','Iris tripetala L.f.','L.f.',0,0,'27e42567-6295-5812-9b05-39c29a8b7b01','Iris tripetala','27e42567-6295-5812-9b05-39c29a8b7b01','Iris tripetala','a93e6654-4222-58dd-9e52-c220873516ad','Iris tripetal','628ad26f-82ef-40e5-ae91-b4127b8f625a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Iris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6721ed19-639d-429b-ad3b-a68fe5b412f5','','','ed71c433-2ab3-5d84-aa78-8f2d3e7504d3','Puccinia haemodori Henn.','Henn.',0,0,'bbd5e75c-f114-5d7d-9075-14f439442232','Puccinia haemodori','bbd5e75c-f114-5d7d-9075-14f439442232','Puccinia haemodori','2d0574cc-9cfa-5f07-a7dd-4b7474322ac0','Puccinia haemodor','6721ed19-639d-429b-ad3b-a68fe5b412f5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('672391f7-b4d6-493e-84b9-ee748844131e','','','9da755dc-ff17-524b-9f18-ba082c7a2289','Eupatorium L.','L.',0,0,'f4fdf3be-2af7-5773-a571-649c5f60984c','Eupatorium','f4fdf3be-2af7-5773-a571-649c5f60984c','Eupatorium','f4fdf3be-2af7-5773-a571-649c5f60984c','Eupatorium','672391f7-b4d6-493e-84b9-ee748844131e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eupatorium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('671ef3d7-c3a3-436a-becc-f1a3cfa53a82','','','b0a7c588-3877-55ca-a337-432396fdb4a0','Geosmithia emersonii (Stolk) Pitt','(Stolk) Pitt',0,0,'0a311571-fde4-5901-9894-67ef15c72886','Geosmithia emersonii','0a311571-fde4-5901-9894-67ef15c72886','Geosmithia emersonii','e053a67e-8b2f-5c3e-95c5-8047c7daccaa','Geosmithia emerson','c3f7e434-1169-4d5b-b097-3afc70be3a74','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Geosmithia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67224a76-7a25-44fc-9e4f-fe512d3867ac','','','293364a4-4bba-5d57-88b1-fad5b00e90f6','Brachymeria species (1-2) [Noyes & Valentine], 1989','',0,0,'b1b9da6d-dd06-5c54-bcdc-4b08e66b3fb0','Brachymeria','b1b9da6d-dd06-5c54-bcdc-4b08e66b3fb0','Brachymeria','b1b9da6d-dd06-5c54-bcdc-4b08e66b3fb0','Brachymeria','67224a76-7a25-44fc-9e4f-fe512d3867ac','Animalia|Arthropoda|Insecta|Hymenoptera|Chalcididae|Brachymeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('64e533d3-8b07-4b7a-a89e-3d2f50f06188','','','9615745d-dea7-5671-8409-bc6d501428a5','Ophiocreas','',0,0,'9615745d-dea7-5671-8409-bc6d501428a5','Ophiocreas','9615745d-dea7-5671-8409-bc6d501428a5','Ophiocreas','9615745d-dea7-5671-8409-bc6d501428a5','Ophiocreas','64e533d3-8b07-4b7a-a89e-3d2f50f06188','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Asteroschematidae|Ophiocreas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64e4aebd-629d-46d7-8168-abfff8a06021','','','4ce485ae-2add-5daf-acde-7f301e431200','Panaeolus cinctulus (Bolton) Britzelm.','(Bolton) Britzelm.',0,0,'a3071ea4-2b9f-5e12-af70-35593a5c06a3','Panaeolus cinctulus','a3071ea4-2b9f-5e12-af70-35593a5c06a3','Panaeolus cinctulus','90bc325c-9f14-5e22-aea6-96daf998e92d','Panaeolus cinctul','64e4aebd-629d-46d7-8168-abfff8a06021','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64e7df2c-0563-4a11-a3e4-3175395a3bd1','','','d1bd2638-5d32-57d6-be55-ed9b33b9bb25','Lorelus punctatus Watt, 1992','Watt, 1992',1992,0,'048faf3c-a7e0-5c64-b0f0-78f649f6c12c','Lorelus punctatus','048faf3c-a7e0-5c64-b0f0-78f649f6c12c','Lorelus punctatus','9e2af376-5f78-5581-a657-e10bced654b5','Lorelus punctat','64e7df2c-0563-4a11-a3e4-3175395a3bd1','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Lorelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64ec6273-7bd7-4e2c-b304-4159a4a5c865','','','ff170b30-3742-5aff-a0b7-9bb1b7d15a64','Meringium bivalve (G.Forst.) Copel.','(G.Forst.) Copel.',0,0,'0b02643d-1b33-5f58-8875-a6abb0dfbb70','Meringium bivalve','0b02643d-1b33-5f58-8875-a6abb0dfbb70','Meringium bivalve','24808c51-1029-5243-893f-112a2e9311e1','Meringium biualu','18a97cfa-7b72-4a72-9911-3ec6d347ed42','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Meringium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64ea9b79-1b9f-4eb6-9baa-bb5afdbaffa8','','','36c89fe4-dafa-570c-98dc-64fc85bfd06a','Laetmogonidae','',0,0,'36c89fe4-dafa-570c-98dc-64fc85bfd06a','Laetmogonidae','36c89fe4-dafa-570c-98dc-64fc85bfd06a','Laetmogonidae','36c89fe4-dafa-570c-98dc-64fc85bfd06a','Laetmogonidae','64ea9b79-1b9f-4eb6-9baa-bb5afdbaffa8','Animalia|Echinodermata|Holothuroidea|Elasipodida|Laetmogonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('64f004cd-6da4-4e23-b9de-5ecfb0deeafc','','','2142c2ea-a1de-5a34-8f9f-4afacdb9c0bf','Pagrus auratus (Forster, 1801)','(Forster, 1801)',1801,0,'26641f2f-0527-581f-b0f5-073b8e384259','Pagrus auratus','26641f2f-0527-581f-b0f5-073b8e384259','Pagrus auratus','f8909c7c-c79e-53bb-a8f6-753972fd9cc5','Pagrus aurat','64f004cd-6da4-4e23-b9de-5ecfb0deeafc','Animalia|Chordata|Actinopterygii|Perciformes|Sparidae|Pagrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64f41552-9ae1-4c3b-96b9-7a3f26b87e35','','','f41329fd-69e3-55d5-89b7-6e2fb5817f59','Wigandia caracasana Kunth','Kunth',0,0,'c6fc2f0c-a42d-5569-b393-7aaacd068ebf','Wigandia caracasana','c6fc2f0c-a42d-5569-b393-7aaacd068ebf','Wigandia caracasana','6c9dcbe1-0718-5b8c-ac93-5e3e4bf15f95','Wigandia caracasan','8ee43e0b-a370-4399-b3ea-7182c377016c','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Wigandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64fae9e4-7c02-40db-9117-3f9faa264a56','','','9c6c183a-a2f3-57d1-a2b5-52cc261614e6','Chionogentias L.G.Adams','L.G.Adams',0,0,'5892139d-ada2-557f-b8b3-4b7f470b20e9','Chionogentias','5892139d-ada2-557f-b8b3-4b7f470b20e9','Chionogentias','5892139d-ada2-557f-b8b3-4b7f470b20e9','Chionogentias','4c95b987-dd58-499f-98c5-bf7f7eb8b021','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Chionogentias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('64fa6dc7-025e-4978-8f6b-724658649493','','','522d0442-8143-58df-8efc-9ad5268b2e31','Arenosetella species','',0,0,'5f5c9f99-0b9a-5fe4-8135-9d060892d0e6','Arenosetella','5f5c9f99-0b9a-5fe4-8135-9d060892d0e6','Arenosetella','5f5c9f99-0b9a-5fe4-8135-9d060892d0e6','Arenosetella','64fa6dc7-025e-4978-8f6b-724658649493','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ectinosomatidae|Arenosetella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('64fc98c8-8f70-4bcd-9979-9ff71b18a2c1','','','ee41f0cc-a0a2-5f9f-8904-f081eac3df60','Paraphylax exiguus Broun, 1914','Broun, 1914',1914,0,'e32ce91e-ae6b-5ccc-bd96-ba0502a0d99d','Paraphylax exiguus','e32ce91e-ae6b-5ccc-bd96-ba0502a0d99d','Paraphylax exiguus','a09aa110-6deb-57ad-8a9e-5932792b9e89','Paraphylax exigu','7c4ac4f3-1a6f-4560-a58a-3c09618b3fb9','Animalia|Arthropoda|Insecta|Coleoptera||Paraphylax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64f8589b-68a2-4c00-b3d5-cd70b13d5de5','','','9914720d-8878-549b-a711-074068d9974e','Nicella','',0,0,'9914720d-8878-549b-a711-074068d9974e','Nicella','9914720d-8878-549b-a711-074068d9974e','Nicella','9914720d-8878-549b-a711-074068d9974e','Nicella','64f8589b-68a2-4c00-b3d5-cd70b13d5de5','Animalia|Cnidaria||Gorgonacea|Ellisellidae|Nicella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64f7bbde-73b4-4711-ab06-d5ed06842281','','','53342ccd-787f-5568-90b2-fd3cfbbe8eba','Morum bruuni (Powell, 1958)','(Powell, 1958)',1958,0,'2050c14a-8515-5534-b352-50213ce9c168','Morum bruuni','2050c14a-8515-5534-b352-50213ce9c168','Morum bruuni','090fa628-2328-5851-bec7-978054bb6969','Morum bruun','64f7bbde-73b4-4711-ab06-d5ed06842281','Animalia|Mollusca|Gastropoda|Neogastropoda|Harpidae|Morum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64f7c17b-5117-4a6d-af41-df28ce5480c6','','','4910ce2b-f5f3-5f71-ba11-e5d27fc9a676','Zenatia acinaces (Quoy & Gaimard, 1835)','(Quoy & Gaimard, 1835)',1835,0,'45c4391b-747b-52ca-bd4a-f991fa4b9d8c','Zenatia acinaces','45c4391b-747b-52ca-bd4a-f991fa4b9d8c','Zenatia acinaces','9b98b55d-43b3-523b-a906-76b609d2b63d','Zenatia acinac','64f7c17b-5117-4a6d-af41-df28ce5480c6','Animalia|Mollusca|Bivalvia|Veneroida|Mactridae|Zenatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64ff24b1-c65f-4dc9-b6a1-43bc90effe05','','','ceecfd2b-71df-5b4c-8f4e-96643e8ab28b','Senecio greyi Hook.f.','Hook.f.',0,0,'d29da539-004e-5c22-98ff-d5ba81f3892b','Senecio greyi','d29da539-004e-5c22-98ff-d5ba81f3892b','Senecio greyi','702f86f0-164a-5f87-aa19-b990a5a90b33','Senecio grey','f192f8f7-12a5-41d4-b775-407c9be95837','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65001f3e-8006-4a02-ad14-7b5a15f86b4f','','','c8b46c11-9236-5303-a387-f5ced8a3d72c','Nandina domestica Thunb.','Thunb.',0,0,'3b776daa-66c3-5b38-bec6-87ec6ce66d3d','Nandina domestica','3b776daa-66c3-5b38-bec6-87ec6ce66d3d','Nandina domestica','4bb3c8cf-9952-53f9-86c3-4271bf053fe3','Nandina domestic','65001f3e-8006-4a02-ad14-7b5a15f86b4f','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Nandina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64ffb139-5704-47d8-a79c-8daedf2b61b4','','','257489bf-5aca-57a8-8844-44bca7cc3f8a','Santessoniella pulchella P.M.Jørg.','P.M.Jørg.',0,0,'4d58c8df-8f2a-5464-ba51-9bcedd591e42','Santessoniella pulchella','4d58c8df-8f2a-5464-ba51-9bcedd591e42','Santessoniella pulchella','fba9fc48-358e-59aa-84bd-bd50a1501cd8','Santessoniella pulchell','64ffb139-5704-47d8-a79c-8daedf2b61b4','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Santessoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6508955b-4049-47a9-a843-164891585b4c','','','86eeb4d7-0e14-5a2f-bd4f-372d42b8ca75','Rakaia sorenseni sorenseni Forster, 1952','Forster, 1952',1952,0,'d7f74716-b4c8-5d15-82ea-3068d2589a60','Rakaia sorenseni sorenseni','d7f74716-b4c8-5d15-82ea-3068d2589a60','Rakaia sorenseni sorenseni','128ec90d-afe0-550e-a514-9e8fef688d54','Rakaia sorensen sorensen','6508955b-4049-47a9-a843-164891585b4c','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Rakaia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('65043deb-4f73-4cc1-819a-2931d04f0d16','','','25f8fd09-0781-5809-9353-efb3ffdc0253','Oligota Mannerheim, 1830','Mannerheim, 1830',1830,0,'76d38855-c762-5684-89bc-6be4eeb51a6d','Oligota','76d38855-c762-5684-89bc-6be4eeb51a6d','Oligota','76d38855-c762-5684-89bc-6be4eeb51a6d','Oligota','65043deb-4f73-4cc1-819a-2931d04f0d16','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6509108f-d0b5-4c34-b02b-9d992972f8b0','','','b6b234d5-1be7-50c2-a60c-6b97d0e544df','Proselena aspistana Meyrick, 1882','Meyrick, 1882',1882,0,'de5472da-347f-5741-b7e3-8efc5aff992d','Proselena aspistana','de5472da-347f-5741-b7e3-8efc5aff992d','Proselena aspistana','fad83bb2-273f-5664-af8a-f41ce36310e0','Proselena aspistan','d72da1b7-40c9-4d43-83b6-214978d85686','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Proselena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('650f3056-57c7-4c2a-8264-24644096535e','','','25cdb63a-0cfd-5e3b-b1b2-b0d2a0b9a14a','Sursamucro','',0,0,'25cdb63a-0cfd-5e3b-b1b2-b0d2a0b9a14a','Sursamucro','25cdb63a-0cfd-5e3b-b1b2-b0d2a0b9a14a','Sursamucro','25cdb63a-0cfd-5e3b-b1b2-b0d2a0b9a14a','Sursamucro','650f3056-57c7-4c2a-8264-24644096535e','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Sursamucro','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6510ff64-0653-4420-b6d4-9097a7bb82e7','','','c3d5bd30-357b-54d6-9c14-6dcca6f5bb97','Pteris vittata L.','L.',0,0,'b27c9499-33d6-5b16-b92b-0ce73eb34411','Pteris vittata','b27c9499-33d6-5b16-b92b-0ce73eb34411','Pteris vittata','5c8337b0-184a-5a84-a813-def01b2546ae','Pteris uittat','6510ff64-0653-4420-b6d4-9097a7bb82e7','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6513c7fe-4a5c-43c2-8256-eb2ede522027','','','a3942d54-0eb2-5608-b075-7ab3150be8c8','Araucaria bidwillii Hook.','Hook.',0,0,'7484cb14-6e6e-5537-b408-53490fa6abb2','Araucaria bidwillii','7484cb14-6e6e-5537-b408-53490fa6abb2','Araucaria bidwillii','1e9f8b4f-b101-5569-a36c-187e6e4b1f37','Araucaria bidwill','6513c7fe-4a5c-43c2-8256-eb2ede522027','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Araucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('650fee17-8a3b-4488-b52c-d9e3c566ff13','','','8d278874-b13c-5801-af91-a8aab154d595','Melanconium melanoxanthum Berk. & Broome','Berk. & Broome',0,0,'9f24c84c-589e-539c-984b-5369cfcb0940','Melanconium melanoxanthum','9f24c84c-589e-539c-984b-5369cfcb0940','Melanconium melanoxanthum','29ecee54-c188-56b7-99b5-a76e80dc9933','Melanconium melanoxanth','0912bbe4-a182-45fe-af90-c320d96ad47d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconidaceae|Melanconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6515a294-f612-4910-bebc-6e47495933c8','','','8432ad98-464b-5c32-90cd-95bda7104eb1','Helicoma curtisii Berk.','Berk.',0,0,'deae76a6-a38d-5bbe-a38e-1cf58a808663','Helicoma curtisii','deae76a6-a38d-5bbe-a38e-1cf58a808663','Helicoma curtisii','fb5d56e5-005b-55fe-b406-a82d571e0142','Helicoma curtis','6515a294-f612-4910-bebc-6e47495933c8','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6518bde3-dce4-4138-9ac1-7a6fc26cf1a2','','','d39700c8-4abb-57c3-8407-c29f2e6e20b5','Deltopyxidaceae Ekanayaka & K.D. Hyde','Ekanayaka & K.D. Hyde',0,0,'8b72f044-3609-5e54-a7c7-1967cc97451a','Deltopyxidaceae','8b72f044-3609-5e54-a7c7-1967cc97451a','Deltopyxidaceae','8b72f044-3609-5e54-a7c7-1967cc97451a','Deltopyxidaceae','6518bde3-dce4-4138-9ac1-7a6fc26cf1a2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Deltopyxidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('651a16f5-b44a-476a-ac3c-8431c74b9b60','','','a86423d0-41bf-55f1-b22f-601bf2891811','Arctomia fascicularis var. microcarpa (Müll.Arg.) de Lange','(Müll.Arg.) de Lange',0,0,'4c87cfa7-ef6a-5e65-8ab3-06acbeb949a6','Arctomia fascicularis microcarpa','80fd7424-2a20-5364-b60a-6ea9b6f051c1','Arctomia fascicularis var. microcarpa','8ae3cb77-ded9-5421-971f-291ec008bdbf','Arctomia fascicular microcarp','8588f625-3e6f-4686-85bb-d311db5ea909','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Arctomiaceae|Arctomia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('651d2af9-0686-4ad3-8bd8-5da8bd2e7394','','','37097768-e628-535a-a510-d0bcb9a73c85','Alcithoe jaculoides Powell, 1924','Powell, 1924',1924,0,'e92fb58f-eab0-5b7b-85bd-c57fac33af02','Alcithoe jaculoides','e92fb58f-eab0-5b7b-85bd-c57fac33af02','Alcithoe jaculoides','1384a056-94ce-5591-a006-aad72ab54a91','Alcithoe iaculoid','651d2af9-0686-4ad3-8bd8-5da8bd2e7394','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutidae|Alcithoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('651e817d-7555-4779-a6c4-95aa8678d767','','','a73f4f3e-68ba-5041-ad59-84699e62eca4','Pleurasiga','',0,0,'a73f4f3e-68ba-5041-ad59-84699e62eca4','Pleurasiga','a73f4f3e-68ba-5041-ad59-84699e62eca4','Pleurasiga','a73f4f3e-68ba-5041-ad59-84699e62eca4','Pleurasiga','651e817d-7555-4779-a6c4-95aa8678d767','Protozoa|Choanozoa|Choanoflagellatea|Acanthoecida|Stephanoecidae|Pleurasiga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('652249f0-977f-425f-a1cc-75cc4bfa3516','','','5cd9c265-2bd8-5d84-a40e-79bc209168f1','Paracalliactis','',0,0,'5cd9c265-2bd8-5d84-a40e-79bc209168f1','Paracalliactis','5cd9c265-2bd8-5d84-a40e-79bc209168f1','Paracalliactis','5cd9c265-2bd8-5d84-a40e-79bc209168f1','Paracalliactis','652249f0-977f-425f-a1cc-75cc4bfa3516','Animalia|Cnidaria||Actiniaria|Hormathiidae|Paracalliactis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('651e1c45-7c14-4d65-a878-5f904dbec105','','','835b464e-0c34-5701-90d1-50308885a254','Blediotrogus cordicollis (Broun, 1907)','(Broun, 1907)',1907,0,'1f37073c-6f93-5606-bcaa-6e5aed309a9e','Blediotrogus cordicollis','1f37073c-6f93-5606-bcaa-6e5aed309a9e','Blediotrogus cordicollis','2961c2ba-2f11-59a2-9404-2640b671bc8e','Blediotrogus cordicoll','651e1c45-7c14-4d65-a878-5f904dbec105','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Blediotrogus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6522bef9-aa12-4872-a702-d2692900861a','','','460d8a2a-81c5-5d2a-99d8-c6933e4eeecc','Beaucarnea recurvata Lem.','Lem.',0,0,'8866e6ab-5a2a-5597-b081-b21cc34f57ec','Beaucarnea recurvata','8866e6ab-5a2a-5597-b081-b21cc34f57ec','Beaucarnea recurvata','1f3dd55f-fe3c-5790-bd09-a0074b063965','Beaucarnea recuruat','6522bef9-aa12-4872-a702-d2692900861a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Beaucarnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6520522b-877c-47a4-99dd-f34327944dec','','','a1120fd6-a711-5e09-a4ec-8918af7bb959','Pittosporum buchananii Hook.f.','Hook.f.',0,0,'352966b4-6f5e-5e7c-a9ad-43f5b28bdbcb','Pittosporum buchananii','352966b4-6f5e-5e7c-a9ad-43f5b28bdbcb','Pittosporum buchananii','59e157ad-6233-5746-8e7e-6894c520357c','Pittosporum buchanan','e9d479fd-32e7-4c89-9b52-21ede454bd70','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6528288e-031a-410e-8024-1583ec01d9e1','','','2ff3378f-f829-5721-ad01-97e211e29832','Gracillariidae Stainton, 1854','Stainton, 1854',1854,0,'7eeab9af-39d6-5b7f-a342-7275e860f633','Gracillariidae','7eeab9af-39d6-5b7f-a342-7275e860f633','Gracillariidae','7eeab9af-39d6-5b7f-a342-7275e860f633','Gracillariidae','6528288e-031a-410e-8024-1583ec01d9e1','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('65235f7c-a3ab-42fa-aab5-3d48118d5978','','','8c6ac32a-e518-5598-a6cf-ef9149005ffc','Geosmithia cylindrospora (G. Sm.) Pitt','(G. Sm.) Pitt',0,0,'64211d04-bb2b-5da7-bc71-34ce9c3ea160','Geosmithia cylindrospora','64211d04-bb2b-5da7-bc71-34ce9c3ea160','Geosmithia cylindrospora','e68636aa-96b0-5b16-a923-676f74ad4e92','Geosmithia cylindrospor','f9cec0fc-d2c4-4bd5-aca5-2f3270a1d918','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Geosmithia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6527906e-4059-4992-b34d-798feda34983','','','dfc55b16-b3c4-5026-823d-1c1d3368f364','Oligosita','',0,0,'dfc55b16-b3c4-5026-823d-1c1d3368f364','Oligosita','dfc55b16-b3c4-5026-823d-1c1d3368f364','Oligosita','dfc55b16-b3c4-5026-823d-1c1d3368f364','Oligosita','6527906e-4059-4992-b34d-798feda34983','Animalia|Arthropoda|Insecta|Hymenoptera|Trichogrammatidae|Oligosita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('652678fa-3f2a-4b4b-8f3e-8f359cc0416e','','','dedd0ef0-c9fc-53ba-99df-a01752d2757f','Colletotrichum brisbanense Damm, P.F. Cannon & Crous','Damm, P.F. Cannon & Crous',0,0,'52e0a366-34aa-5b95-8056-9d22ab93a22e','Colletotrichum brisbanense','52e0a366-34aa-5b95-8056-9d22ab93a22e','Colletotrichum brisbanense','397ad027-609a-5e5a-ac20-9fbcd708afde','Colletotrichum brisbanens','652678fa-3f2a-4b4b-8f3e-8f359cc0416e','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6529b99e-deb1-4540-a9cc-173651ab54ea','','','7dfaad5e-ec4d-5279-bd6c-c0f3ba284f33','Leptinella atrata (Hook.f.) D.G.Lloyd & C.J.Webb subsp. atrata','',0,0,'32788312-118b-51d4-a125-55d476c2dd77','Leptinella atrata atrata','feb0f8d7-6d80-5277-a427-e71c8581b3d5','Leptinella atrata subsp. atrata','9c0498ac-a713-59e0-b348-1bffd4f0cfb5','Leptinella atrat atrat','6529b99e-deb1-4540-a9cc-173651ab54ea','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('652c18f4-0289-49a4-b17d-e6fec4bc7326','','','95f9ec28-b104-5b40-9c6e-0e1ba373219e','Uredo appendiculata β pisi Pers.','Pers.',0,0,'47559d19-346d-588f-87d3-8a744a148ca4','Uredo appendiculata pisi','6fa7e343-1a36-5ab0-be16-42ce7c0ba9cc','Uredo appendiculata β pisi','ff9ab653-196f-5915-8872-8c7ee9e7560c','Uredo appendiculat pis','','|||||','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',3);
INSERT INTO core VALUES('6730d8d9-5753-4bd5-8596-01808f1776b6','','','57604d59-53f8-56fc-8024-58d08ce13570','Aphanocapsa thermalis (Kütz.) Brügger','(Kütz.) Brügger',0,0,'6b568085-1a85-5cb5-a4bc-9196fcef0be6','Aphanocapsa thermalis','6b568085-1a85-5cb5-a4bc-9196fcef0be6','Aphanocapsa thermalis','f0789328-08c6-521c-84b4-0dfa138592e0','Aphanocapsa thermal','6730d8d9-5753-4bd5-8596-01808f1776b6','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Merismopediaceae|Aphanocapsa','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('6731db1d-8cab-4b95-9449-747c127332f3','','','f15fffff-0e49-51c2-bbc1-c154d66921b8','Tortrix fastigata Philpott, 1916','Philpott, 1916',1916,0,'b88f5b2c-df5e-5e2f-a740-8e9b10b28872','Tortrix fastigata','b88f5b2c-df5e-5e2f-a740-8e9b10b28872','Tortrix fastigata','5791dce9-6f5c-5bf3-a359-164bfdabb34c','Tortrix fastigat','b5f74b50-e9a7-4274-9ed6-04bb7966c6f4','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Tortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('672f6a18-ef26-4e8e-8fd7-b32beb31ab8e','','','50b9561e-0671-510f-a2b2-29bdabc45c19','Trinchesia reflexa (Miller, 1977)','(Miller, 1977)',1977,0,'dc7711fe-d69b-5a52-b35d-37e9ffddd475','Trinchesia reflexa','dc7711fe-d69b-5a52-b35d-37e9ffddd475','Trinchesia reflexa','32aed00c-9dce-5987-850d-0f3a7ccbffcf','Trinchesia reflex','672f6a18-ef26-4e8e-8fd7-b32beb31ab8e','Animalia|Mollusca|Gastropoda|Nudibranchia|Tergipedidae|Trinchesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('672f9dbd-89a2-4b86-8b82-f9172b744fdc','','','2a0e2c23-c29e-5c52-89a7-ecda8829f701','Antrodiella Ryvarden & I. Johans.','Ryvarden & I. Johans.',0,0,'56823ed2-0f4c-5bd5-8839-8e17b030406f','Antrodiella','56823ed2-0f4c-5bd5-8839-8e17b030406f','Antrodiella','56823ed2-0f4c-5bd5-8839-8e17b030406f','Antrodiella','672f9dbd-89a2-4b86-8b82-f9172b744fdc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Antrodiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('67375b71-c36d-4b43-bfe7-232e07c8fae7','','','8c5ae982-dc6a-50a0-9dbb-ed7f7ad05e3c','Pennantia corymbosa J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'868ad41e-912c-524e-b45f-4e5f9ad2f587','Pennantia corymbosa','868ad41e-912c-524e-b45f-4e5f9ad2f587','Pennantia corymbosa','7218bc13-6992-5a01-b267-6344b39f49f7','Pennantia corymbos','67375b71-c36d-4b43-bfe7-232e07c8fae7','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pennantiaceae|Pennantia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67375907-8e21-483b-a9d7-6314e6570b4a','','','7b7296a7-c3da-5085-873e-40336d8db668','Echinothamnion lyallii (Hook.f. & Harv.) Kylin','(Hook.f. & Harv.) Kylin',0,0,'8e1dd703-d3c0-5255-8fb2-f466107acca7','Echinothamnion lyallii','8e1dd703-d3c0-5255-8fb2-f466107acca7','Echinothamnion lyallii','415d8949-3c63-542e-947f-2b7ce3446c16','Echinothamnion lyall','67375907-8e21-483b-a9d7-6314e6570b4a','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Echinothamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6742e453-81ad-4b8a-a727-71d562e4671a','','','76207b15-6cc6-5f90-aaba-592fcd4e1fd1','Algidia cuspidata multispinosa Forster, 1954','Forster, 1954',1954,0,'375c34cb-2dff-5268-8c05-045455867b1b','Algidia cuspidata multispinosa','375c34cb-2dff-5268-8c05-045455867b1b','Algidia cuspidata multispinosa','bc85b6d0-80d4-58c2-97fb-3857ca517acd','Algidia cuspidat multispinos','6742e453-81ad-4b8a-a727-71d562e4671a','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Algidia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('673f087a-7c84-41b7-8d03-b8ce7ed4d513','','','6aa5948b-ec2b-57c6-9a97-eba9a51bb70a','Protoparmelia petraeoides (Nyl. ex C.Bab. & Mitt.) Hertel','(Nyl. ex C.Bab. & Mitt.) Hertel',0,0,'95e48df6-c37e-5840-a43f-c9fa08890677','Protoparmelia petraeoides','95e48df6-c37e-5840-a43f-c9fa08890677','Protoparmelia petraeoides','431d0a65-72c4-517f-bb25-76d9a2370542','Protoparmelia petraeoid','94a292e8-b3ef-4bca-93fc-a0b2b4153c5d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Protoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('674318cc-885e-4a9c-b184-fcdf97d213b4','','','eff7363d-7fac-5e88-a74e-0886bc34106c','Ceralomus Sharp, 1886','Sharp, 1886',1886,0,'7a2aba28-4daf-54a6-a1aa-2dffdbcbf210','Ceralomus','7a2aba28-4daf-54a6-a1aa-2dffdbcbf210','Ceralomus','7a2aba28-4daf-54a6-a1aa-2dffdbcbf210','Ceralomus','674318cc-885e-4a9c-b184-fcdf97d213b4','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Ceralomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('674818de-f772-4551-baf9-0621a9ce8af9','','','a03436a8-3d70-5b7f-bf7b-58a20e9f6139','Laomarex minuta (Gardner, 1967)','(Gardner, 1967)',1967,0,'d169426b-1bce-52c8-8c37-97f11e89ed2b','Laomarex minuta','d169426b-1bce-52c8-8c37-97f11e89ed2b','Laomarex minuta','72bc6145-0ae8-5aa7-98d8-eac611d98c98','Laomarex minut','674818de-f772-4551-baf9-0621a9ce8af9','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Laomarex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67491a40-7e77-4c00-959e-6f0af3b57fb4','','','84d6b2ec-dd53-59cb-b172-7c0792cd18cb','Gourlayia Britton, 1964','Britton, 1964',1964,0,'4c4bf139-ed34-5af3-9dcc-e9fd2de8deb5','Gourlayia','4c4bf139-ed34-5af3-9dcc-e9fd2de8deb5','Gourlayia','4c4bf139-ed34-5af3-9dcc-e9fd2de8deb5','Gourlayia','67491a40-7e77-4c00-959e-6f0af3b57fb4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Gourlayia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('674887e1-0c8c-4a52-a57c-71c9f363b7e5','','','348e27ee-29f1-5b49-8e8b-cf4f57e40f62','Delphinium semibarbatum Bien. ex Boiss.','Bien. ex Boiss.',0,0,'2ff106d0-7c58-5a9b-9be2-8ac5db6715bf','Delphinium semibarbatum','2ff106d0-7c58-5a9b-9be2-8ac5db6715bf','Delphinium semibarbatum','8fb4680f-87de-570d-9d08-7b2620b2e584','Delphinium semibarbat','674887e1-0c8c-4a52-a57c-71c9f363b7e5','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Delphinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('674e42d5-8589-4544-afc8-cddeae63b2ea','','','b2adaf7c-cf9e-5f73-a623-6db97aa80dbe','Puffinus newelli Henshaw, 1900','Henshaw, 1900',1900,0,'d24b0d6e-8313-56af-8635-51277298b14f','Puffinus newelli','d24b0d6e-8313-56af-8635-51277298b14f','Puffinus newelli','f49627a7-4398-5f92-a4bf-22a31d4e883d','Puffinus newell','674e42d5-8589-4544-afc8-cddeae63b2ea','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('674be384-9f57-4623-8878-a63639936b29','','','85197527-2992-5f32-bd06-95ec0058fe7f','Bettsia alvei (Betts) Skou','(Betts) Skou',0,0,'595d3b98-26ca-5ffd-880f-3f30205edb3e','Bettsia alvei','595d3b98-26ca-5ffd-880f-3f30205edb3e','Bettsia alvei','640f9f9a-0e4f-5666-8b4d-d3e594bf6f76','Bettsia alue','674be384-9f57-4623-8878-a63639936b29','Fungi|Ascomycota|Leotiomycetes|Leotiales||Bettsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('674fee70-70c4-4941-8934-1d8e2e24e40d','','','c3900b4d-e5cd-5b6e-9cd8-18acbcc44b1b','Nectria coccicola Ellis & Everh.','Ellis & Everh.',0,0,'fc6957da-be13-5a1a-a6e8-a4afaed7eaf1','Nectria coccicola','fc6957da-be13-5a1a-a6e8-a4afaed7eaf1','Nectria coccicola','ad707651-c019-569f-8924-ad4e0d9c253c','Nectria coccicol','eec0854e-7a5d-4589-b97f-87ef65e968c6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6753f549-89d8-4120-832e-b5bbcfb89d89','','','1c3ac7ba-84b9-5e06-a032-3be2528482af','Peltidiidae','',0,0,'1c3ac7ba-84b9-5e06-a032-3be2528482af','Peltidiidae','1c3ac7ba-84b9-5e06-a032-3be2528482af','Peltidiidae','1c3ac7ba-84b9-5e06-a032-3be2528482af','Peltidiidae','6753f549-89d8-4120-832e-b5bbcfb89d89','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Peltidiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('67511af2-300a-466a-8d7e-f2c4d4946651','','','9143895c-6d8f-5126-8d4f-0ab92d7690e6','Leucogenes tarahaoa Molloy','Molloy',0,0,'c393ddb7-97db-598b-9ab4-9ce3cc9684ab','Leucogenes tarahaoa','c393ddb7-97db-598b-9ab4-9ce3cc9684ab','Leucogenes tarahaoa','747e7720-4241-5bc5-be5d-d1501cce2e72','Leucogenes tarahao','67511af2-300a-466a-8d7e-f2c4d4946651','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leucogenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67519f4d-9d47-469b-99ad-9fd6f8eced08','','','75ae0050-8fd4-59f7-bf1b-a10b32470f53','Cintractia minor (G.P. Clinton) H.S. Jacks.','(G.P. Clinton) H.S. Jacks.',0,0,'c9f0684c-b65e-58ac-9ffb-f09a45d6d58a','Cintractia minor','c9f0684c-b65e-58ac-9ffb-f09a45d6d58a','Cintractia minor','c9f0684c-b65e-58ac-9ffb-f09a45d6d58a','Cintractia minor','de18436d-55da-4c96-b181-706493e2a59a','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('674fb92d-1f79-4918-9249-ff6b73b311c4','','','94de17d5-27c8-5c05-a39c-66afe8728a5b','Ircinia subaspera Cook & Bergquist, 1999','Cook & Bergquist, 1999',1999,0,'fa820cf0-4947-5f4c-b0a8-9445509858c1','Ircinia subaspera','fa820cf0-4947-5f4c-b0a8-9445509858c1','Ircinia subaspera','dde86ac4-857e-5760-84e1-ccd16b9308b3','Ircinia subasper','674fb92d-1f79-4918-9249-ff6b73b311c4','Animalia|Porifera|Demospongiae|Dictyoceratida|Irciniidae|Ircinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67568d23-f4ff-4816-9f56-383cc1f09f21','','','687e17b9-6d24-5fbd-9047-513f76884f91','Ralstonia respiraculi Coenye et al., 2003','Coenye et al., 2003',2003,0,'70624764-ee0c-574d-bfaf-8ed8164163c4','Ralstonia respiraculi','70624764-ee0c-574d-bfaf-8ed8164163c4','Ralstonia respiraculi','cb7284b3-31b8-5f68-bbef-dc55384abf8a','Ralstonia respiracul','9a9c2871-84e8-4334-aaf3-81323ab24a08','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Ralstoniaceae|Ralstonia','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('675a7734-e3d3-4397-b81a-c9efe1b38e70','','','a0c178ce-2148-5d71-a7c2-58f4267ce57d','Boletus crispus Pers.','Pers.',0,0,'44b0da23-3e61-5b10-a967-79a4dfc9831b','Boletus crispus','44b0da23-3e61-5b10-a967-79a4dfc9831b','Boletus crispus','d9f44d5a-86f4-57e3-a990-139931fb6f67','Boletus crisp','23406d07-86bb-47e1-a547-a5359735e8d2','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6757c835-6d7e-4954-b9c2-fba6b666f7eb','','','9695b6db-283b-555a-b44d-1dd45a417ba9','Geranium potentilloides L''Hér. ex DC.','L''Hér. ex DC.',0,0,'1ffa9483-bb22-5857-8f75-9d9bcc80fc45','Geranium potentilloides','1ffa9483-bb22-5857-8f75-9d9bcc80fc45','Geranium potentilloides','3f2b21a4-864e-5317-a737-0c2017c38c21','Geranium potentilloid','6757c835-6d7e-4954-b9c2-fba6b666f7eb','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('675f58b7-525b-4471-b583-3a797d555b65','','','8206dcef-2f11-5947-b9f7-7af16d837a96','Puccinia dolosa Arthur & Fromme','Arthur & Fromme',0,0,'05d58e7c-361e-5471-b891-a8c255c79ecb','Puccinia dolosa','05d58e7c-361e-5471-b891-a8c255c79ecb','Puccinia dolosa','20e467d1-bca7-5f19-8846-27be6d9c02fa','Puccinia dolos','675f58b7-525b-4471-b583-3a797d555b65','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67632470-f9ea-4ac6-8221-a1f1b85c23bd','','','6b2258c5-5b29-5bee-b477-6ad08d922a81','Plagiothecium ovalifolium Cardot','Cardot',0,0,'30444c05-a982-5d2c-a6da-cf480ca740b0','Plagiothecium ovalifolium','30444c05-a982-5d2c-a6da-cf480ca740b0','Plagiothecium ovalifolium','e017595b-ddfa-5503-92b0-189d82a4b719','Plagiothecium oualifoli','67632470-f9ea-4ac6-8221-a1f1b85c23bd','Plantae||Bryopsida|Hypnales|Plagiotheciaceae|Plagiothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('676795ec-8236-47de-a780-057d003a6f82','','','e65c7ba7-9c53-52b7-af38-86a995b73001','Euaesthetinae','',0,0,'e65c7ba7-9c53-52b7-af38-86a995b73001','Euaesthetinae','e65c7ba7-9c53-52b7-af38-86a995b73001','Euaesthetinae','e65c7ba7-9c53-52b7-af38-86a995b73001','Euaesthetinae','676795ec-8236-47de-a780-057d003a6f82','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('67659509-b058-4dc1-a234-01b9b32576ca','','','78ca73ee-942c-524a-bded-38d9ae1ebcbe','Calicium piperatum F.Wilson','F.Wilson',0,0,'48d3f75e-363f-50e1-b1c6-88c085baf866','Calicium piperatum','48d3f75e-363f-50e1-b1c6-88c085baf866','Calicium piperatum','5a242be1-0f4f-5b90-b295-a129c70bcf50','Calicium piperat','6acfbaad-8773-4786-8818-b6183809a0d7','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67671e39-fa3c-43eb-b326-93f2417b2fda','','','46b17583-f539-5312-a35a-29cd75572f73','Agapanthaceae F.Voigt','F.Voigt',0,0,'576db15e-a64a-5f0d-9456-0788dd291eaf','Agapanthaceae','576db15e-a64a-5f0d-9456-0788dd291eaf','Agapanthaceae','576db15e-a64a-5f0d-9456-0788dd291eaf','Agapanthaceae','67671e39-fa3c-43eb-b326-93f2417b2fda','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Agapanthaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6766f589-78b9-4a90-b6cf-a6bf71effc23','','','f5791acc-89dc-5c11-ba8d-63f9dbbe411f','Calicium victoriae C.Knight ex F.Wilson','C.Knight ex F.Wilson',0,0,'48c764f9-f572-5556-9990-b825e3879925','Calicium victoriae','48c764f9-f572-5556-9990-b825e3879925','Calicium victoriae','effb699e-0fd3-5241-bc68-67f9146aeb65','Calicium uictori','1ada5a9a-55e2-428e-93dc-94c1ca0ebe90','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6768f6b2-cccf-4077-8b9c-35c602bab651','','','1790bcd3-289c-5853-9835-14a02ef28d52','Hulua','',0,0,'1790bcd3-289c-5853-9835-14a02ef28d52','Hulua','1790bcd3-289c-5853-9835-14a02ef28d52','Hulua','1790bcd3-289c-5853-9835-14a02ef28d52','Hulua','6768f6b2-cccf-4077-8b9c-35c602bab651','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Hulua','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('67644f07-da7a-4146-8c06-f9dcabe4ce07','','','9f977abf-48b2-5b2f-a3a2-4426a64b310b','Stathmopodidae Janse, 1917','Janse, 1917',1917,0,'4d4d8dcf-648e-51b9-89de-30aea48e1273','Stathmopodidae','4d4d8dcf-648e-51b9-89de-30aea48e1273','Stathmopodidae','4d4d8dcf-648e-51b9-89de-30aea48e1273','Stathmopodidae','67644f07-da7a-4146-8c06-f9dcabe4ce07','Animalia|Arthropoda|Insecta|Lepidoptera|Stathmopodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('67694455-2129-4d12-9e8a-730d37322b37','','','9293dab1-7993-550f-8efb-598453a198ef','Ischnocarpus novae-zelandiae (Hook.f.) O.E.Schulz','(Hook.f.) O.E.Schulz',0,0,'1d7c7f64-bae0-5871-91d8-c77cf03437d3','Ischnocarpus novae-zelandiae','1d7c7f64-bae0-5871-91d8-c77cf03437d3','Ischnocarpus novae-zelandiae','87bd52b3-342c-5135-bf0d-888657b7cfd9','Ischnocarpus nouae-zelandi','1c254ae5-3fd7-4c56-8d85-bb03b0b5b3d4','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Ischnocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('676e56e7-14e7-475d-8a1d-febf3fb7b644','','','b5f97db9-e0b1-5666-a56b-10d3c294bf3c','Leucandra schauinslandi Dendy & Row, 1913','Dendy & Row, 1913',1913,0,'30084d2d-2273-5e1f-8192-e3edef1f95cf','Leucandra schauinslandi','30084d2d-2273-5e1f-8192-e3edef1f95cf','Leucandra schauinslandi','3369611f-2312-5dd1-84a8-ada35bc6bd23','Leucandra schauinsland','676e56e7-14e7-475d-8a1d-febf3fb7b644','Animalia|Porifera|Calcarea|Leucosolenida|Grantiidae|Leucandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65bbe828-5a47-40c1-9866-0fd8d67a3196','','','d57addb6-74c8-579e-9661-57d78bc53ab2','Iris unguicularis Poir.','Poir.',0,0,'fa264f5f-022e-5d07-b10c-95304beeef32','Iris unguicularis','fa264f5f-022e-5d07-b10c-95304beeef32','Iris unguicularis','5caf4269-3823-52a4-818b-f0ea04f33cc1','Iris unguicular','65bbe828-5a47-40c1-9866-0fd8d67a3196','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Iris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65bedc4d-398c-4640-91f1-13323111d6c5','','','9ab9fda1-1e2e-5124-92c2-d62cd5d36ac0','Arthrobotrys flagrans (Dudd.) Mekht.','(Dudd.) Mekht.',0,0,'acddf538-47ec-507d-96c6-f40437c4b7e6','Arthrobotrys flagrans','acddf538-47ec-507d-96c6-f40437c4b7e6','Arthrobotrys flagrans','acddf538-47ec-507d-96c6-f40437c4b7e6','Arthrobotrys flagrans','65bedc4d-398c-4640-91f1-13323111d6c5','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Arthrobotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65bd6809-8314-41cd-a508-95532ffaa1db','','','08ff3caf-4fe0-501f-bc26-6d325a7f297e','Notomastus species Knox, 1965','',0,0,'d2f127b3-f0a8-5283-b8a8-2aa23b65e364','Notomastus','d2f127b3-f0a8-5283-b8a8-2aa23b65e364','Notomastus','d2f127b3-f0a8-5283-b8a8-2aa23b65e364','Notomastus','65bd6809-8314-41cd-a508-95532ffaa1db','Animalia|Annelida|Polychaeta|Scolecida|Capitellidae|Notomastus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('65caca0e-33ad-457a-a878-1507be301f2c','','','2ddb95d4-ced6-5f98-b617-4e9fbb2bf2b2','Netzelia','',0,0,'2ddb95d4-ced6-5f98-b617-4e9fbb2bf2b2','Netzelia','2ddb95d4-ced6-5f98-b617-4e9fbb2bf2b2','Netzelia','2ddb95d4-ced6-5f98-b617-4e9fbb2bf2b2','Netzelia','65caca0e-33ad-457a-a878-1507be301f2c','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Lesquereusiidae|Netzelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('65c93cc6-7a36-43a2-8abe-13bcc322e902','','','3a7e3852-6039-59d3-a1a1-e521f2dea40c','Bipuncticoris planus Eyles & Carvalho, 1995','Eyles & Carvalho, 1995',1995,0,'4c24434b-41dc-5cd5-8360-b291f97b22b0','Bipuncticoris planus','4c24434b-41dc-5cd5-8360-b291f97b22b0','Bipuncticoris planus','69ea2da0-acc6-5167-8f6e-69feb826315b','Bipuncticoris plan','65c93cc6-7a36-43a2-8abe-13bcc322e902','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Bipuncticoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65c90761-80d7-4977-80c8-c105a7c6b6cc','','','94449dee-0c63-5a23-91ce-eaf43f257d2e','Arrhenieae','',0,0,'94449dee-0c63-5a23-91ce-eaf43f257d2e','Arrhenieae','94449dee-0c63-5a23-91ce-eaf43f257d2e','Arrhenieae','94449dee-0c63-5a23-91ce-eaf43f257d2e','Arrhenieae','65c90761-80d7-4977-80c8-c105a7c6b6cc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lichenomphaliaceae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICBN',1);
INSERT INTO core VALUES('65c5815a-f5b3-4297-a0d5-db4c38b6b2cf','','','09c2e682-9f0a-5610-b90c-c496bda4e861','Phoma pereupyrena Gruyter, Noordel. & Boerema','Gruyter, Noordel. & Boerema',0,0,'6cab1ba8-1eb3-55fd-9cae-6eca7fefd547','Phoma pereupyrena','6cab1ba8-1eb3-55fd-9cae-6eca7fefd547','Phoma pereupyrena','c2eb69b2-39cf-548f-9ee8-8e3c196bad38','Phoma pereupyren','11af29d8-f698-49d3-ada2-07d3ecaa62bf','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65cc787a-fd88-4f9e-8b9f-a5f17e839c23','','','67f3ef96-38ab-559b-ba6d-3d3d34a3e6ed','Thalamita','',0,0,'67f3ef96-38ab-559b-ba6d-3d3d34a3e6ed','Thalamita','67f3ef96-38ab-559b-ba6d-3d3d34a3e6ed','Thalamita','67f3ef96-38ab-559b-ba6d-3d3d34a3e6ed','Thalamita','65cc787a-fd88-4f9e-8b9f-a5f17e839c23','Animalia|Arthropoda|Malacostraca|Decapoda|Portunidae|Thalamita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('65d205ed-3aa7-4a85-9a8f-9d12fdd97604','','','07ec4167-a657-5f53-92bb-0dcfa03a7754','Neophaeomoniella Rooney-Latham & Crous','Rooney-Latham & Crous',0,0,'a1515c2e-8712-55a7-88eb-02e4a82fdb84','Neophaeomoniella','a1515c2e-8712-55a7-88eb-02e4a82fdb84','Neophaeomoniella','a1515c2e-8712-55a7-88eb-02e4a82fdb84','Neophaeomoniella','65d205ed-3aa7-4a85-9a8f-9d12fdd97604','Fungi|Ascomycota|Eurotiomycetes|Phaeomoniellales|Celotheliaceae|Neophaeomoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('65cf99b2-265e-4076-8a45-9b41d2ad79fd','','','fed7298a-c62d-5859-96cb-937181af741d','Xiphoides luteolus Eyles & Schuh, 2003','Eyles & Schuh, 2003',2003,0,'944da0c8-aea6-511b-9c53-b17aea5292d1','Xiphoides luteolus','944da0c8-aea6-511b-9c53-b17aea5292d1','Xiphoides luteolus','6f104ce0-8df3-5120-9644-64f2e15b51ba','Xiphoides luteol','65cf99b2-265e-4076-8a45-9b41d2ad79fd','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Xiphoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65d45c15-b7c7-4920-8d1c-0df608abf1b9','','','b3305416-fc11-50e6-9e81-1895b3e43907','Septoria epilobii Westend.','Westend.',0,0,'0e7ebd3f-d868-5b5b-9afd-bb8b81ed0ce2','Septoria epilobii','0e7ebd3f-d868-5b5b-9afd-bb8b81ed0ce2','Septoria epilobii','06e0ae1d-325e-5c91-bcd8-8ff1fa4cc67b','Septoria epilob','65d45c15-b7c7-4920-8d1c-0df608abf1b9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65d2c1f8-e7e5-4099-a48b-2edb88226f97','','','c79bcef7-2eea-5486-a2ae-8a14833a122b','Apotropina shewelliana (Spencer, 1977)','(Spencer, 1977)',1977,0,'223b5d99-a3a6-5c1d-8373-39bf8244bcb4','Apotropina shewelliana','223b5d99-a3a6-5c1d-8373-39bf8244bcb4','Apotropina shewelliana','c8f21dc6-c410-5826-9129-0ce38d653aa3','Apotropina shewellian','65d2c1f8-e7e5-4099-a48b-2edb88226f97','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Apotropina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65d64713-7158-4fda-9ea3-9b4abc80a0a8','','','907262ec-b45f-5e8d-a473-41a9b614920c','Olearia allomii Kirk','Kirk',0,0,'9d4d7c9c-db3b-5f2b-a0d4-37f26f2ccdaf','Olearia allomii','9d4d7c9c-db3b-5f2b-a0d4-37f26f2ccdaf','Olearia allomii','ac6b5132-c492-5951-8445-fade20580eb7','Olearia allom','65d64713-7158-4fda-9ea3-9b4abc80a0a8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65d4424e-c7d2-4cc4-9fa6-f5de798bc261','','','fd04dffd-9099-5f44-8ab1-9f1a3f4d55f2','Ulva geminoidea var. crispa V.J.Chapm.','V.J.Chapm.',0,0,'f3e4b01f-2eef-5299-9435-3f8b2bd0c46d','Ulva geminoidea crispa','ced8dc83-1250-54d2-9bcd-1102b1ac9ae2','Ulva geminoidea var. crispa','39edc5e0-5f6a-5aef-ad2f-592382badd3f','Ulva geminoide crisp','65d4424e-c7d2-4cc4-9fa6-f5de798bc261','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Ulva','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('65dc72d9-ea4b-4e82-8dbd-36c2427462ca','','','99eda526-5253-5bde-a189-1af3c29c8b4c','Tachyptilia atychioides Butler, 1877','Butler, 1877',1877,0,'56203d8b-3c93-58fc-96b2-43f89e541ce6','Tachyptilia atychioides','56203d8b-3c93-58fc-96b2-43f89e541ce6','Tachyptilia atychioides','b4b7acd9-5a51-527e-bec9-9441078b7971','Tachyptilia atychioid','d3982e2a-83ce-4284-873a-dbd34a96fb99','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Tachyptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65dd7d06-aef3-4f3e-898e-a3eea68a994c','','','e638993b-680d-5126-a640-02d0a65d1f6f','Criconema subg. Nothocriconemella','',0,0,'474d0cae-12e2-5f5e-82c6-1adb38ff58b0','Nothocriconemella','a387085a-fb45-5e47-9177-38c035b542bb','Criconema subgen. Nothocriconemella','474d0cae-12e2-5f5e-82c6-1adb38ff58b0','Nothocriconemella','65dd7d06-aef3-4f3e-898e-a3eea68a994c','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Criconema','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('65dc952f-8fa2-4b5b-8063-97f6b6aec871','','','dee1a064-3314-5591-8c37-a84749f7bbf9','Gymnomitrion strictum (Berggr.) R.M.Schust.','(Berggr.) R.M.Schust.',0,0,'d1c17aed-892e-5300-8e6d-3b3c5fb24eb5','Gymnomitrion strictum','d1c17aed-892e-5300-8e6d-3b3c5fb24eb5','Gymnomitrion strictum','3ec2718e-cbe2-589a-bad0-a58f0b3b99e7','Gymnomitrion strict','65dc952f-8fa2-4b5b-8063-97f6b6aec871','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Gymnomitrion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65e12eed-d697-4764-a940-fa3590b16325','','','1f4b19e9-8b46-549a-afc7-6ec1b40d1b81','Hydrodictyon reticulatum (L.) Lagerh.','(L.) Lagerh.',0,0,'f6cc66f0-7451-5533-8135-26923e2b2c3c','Hydrodictyon reticulatum','f6cc66f0-7451-5533-8135-26923e2b2c3c','Hydrodictyon reticulatum','27c95c83-56cf-517c-9c23-20eb1527fb22','Hydrodictyon reticulat','65e12eed-d697-4764-a940-fa3590b16325','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Hydrodictyaceae|Hydrodictyon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65e22849-b0b9-4fa4-be1f-907db5ade03e','','','71241395-a790-53cc-95f5-eb776a4b6e3d','Cycloteuthis','',0,0,'71241395-a790-53cc-95f5-eb776a4b6e3d','Cycloteuthis','71241395-a790-53cc-95f5-eb776a4b6e3d','Cycloteuthis','71241395-a790-53cc-95f5-eb776a4b6e3d','Cycloteuthis','65e22849-b0b9-4fa4-be1f-907db5ade03e','Animalia|Mollusca|Cephalopoda|Teuthida|Cycloteuthididae|Cycloteuthis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('65e583ad-597e-4f41-bf37-aaf6cdb1882a','','','bc3cb6a1-4a7e-558f-8238-dcfd103e8199','Conchoecia subarcuata Claus, 1890','Claus, 1890',1890,0,'54e05e35-3d74-562d-8a05-364193c1fed7','Conchoecia subarcuata','54e05e35-3d74-562d-8a05-364193c1fed7','Conchoecia subarcuata','ce29c5d1-ecd9-5040-a583-0283a084165b','Conchoecia subarcuat','65e583ad-597e-4f41-bf37-aaf6cdb1882a','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65ea47cf-7df9-431a-86e4-e5b3a9d25e9c','','','085b3a55-2d4d-5012-b498-bbcbd6e7e50e','Dendrophyllia alcocki (Wells, 1954)','(Wells, 1954)',1954,0,'5b2d7e48-951f-5be1-8a56-3ad7fdd3cf7e','Dendrophyllia alcocki','5b2d7e48-951f-5be1-8a56-3ad7fdd3cf7e','Dendrophyllia alcocki','09cb487d-245e-59b3-bdcf-49e300b5f1b4','Dendrophyllia alcock','65ea47cf-7df9-431a-86e4-e5b3a9d25e9c','Animalia|Cnidaria||Scleractinia|Dendrophylliidae|Dendrophyllia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65e68ea0-0f8b-4c4f-ae51-f6c46ff71015','','','7a6ee39a-9429-51dc-8622-e3af17a2f086','Salix alba var. vitellina (L.) Stokes','(L.) Stokes',0,0,'b7069f69-eda3-5eb9-a549-41e6d24e3788','Salix alba vitellina','3344afef-bdf9-5d75-adac-6cb7d00dcb7f','Salix alba var. vitellina','b09b2e61-0c42-598a-b613-1b9a8fa41564','Salix alb uitellin','bf03fb63-b7c0-42e6-be6a-59ed3afcec48','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('65f02ae0-636f-4393-90d8-56032f0492dd','','','f8e0fb3f-236d-58e1-9377-e37feb380541','Mimulus colensoi Kirk','Kirk',0,0,'801f79b1-0dc7-5d08-85c4-e9f8ccc42480','Mimulus colensoi','801f79b1-0dc7-5d08-85c4-e9f8ccc42480','Mimulus colensoi','dead6fe0-09ce-55cc-958e-8b545a17877f','Mimulus colenso','3d8e7b79-6a6d-4f61-9b68-8d3b88452fe0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Mimulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65ecd443-a20f-48bb-8c29-3094a767f8ba','','','7623b585-e822-507f-83cb-7017bb3a89fd','Hyphoderma orphanellum (Bourdot & Galzin) Donk','(Bourdot & Galzin) Donk',0,0,'c6f2f441-f4f3-50b2-9f84-733af3222342','Hyphoderma orphanellum','c6f2f441-f4f3-50b2-9f84-733af3222342','Hyphoderma orphanellum','bfb5e1fc-404f-587a-abff-8e5a17352be5','Hyphoderma orphanell','65ecd443-a20f-48bb-8c29-3094a767f8ba','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hyphodermataceae|Hyphoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65ef87d6-1750-4d69-8900-d267bf2da572','','','cc56de29-b14a-583f-86e2-cd55b71655d4','Pittosporum pimeleoides A.Cunn. ex Putt. subsp. pimeleoides','',0,0,'d9898075-e2d8-5b63-b447-cff14071bec0','Pittosporum pimeleoides pimeleoides','ff4c07f6-d186-5f94-8e14-a6c4feb00201','Pittosporum pimeleoides subsp. pimeleoides','91d61148-e2c3-5202-95cc-17c382b16013','Pittosporum pimeleoid pimeleoid','65ef87d6-1750-4d69-8900-d267bf2da572','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('65f45230-c699-4f3b-8c4a-48881d8c4902','','','9429ab22-9b48-52f9-b75f-407d397bd823','Flammula chrysotricha sensu Segedin','',0,0,'575c4391-5e15-595a-a26f-221b0f16946f','Flammula chrysotricha','575c4391-5e15-595a-a26f-221b0f16946f','Flammula chrysotricha','156f4f50-a577-54d9-a965-1267af989128','Flammula chrysotrich','65f45230-c699-4f3b-8c4a-48881d8c4902','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('65f610b3-41d1-4d1d-815d-94e3e998171f','','','87918218-fd4e-5ea0-b463-bc439422f608','Brevicornu antennata (Harrison, 1964)','(Harrison, 1964)',1964,0,'192f4c14-c113-5587-8beb-71c2ecd38f09','Brevicornu antennata','192f4c14-c113-5587-8beb-71c2ecd38f09','Brevicornu antennata','785dedc6-4317-55b8-aa39-51a0a3cbbce3','Brevicornu antennat','65f610b3-41d1-4d1d-815d-94e3e998171f','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Brevicornu','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65f2ae06-54c9-4b7a-b128-6b107e5a20e8','','','6ac18421-0962-5002-b467-ede111abf9ac','Phaeophyscia sciastra (Ach.) Moberg','(Ach.) Moberg',0,0,'b6fcbf7c-ede0-5e14-a659-01860957a86f','Phaeophyscia sciastra','b6fcbf7c-ede0-5e14-a659-01860957a86f','Phaeophyscia sciastra','e6febb7e-0f98-5361-a88d-78b773653f8d','Phaeophyscia sciastr','65f2ae06-54c9-4b7a-b128-6b107e5a20e8','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Phaeophyscia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65f93bb5-6abc-4f02-a2a1-139038a9c115','','','180d3221-6064-5894-9188-95f2e35fa6a5','Aythya Boie','Boie',0,0,'7b3fc471-0648-5876-936e-46d73a2ab13d','Aythya','7b3fc471-0648-5876-936e-46d73a2ab13d','Aythya','7b3fc471-0648-5876-936e-46d73a2ab13d','Aythya','65f93bb5-6abc-4f02-a2a1-139038a9c115','Animalia|Chordata|Aves|Anseriformes|Anatidae|Aythya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('65f7531c-3c38-4f0e-a3c8-13e4e85787d0','','','feea29f2-5d29-5511-8771-06feabf7076e','Leptinella nana (D.G.Lloyd) D.G.Lloyd & C.J.Webb','(D.G.Lloyd) D.G.Lloyd & C.J.Webb',0,0,'e3131eb7-0eff-5fd3-930f-968a24ce8f63','Leptinella nana','e3131eb7-0eff-5fd3-930f-968a24ce8f63','Leptinella nana','2d21d7c2-d2cf-5c86-bf6c-82c56caa59e0','Leptinella nan','65f7531c-3c38-4f0e-a3c8-13e4e85787d0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65f74a61-44af-4e62-9cac-82ded7ef98e1','','','5019df62-0f83-531f-8f30-031c543d49b6','Monostroma applanatum Gain','Gain',0,0,'36269b09-a67e-558b-b991-f0067a79aeee','Monostroma applanatum','36269b09-a67e-558b-b991-f0067a79aeee','Monostroma applanatum','d393b5bb-e399-5f6e-97fd-4d3629bf94b9','Monostroma applanat','65f74a61-44af-4e62-9cac-82ded7ef98e1','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Monostromataceae|Monostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65f76b0e-f844-4b90-959a-ddb9e2580c9e','','','643f0c87-0690-59a6-8238-a1ecf4e7739c','Venturiaceae E. Müll. & Arx ex M.E. Barr','E. Müll. & Arx ex M.E. Barr',0,0,'b26ebdc9-f773-52f5-ac17-48b9e833176a','Venturiaceae','b26ebdc9-f773-52f5-ac17-48b9e833176a','Venturiaceae','b26ebdc9-f773-52f5-ac17-48b9e833176a','Venturiaceae','65f76b0e-f844-4b90-959a-ddb9e2580c9e','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('65fb4aa1-0809-44d7-9b1c-b0202a5b849e','','','6946f3f1-8a0c-52ef-a23a-f17dd12571dd','Ascorhynchus cooki Child, 1987','Child, 1987',1987,0,'ce97dadc-0241-53c4-9a06-53218ed657a8','Ascorhynchus cooki','ce97dadc-0241-53c4-9a06-53218ed657a8','Ascorhynchus cooki','825de82b-ee55-5ce5-921a-607c7ed0c630','Ascorhynchus cook','65fb4aa1-0809-44d7-9b1c-b0202a5b849e','Animalia|Arthropoda|Pycnogonida|Pantopoda|Ascorhynchidae|Ascorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('652f0440-c680-4ca6-a370-b94126110bc1','','','a00169bd-b1a9-573b-9d6d-de22c2fb5e7e','Thalassiophysales','',0,0,'a00169bd-b1a9-573b-9d6d-de22c2fb5e7e','Thalassiophysales','a00169bd-b1a9-573b-9d6d-de22c2fb5e7e','Thalassiophysales','a00169bd-b1a9-573b-9d6d-de22c2fb5e7e','Thalassiophysales','652f0440-c680-4ca6-a370-b94126110bc1','Chromista|Ochrophyta|Bacillariophyceae|Thalassiophysales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('65fd5dca-e200-460f-97e2-b54db08f53bf','','','30d40572-43bb-557e-b0cd-ef5c20b199af','Criconema aucklandicum Loof, Wouts & Yeates, 1997','Loof, Wouts & Yeates, 1997',1997,0,'e19c68d2-6fb7-5a34-9bcb-18f7107018c7','Criconema aucklandicum','e19c68d2-6fb7-5a34-9bcb-18f7107018c7','Criconema aucklandicum','90b13de5-919c-55d6-9f3e-88fed2e41f09','Criconema aucklandic','65fd5dca-e200-460f-97e2-b54db08f53bf','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Criconema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6533a6fc-3a18-4e67-bbd8-5205d12bdde3','','','bd7453d9-ba1c-5da6-ab76-57b2c9b540a7','Solanum aviculare G.Forst. var. aviculare','',0,0,'6a384114-5a7e-583a-a514-c1eaf48434d2','Solanum aviculare aviculare','83a07e4d-ce51-5599-bfd0-30f5a383372c','Solanum aviculare var. aviculare','fd5d16e8-d1f2-582a-8ee0-0a5b42f79d3e','Solanum auicular auicular','6533a6fc-3a18-4e67-bbd8-5205d12bdde3','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('65341a34-e1ea-46d4-b233-8250731e270d','','','60bbbc02-d6f4-54fd-b673-40197521c003','Litargus','',0,0,'60bbbc02-d6f4-54fd-b673-40197521c003','Litargus','60bbbc02-d6f4-54fd-b673-40197521c003','Litargus','60bbbc02-d6f4-54fd-b673-40197521c003','Litargus','65341a34-e1ea-46d4-b233-8250731e270d','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Litargus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('653102e4-c630-465e-9da5-57dce5b1019c','','','b315fe9d-c2e8-5dc0-976c-7cc99e9fed3a','Cladosporium banaticum Săvul.','Săvul.',0,0,'f764f108-bf3c-5730-a976-57d4d4f56e3d','Cladosporium banaticum','f764f108-bf3c-5730-a976-57d4d4f56e3d','Cladosporium banaticum','3b59af54-c25b-55bd-be6c-b5031d23780a','Cladosporium banatic','653102e4-c630-465e-9da5-57dce5b1019c','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6530a259-7d81-4833-bb1f-5d2a6b7486c0','','','33eaa4ad-615a-535e-8820-6879cb6599e3','Liratilia sinuata Powell, 1937','Powell, 1937',1937,0,'7562b68d-afc0-588b-af3e-846e82c11a73','Liratilia sinuata','7562b68d-afc0-588b-af3e-846e82c11a73','Liratilia sinuata','9c5457bb-5339-56af-a932-c9c8dc4d4e7a','Liratilia sinuat','6530a259-7d81-4833-bb1f-5d2a6b7486c0','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Liratilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('653242b2-bda8-410e-adec-a3b09e95ac73','','','a0bb4079-ce5e-5424-86d9-627b51bb038f','Bartaliniaceae Wijayawardene, Maharachch. & K.D. Hyde','Wijayawardene, Maharachch. & K.D. Hyde',0,0,'1df0c938-60ae-501a-87e1-6592f034a436','Bartaliniaceae','1df0c938-60ae-501a-87e1-6592f034a436','Bartaliniaceae','1df0c938-60ae-501a-87e1-6592f034a436','Bartaliniaceae','08ea671f-af6c-4ceb-915c-e739e5cfb5bb','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Bartaliniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6533fc41-0386-4e32-806c-de62af2f2381','','','4e2c6ba1-d838-57c0-82a8-33bab8e9b48d','Argilloecia clavata Brady, 1880','Brady, 1880',1880,0,'42e53b2d-a6ee-5a66-8b3f-597359adc5f6','Argilloecia clavata','42e53b2d-a6ee-5a66-8b3f-597359adc5f6','Argilloecia clavata','31cfe9ee-5849-5418-8f39-69544a8efd6c','Argilloecia clauat','6533fc41-0386-4e32-806c-de62af2f2381','Animalia|Arthropoda|Ostracoda|Podocopida|Pontocyprididae|Argilloecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6539ce94-37cc-4e17-b961-c5528871530d','','','6e06d2b5-8728-5187-a60b-f36a7a76de3e','Parmelia glaucocarpa Ach.','Ach.',0,0,'192131fc-89cd-56ef-9c19-d007d527b288','Parmelia glaucocarpa','192131fc-89cd-56ef-9c19-d007d527b288','Parmelia glaucocarpa','21596a1c-8164-5fbd-b584-69c9d1be874c','Parmelia glaucocarp','d4447a10-e413-4547-8004-3396461e9634','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('653e82fa-8f28-40d8-a1db-2588eb93992f','','','596796c4-5341-57fb-bc74-393cd3f986f6','Synoicum kuranui Brewin, 1950','Brewin, 1950',1950,0,'d26e6ad1-ae58-5032-a42b-e143cd7bf596','Synoicum kuranui','d26e6ad1-ae58-5032-a42b-e143cd7bf596','Synoicum kuranui','f89efe87-7204-50c0-b566-ed716baa7e15','Synoicum kuranu','653e82fa-8f28-40d8-a1db-2588eb93992f','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Synoicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6540b129-25fa-4077-a9f3-283b93402fa8','','','65e203f8-6265-5f06-87c1-046258edd762','Phylloporina tetramera Malme','Malme',0,0,'57e84f20-5cb6-58e0-8400-0168f7613367','Phylloporina tetramera','57e84f20-5cb6-58e0-8400-0168f7613367','Phylloporina tetramera','1047f3a4-a441-5ab6-98ed-e43276f4ca19','Phylloporina tetramer','ea479f63-31e5-45c4-9560-cf36a6748dcc','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Phylloporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6540b453-e8c4-4d72-9ab0-6c1156e4c5c8','','','cfb24193-6530-5db8-ba02-1d1810877fff','Habrotrocha gibbosa de Koning, 1947','de Koning, 1947',1947,0,'1a8f5c70-5b62-588c-924f-4b6339245cb5','Habrotrocha gibbosa','1a8f5c70-5b62-588c-924f-4b6339245cb5','Habrotrocha gibbosa','eeccfc19-194f-58e8-b236-ec3b401a099a','Habrotrocha gibbos','6540b453-e8c4-4d72-9ab0-6c1156e4c5c8','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65403656-a2d4-4384-8543-9302424012a0','','','8fe42f70-b79e-5198-abbe-1323bc544e14','Subulicystidium Parmasto','Parmasto',0,0,'225a64bf-1bb2-58a5-ae0f-e3a2a7d8b01c','Subulicystidium','225a64bf-1bb2-58a5-ae0f-e3a2a7d8b01c','Subulicystidium','225a64bf-1bb2-58a5-ae0f-e3a2a7d8b01c','Subulicystidium','65403656-a2d4-4384-8543-9302424012a0','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Subulicystidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('654338be-2b67-4c6d-a42d-b777e11d1ef6','','','cd4424e6-3567-5d27-b31b-a8d9a8f8bdd9','Drosera cunninghamii Walp.','Walp.',0,0,'b12ee27b-77d1-5e72-b3d8-5f9804498e6a','Drosera cunninghamii','b12ee27b-77d1-5e72-b3d8-5f9804498e6a','Drosera cunninghamii','f435bf97-c456-5416-a34e-85f0645ebbca','Drosera cunningham','4ffec67d-ed41-41fb-9151-da08a1a30489','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65491bf7-a238-4324-8bcc-1174eff356b2','','','13c9dfca-6b18-558c-8d0a-9217ace9c5ef','Nectria castaneicola W. Yamam. & Oyasu','W. Yamam. & Oyasu',0,0,'83c89114-0eef-5301-b915-d447196bd098','Nectria castaneicola','83c89114-0eef-5301-b915-d447196bd098','Nectria castaneicola','52964e1f-6a21-5b30-bc3d-a609b847bcbe','Nectria castaneicol','cf056ec5-3f12-41ab-bf32-ea5c7b1aea70','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('654afbea-db8e-4276-840d-64ac07d47455','','','9eebbcf3-0bb9-5a4b-86eb-7a2c1aca2910','Pseudocyclodinus minor (Broun, 1886)','(Broun, 1886)',1886,0,'6d322213-9b6a-5549-abf4-be01db13a12c','Pseudocyclodinus minor','6d322213-9b6a-5549-abf4-be01db13a12c','Pseudocyclodinus minor','6d322213-9b6a-5549-abf4-be01db13a12c','Pseudocyclodinus minor','654afbea-db8e-4276-840d-64ac07d47455','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Pseudocyclodinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('654c6b7b-11f1-4a89-a890-fb23e94228bb','','','f4c8c241-f3c2-50e3-a464-2682f2ee177f','Tentaculata','',0,0,'f4c8c241-f3c2-50e3-a464-2682f2ee177f','Tentaculata','f4c8c241-f3c2-50e3-a464-2682f2ee177f','Tentaculata','f4c8c241-f3c2-50e3-a464-2682f2ee177f','Tentaculata','654c6b7b-11f1-4a89-a890-fb23e94228bb','Animalia|Ctenophora|Tentaculata|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('654c8bc2-f19a-4fb4-96b7-e48f03b286d3','','','c153de83-2e79-53f7-8236-ad2cc57be66d','Cyphella cupuliformis Berk. & Ravenel','Berk. & Ravenel',0,0,'fcf36f76-cb9c-51c1-aa92-ff2cb9c67ced','Cyphella cupuliformis','fcf36f76-cb9c-51c1-aa92-ff2cb9c67ced','Cyphella cupuliformis','cb5d3259-1ba7-50bb-a903-fe423b057c7d','Cyphella cupuliform','92d80f02-10c1-44ca-81c1-12aff0c41f1b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6552ed11-21a1-4e0b-8549-5a83faa3c01e','','','b66069d3-20fc-5554-b503-20efdd519ada','Fragilariaforma','',0,0,'b66069d3-20fc-5554-b503-20efdd519ada','Fragilariaforma','b66069d3-20fc-5554-b503-20efdd519ada','Fragilariaforma','b66069d3-20fc-5554-b503-20efdd519ada','Fragilariaforma','6552ed11-21a1-4e0b-8549-5a83faa3c01e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilariaforma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('654fa5c3-c2a5-4091-850b-70d6a5557882','','','36ee39ad-e293-5285-a07c-f6a08521e7fd','Larsia Fittkau, 1964','Fittkau, 1964',1964,0,'344c9606-7442-58dd-a1a4-2acaf075aa1f','Larsia','344c9606-7442-58dd-a1a4-2acaf075aa1f','Larsia','344c9606-7442-58dd-a1a4-2acaf075aa1f','Larsia','654fa5c3-c2a5-4091-850b-70d6a5557882','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Larsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('655279c3-f85c-42d8-8eb2-ec3782f5dbf0','','','2dc91e67-bc8d-54f8-b0bf-567d1cdf25c8','Ulva L.','L.',0,0,'a5aa3ea3-5737-5ee1-8d0c-bd625901295a','Ulva','a5aa3ea3-5737-5ee1-8d0c-bd625901295a','Ulva','a5aa3ea3-5737-5ee1-8d0c-bd625901295a','Ulva','655279c3-f85c-42d8-8eb2-ec3782f5dbf0','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Ulva','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('654ea250-c9e1-4ea6-96e1-de8df85c1097','','','830c923e-9b34-59f1-b36f-bccf75d098fd','Ozothrips','',0,0,'830c923e-9b34-59f1-b36f-bccf75d098fd','Ozothrips','830c923e-9b34-59f1-b36f-bccf75d098fd','Ozothrips','830c923e-9b34-59f1-b36f-bccf75d098fd','Ozothrips','654ea250-c9e1-4ea6-96e1-de8df85c1097','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Ozothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('655956a4-794f-4c3d-9d6b-4b519b1151f2','','','78755e8b-43b2-55b1-a576-02fc733a9195','Agaricus stylobates Pers.','Pers.',0,0,'9608fd7b-efa8-5e1c-a210-49bfdc3c1fb9','Agaricus stylobates','9608fd7b-efa8-5e1c-a210-49bfdc3c1fb9','Agaricus stylobates','b95ee1e2-f22b-5bf7-aa7d-3860078d9462','Agaricus stylobat','80b80b33-8ffc-43ac-b958-130657ee066d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65541c3e-e12a-4ff7-8981-67aaff1a8ab8','','','f1f2581f-d9fa-5e65-8c86-0e3a4871d786','Curveulima bollonsi (Powell, 1937)','(Powell, 1937)',1937,0,'51f402cc-4941-5c3a-b943-681c75dba850','Curveulima bollonsi','51f402cc-4941-5c3a-b943-681c75dba850','Curveulima bollonsi','abdccebb-5968-502a-bec2-f9d526001f22','Curveulima bollons','65541c3e-e12a-4ff7-8981-67aaff1a8ab8','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Curveulima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('655ef888-c038-4d66-945b-18d2f637975b','','','1675586c-e359-5db5-9907-b3fe43db647e','Arachnanthidae','',0,0,'1675586c-e359-5db5-9907-b3fe43db647e','Arachnanthidae','1675586c-e359-5db5-9907-b3fe43db647e','Arachnanthidae','1675586c-e359-5db5-9907-b3fe43db647e','Arachnanthidae','655ef888-c038-4d66-945b-18d2f637975b','Animalia|Cnidaria||Ceriantharia|Arachnanthidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6555301f-0775-4175-bc76-c1b124bd3178','','','54f889f0-c6a9-5ad3-9a83-bbf391d34e8d','Coniothyriaceae W.B. Cooke','W.B. Cooke',0,0,'82d03025-f55c-5b6c-9ea7-7c8faec8fa95','Coniothyriaceae','82d03025-f55c-5b6c-9ea7-7c8faec8fa95','Coniothyriaceae','82d03025-f55c-5b6c-9ea7-7c8faec8fa95','Coniothyriaceae','6555301f-0775-4175-bc76-c1b124bd3178','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('655e89fd-29d2-4153-9ed6-3adcb10de57d','','','46edfdd2-bcaf-5f0c-a47e-541086175a1b','Gymnostomum aestivum Hedw.','Hedw.',0,0,'528cbada-318f-5e49-b6b9-42311f128f2e','Gymnostomum aestivum','528cbada-318f-5e49-b6b9-42311f128f2e','Gymnostomum aestivum','edfb8662-bd6e-522b-9fb5-a92c14dfad67','Gymnostomum aestiu','518b5316-2574-4608-bdb0-ffac5a7a15d1','Plantae||Bryopsida|Pottiales|Pottiaceae|Gymnostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('655f4601-a773-43b3-b7e4-9ae2927bcf58','','','548acc1e-8bab-5242-84e1-07645c2f4f78','Parasola Redhead, Vilgalys & Hopple','Redhead, Vilgalys & Hopple',0,0,'b8c1f979-4b0f-53a7-bf11-d29a238e05f0','Parasola','b8c1f979-4b0f-53a7-bf11-d29a238e05f0','Parasola','b8c1f979-4b0f-53a7-bf11-d29a238e05f0','Parasola','655f4601-a773-43b3-b7e4-9ae2927bcf58','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Parasola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('655ff4c4-70b8-4a1f-ac30-cb1fc7ed8c2b','','','41552733-97dd-5090-95d2-7af58be220e1','Cyphon variabilis Thunberg, 1787','Thunberg, 1787',1787,0,'2da6eea7-81f5-5166-ac8c-334169c503b5','Cyphon variabilis','2da6eea7-81f5-5166-ac8c-334169c503b5','Cyphon variabilis','70abf9c2-ee05-50b1-862a-e9dd0ae19805','Cyphon uariabil','655ff4c4-70b8-4a1f-ac30-cb1fc7ed8c2b','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6561d0f3-12dd-411d-9de9-dae9026a011a','','','7de1d272-e864-5ffa-a384-100a25c7c660','Deleatidium (Deleatidium) Deleatidium Hitchings and Hitchings, 2021','Deleatidium Hitchings and Hitchings, 2021',2021,0,'80adaf77-8cc5-5c9a-8c3e-47813ef599e1','Deleatidium','826e4d7b-5d22-5fc2-a272-34b52aaca56c','Deleatidium subgen. Deleatidium','80adaf77-8cc5-5c9a-8c3e-47813ef599e1','Deleatidium','6561d0f3-12dd-411d-9de9-dae9026a011a','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Deleatidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('65679fea-876d-4dbe-9daa-3fa21c471549','','','5782f629-f231-5912-9a27-38082375b787','Pales tecta (Hutton, 1904)','(Hutton, 1904)',1904,0,'24590800-8026-5506-8449-8f75d6c7c151','Pales tecta','24590800-8026-5506-8449-8f75d6c7c151','Pales tecta','1292bf58-56b2-5c2b-9e50-998baab1e88e','Pales tect','65679fea-876d-4dbe-9daa-3fa21c471549','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Pales','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6565e432-f03d-4e2d-b342-fc8a35b58553','','','770909bf-bdde-5b85-a829-ff4fd6d5c045','Chaetopeltis orbicularis Berthold','Berthold',0,0,'907582e3-675e-5051-974c-b4c990ba19aa','Chaetopeltis orbicularis','907582e3-675e-5051-974c-b4c990ba19aa','Chaetopeltis orbicularis','8a49be20-fdc8-5788-a1eb-9f1daab8be02','Chaetopeltis orbicular','6565e432-f03d-4e2d-b342-fc8a35b58553','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Tetrasporaceae|Chaetopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6562bf11-24e4-4726-8566-d98df79bd545','','','7aaa0174-0279-5b1d-91f8-14d3f4c80cd5','Utricularia biflora sensu Webb et al.','',0,0,'51a8fab8-ae9d-5792-89f6-01f9daf8415f','Utricularia biflora','51a8fab8-ae9d-5792-89f6-01f9daf8415f','Utricularia biflora','83bea02c-e67c-5e38-8f31-9291b49ab400','Utricularia biflor','314a4710-3746-40ce-ad1f-b2801ef15f6f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('656d8371-5fb4-41af-bde4-40b8fb3138ed','','','4f4b23a1-1290-5d32-be76-17b169fea7f4','Felicola','',0,0,'4f4b23a1-1290-5d32-be76-17b169fea7f4','Felicola','4f4b23a1-1290-5d32-be76-17b169fea7f4','Felicola','4f4b23a1-1290-5d32-be76-17b169fea7f4','Felicola','656d8371-5fb4-41af-bde4-40b8fb3138ed','Animalia|Arthropoda|Insecta|Phthiraptera|Trichodectidae|Felicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('656b9a09-657b-4151-91e2-72c623526f29','','','876f8c0d-0d97-525d-b93b-47c4e6294096','Ochrocydus huttoni Pascoe, 1876','Pascoe, 1876',1876,0,'803ab26e-f45d-5d51-87d0-4b62ae250ac9','Ochrocydus huttoni','803ab26e-f45d-5d51-87d0-4b62ae250ac9','Ochrocydus huttoni','fadb409c-d5ce-5bfe-a2c6-16267851fc79','Ochrocydus hutton','656b9a09-657b-4151-91e2-72c623526f29','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Ochrocydus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('656d7d43-579b-4c3d-b111-9018c8afc551','','','033ce9b2-481c-5495-a9d1-f18a9813ae91','Naonella Boothroyd, 1994','Boothroyd, 1994',1994,0,'6a475390-5262-58dc-a6db-742cae6860a7','Naonella','6a475390-5262-58dc-a6db-742cae6860a7','Naonella','6a475390-5262-58dc-a6db-742cae6860a7','Naonella','656d7d43-579b-4c3d-b111-9018c8afc551','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Naonella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('65680f5d-5014-4097-82a0-cf04c93119d0','','','f2ff4574-d1d0-5999-ae47-ab4d15cdca9f','Collotheca ornata (Ehrenberg, 1832)','(Ehrenberg, 1832)',1832,0,'bd7a1624-0c86-5b5f-bd27-e53ba36b3280','Collotheca ornata','bd7a1624-0c86-5b5f-bd27-e53ba36b3280','Collotheca ornata','a3e50a31-ed77-5caa-a9c9-f64a5171b55d','Collotheca ornat','65680f5d-5014-4097-82a0-cf04c93119d0','Animalia|Gnathifera|Rotifera|Collothecacea|Collothecidae|Collotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f32fc6c-7326-46d3-85ca-1131c3690f66','','','47d42a20-bd7e-5ab8-b679-05e1951fbab9','Cylindrosporella microsperma (Peck) Petr.','(Peck) Petr.',0,0,'444e8146-0ecd-5a92-94ba-032bbdb06cc0','Cylindrosporella microsperma','444e8146-0ecd-5a92-94ba-032bbdb06cc0','Cylindrosporella microsperma','8ef09034-5a0e-554f-a9c4-d172e6911b6a','Cylindrosporella microsperm','5f32fc6c-7326-46d3-85ca-1131c3690f66','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cylindrosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('656ee3f4-2b83-48a6-8cf1-2e8306ae7f1a','','','63d827b6-0439-5d91-a04f-17ebbf13466b','Astetholea lepturoides Bates, 1876','Bates, 1876',1876,0,'77773efb-8dfc-5043-978c-bbe1831955ad','Astetholea lepturoides','77773efb-8dfc-5043-978c-bbe1831955ad','Astetholea lepturoides','bd31a7d7-5527-55b2-85d5-ad06df0792e9','Astetholea lepturoid','656ee3f4-2b83-48a6-8cf1-2e8306ae7f1a','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Astetholea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('656db10b-261d-482a-953a-8009c2925104','','','53b50465-cd0f-5731-9507-be589e8e6ff9','Euconnus lanosa (Broun)','(Broun)',0,0,'2d899cbd-f592-54c3-af08-349df6bb3f26','Euconnus lanosa','2d899cbd-f592-54c3-af08-349df6bb3f26','Euconnus lanosa','6cbae0d7-7000-53b4-a97e-b896ca7657e9','Euconnus lanos','e843b9bf-25b8-4389-b9ed-492ba54b0e57','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f34667e-ec23-49c1-a2b5-d0757560199c','','','24c9d01d-d9af-5913-8fad-98683ee69a51','Aspergillus salviicola Udagawa, Kamiya & Tsub.','Udagawa, Kamiya & Tsub.',0,0,'66c48201-8244-5d41-938d-dde204cbc132','Aspergillus salviicola','66c48201-8244-5d41-938d-dde204cbc132','Aspergillus salviicola','cf2d6d14-e9e7-5b6e-80ab-83f731f8e9a1','Aspergillus saluiicol','5f34667e-ec23-49c1-a2b5-d0757560199c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f3a94b5-813c-44ec-aded-49e245b65062','','','ba8bdf80-c4dd-5025-b960-a0e8ea083089','Lissotesta otagoensis Dell, 1956','Dell, 1956',1956,0,'ecd5cc8c-967f-5495-a15a-0adba20a26c8','Lissotesta otagoensis','ecd5cc8c-967f-5495-a15a-0adba20a26c8','Lissotesta otagoensis','411fb451-0cd4-59c0-a7fc-82e2d2b37f7c','Lissotesta otagoens','5f3a94b5-813c-44ec-aded-49e245b65062','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lissotesta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f35ed60-dbbf-4651-8d4a-81b768f818d8','','','d9805117-0b13-5ec2-a8e2-978123790db3','Pseudothyracella candelaber d''Hondt & Gordon, 1999','d''Hondt & Gordon, 1999',1999,0,'8d8c96f1-fb6a-5df9-8c07-afb931801a4e','Pseudothyracella candelaber','8d8c96f1-fb6a-5df9-8c07-afb931801a4e','Pseudothyracella candelaber','8d8c96f1-fb6a-5df9-8c07-afb931801a4e','Pseudothyracella candelaber','5f35ed60-dbbf-4651-8d4a-81b768f818d8','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bryopastoridae|Pseudothyracella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f36b3e7-58bf-4c45-826e-ce14a361f78e','','','36b6caf7-bb26-5953-a79d-2e7750250d4e','Ptiliini','',0,0,'36b6caf7-bb26-5953-a79d-2e7750250d4e','Ptiliini','36b6caf7-bb26-5953-a79d-2e7750250d4e','Ptiliini','36b6caf7-bb26-5953-a79d-2e7750250d4e','Ptiliini','5f36b3e7-58bf-4c45-826e-ce14a361f78e','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f3d14f3-9d2b-419a-973f-c193792a3982','','','94114c61-9817-599f-884c-4af8c1180b0a','Metadynomene tanensis (Yokoya, 1933)','(Yokoya, 1933)',1933,0,'c90642d5-efc3-561c-9bae-3ec657e6dc7e','Metadynomene tanensis','c90642d5-efc3-561c-9bae-3ec657e6dc7e','Metadynomene tanensis','17c0c7cc-3f1f-57bf-b913-81987a92ab7c','Metadynomene tanens','5f3d14f3-9d2b-419a-973f-c193792a3982','Animalia|Arthropoda|Malacostraca|Decapoda|Dynomenidae|Metadynomene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f46142d-a2a1-40b9-bb30-39aa853067c0','','','787681dd-e219-5337-90f5-d702d67801b4','Colquhounia Wall.','Wall.',0,0,'38bf30c4-4390-5eb1-91a1-c951828913c6','Colquhounia','38bf30c4-4390-5eb1-91a1-c951828913c6','Colquhounia','38bf30c4-4390-5eb1-91a1-c951828913c6','Colquhounia','5f46142d-a2a1-40b9-bb30-39aa853067c0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Colquhounia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f3df748-004a-4123-961c-5bd364d1aefa','','','a6f11062-ac93-59e9-9dd5-2a31cd5c5538','Oniscigaster wakefieldi McLachlan, 1873','McLachlan, 1873',1873,0,'8904ac1b-778f-5381-b122-65b9a3ba62a0','Oniscigaster wakefieldi','8904ac1b-778f-5381-b122-65b9a3ba62a0','Oniscigaster wakefieldi','8345b417-53aa-5319-bcfe-f0a1262b61d5','Oniscigaster wakefield','5f3df748-004a-4123-961c-5bd364d1aefa','Animalia|Arthropoda|Insecta|Ephemeroptera|Oniscigastridae|Oniscigaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f3d9620-02d4-4dbd-9c58-c54e053339d0','','','9df1cb3a-55c5-555b-be42-173175cf0e52','Oligota punctum Williams, 1976','Williams, 1976',1976,0,'fdfafad7-9bef-503e-a781-33c25ebbcfe1','Oligota punctum','fdfafad7-9bef-503e-a781-33c25ebbcfe1','Oligota punctum','5b0dbc61-8ddc-58f9-adef-628053b4ad9b','Oligota punct','5f3d9620-02d4-4dbd-9c58-c54e053339d0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f43f5a0-61c0-4d94-8f34-fa11ebb5b201','','','f07b6a53-569c-5194-b126-d3a9788d9187','Rissoella flemingi Ponder, 1968','Ponder, 1968',1968,0,'99fce050-7066-5967-9bb8-221baedc5075','Rissoella flemingi','99fce050-7066-5967-9bb8-221baedc5075','Rissoella flemingi','b821dac8-cdfb-5d95-9572-3b513c9c4c41','Rissoella fleming','5f43f5a0-61c0-4d94-8f34-fa11ebb5b201','Animalia|Mollusca|Gastropoda|Heterostropha|Rissoellidae|Rissoella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f48bb79-ec5d-4513-88b5-11b2a6e9e22f','','','b5ff7dbc-b2d7-5489-abf7-a5f5b106203a','Corticium evolvens (Fr.) Fr.','(Fr.) Fr.',0,0,'9870d7e0-80fc-5242-bcdc-2c20c176fac1','Corticium evolvens','9870d7e0-80fc-5242-bcdc-2c20c176fac1','Corticium evolvens','e7c01fe8-0126-550a-8a17-4343eca01a5c','Corticium euoluens','33451fa7-961e-4bc2-acf3-03dd73516781','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f4d722d-bb8b-44b0-9419-8ffb9d096b8a','','','753de398-b2c4-5b58-ab53-1c93b3860b74','Rhopalum subg. Zelorhopalum','',0,0,'a9c7a9e2-6350-5be1-8ccb-e0b601762899','Zelorhopalum','aa9c7b9f-6dc6-56d9-8ad7-d7e04ae4cac5','Rhopalum subgen. Zelorhopalum','a9c7a9e2-6350-5be1-8ccb-e0b601762899','Zelorhopalum','5f4d722d-bb8b-44b0-9419-8ffb9d096b8a','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Rhopalum','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('5f472366-f23e-42dc-802a-9d39b67eebcb','','','8fc6993b-6dce-59ce-946e-22d280a12d8e','Kluyvera ascorbata Farmer et al., 1981','Farmer et al., 1981',1981,0,'d367ec95-5220-59f2-80e9-c214f6a94d0e','Kluyvera ascorbata','d367ec95-5220-59f2-80e9-c214f6a94d0e','Kluyvera ascorbata','fe8cac4b-71e4-5cb7-be9b-de7bf6c74a11','Kluyvera ascorbat','5f472366-f23e-42dc-802a-9d39b67eebcb','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Kluyvera','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('5f469129-95bd-42c8-b813-e501c7c73cf2','','','91ac771c-0a1a-5cf8-94df-2aaeefe6b314','Yoania Maxim.','Maxim.',0,0,'add5d950-dc42-537e-a6f9-37eacfd2827d','Yoania','add5d950-dc42-537e-a6f9-37eacfd2827d','Yoania','add5d950-dc42-537e-a6f9-37eacfd2827d','Yoania','5f469129-95bd-42c8-b813-e501c7c73cf2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Yoania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f521a07-d587-4053-a0b8-1b6c9c9ea08f','','','adf64c6a-a9aa-5758-925a-4224fb862a35','Catenicella','',0,0,'adf64c6a-a9aa-5758-925a-4224fb862a35','Catenicella','adf64c6a-a9aa-5758-925a-4224fb862a35','Catenicella','adf64c6a-a9aa-5758-925a-4224fb862a35','Catenicella','5f521a07-d587-4053-a0b8-1b6c9c9ea08f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Catenicella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f536843-7edf-4bd0-8bb9-64767bfc202b','','','cc63c0d4-35dc-5e6e-84da-b319976436e5','Oxalis crassifolia A.Cunn.','A.Cunn.',0,0,'962f4a98-6663-5263-83da-1880dd4029e3','Oxalis crassifolia','962f4a98-6663-5263-83da-1880dd4029e3','Oxalis crassifolia','77957bad-ddf4-5955-8ab6-2b6edff9bc38','Oxalis crassifol','f0f9306f-c9cd-45d4-bfcd-9804c7ec6a22','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f53052b-6469-4435-8a16-8136a44b5e8b','','','c89fdab3-47df-5514-905a-bb5941a48980','Caccomolpus subcupreus Broun, 1921','Broun, 1921',1921,0,'0b0a26ab-f747-571b-b0bd-231d262dcc4f','Caccomolpus subcupreus','0b0a26ab-f747-571b-b0bd-231d262dcc4f','Caccomolpus subcupreus','93f8ffea-49e3-58fd-b556-e750abc7b912','Caccomolpus subcupre','5f53052b-6469-4435-8a16-8136a44b5e8b','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Caccomolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f569e35-0b47-41a4-a202-c0051e164929','','','f9294a2f-9870-5ce4-b3fe-8e66c86ac8fa','Nakazawaea holstii (Wick.) Y. Yamada, K. Maeda & Mikata','(Wick.) Y. Yamada, K. Maeda & Mikata',0,0,'92a79d45-0774-555d-b4f3-bd9836d5d019','Nakazawaea holstii','92a79d45-0774-555d-b4f3-bd9836d5d019','Nakazawaea holstii','aef7be60-69cf-53cd-9b12-6e7411a699e4','Nakazawaea holst','5f569e35-0b47-41a4-a202-c0051e164929','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Nakazawaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f5aeb37-0917-47f1-ad55-408e45b6829e','','','286ec1e6-a2ac-5b5a-982e-b0d59da17207','Arthopus Sharp, 1876','Sharp, 1876',1876,0,'4758313f-a829-54c5-b626-ec7845350546','Arthopus','4758313f-a829-54c5-b626-ec7845350546','Arthopus','4758313f-a829-54c5-b626-ec7845350546','Arthopus','5f5aeb37-0917-47f1-ad55-408e45b6829e','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Arthopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f5b373f-ef7a-4b7e-b424-6a35bf359bfd','','','ec492ccb-8db8-5eb3-8621-e31926293d57','Stachybotrys freycinetiae McKenzie','McKenzie',0,0,'0d3b87ab-a758-5a1e-bad4-092fa41b2754','Stachybotrys freycinetiae','0d3b87ab-a758-5a1e-bad4-092fa41b2754','Stachybotrys freycinetiae','341f77dd-f676-5658-bde0-7af178479829','Stachybotrys freycineti','5f5b373f-ef7a-4b7e-b424-6a35bf359bfd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Stachybotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f575cfc-27c7-4517-a1ce-47fce181eb2c','','','990efcd2-e5d9-559d-8d7e-9c6093e3cec3','Opecoelus lotellae Manter, 1954','Manter, 1954',1954,0,'b390c441-d4e1-5448-8c9f-a636cf3390f8','Opecoelus lotellae','b390c441-d4e1-5448-8c9f-a636cf3390f8','Opecoelus lotellae','60408f58-f1fe-5ffb-995d-fd838012b957','Opecoelus lotell','5f575cfc-27c7-4517-a1ce-47fce181eb2c','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Opecoelidae|Opecoelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f609cad-ada9-4580-b7b3-0190ca78a2ff','','','90377bb6-6c07-580a-b490-800bab4dc961','Pavlovaceae','',0,0,'90377bb6-6c07-580a-b490-800bab4dc961','Pavlovaceae','90377bb6-6c07-580a-b490-800bab4dc961','Pavlovaceae','90377bb6-6c07-580a-b490-800bab4dc961','Pavlovaceae','5f609cad-ada9-4580-b7b3-0190ca78a2ff','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Pavlovaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f58f18d-35ea-4ca4-bed8-e58879521cb8','','','297a6ea3-1e6d-52fa-9360-761703923378','Emarginula striatula Quoy & Gaimard, 1834','Quoy & Gaimard, 1834',1834,0,'e6751c36-332d-55c3-adc7-704fee6cc9c6','Emarginula striatula','e6751c36-332d-55c3-adc7-704fee6cc9c6','Emarginula striatula','fd6b9767-ec9a-5ad6-a4a0-d21c8f8323ce','Emarginula striatul','5f58f18d-35ea-4ca4-bed8-e58879521cb8','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Emarginula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f623ea1-236f-44f3-9994-68cbbb210ed0','','','9c3fa69c-db91-56dc-8dee-163d2cfe4e3e','Pachyplichas Millener','Millener',0,0,'4489bc42-8a0b-5125-a5b7-98186d8e56a6','Pachyplichas','4489bc42-8a0b-5125-a5b7-98186d8e56a6','Pachyplichas','4489bc42-8a0b-5125-a5b7-98186d8e56a6','Pachyplichas','5f623ea1-236f-44f3-9994-68cbbb210ed0','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Pachyplichas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f5f207f-5cd6-42ae-b3dd-cf723f4b8193','','','6fc8364d-8324-5384-980a-fac45ed06dd5','Haliplectus onepui Yeates, 1967','Yeates, 1967',1967,0,'2950e15c-bdd3-5c16-8b3e-327a99a4b799','Haliplectus onepui','2950e15c-bdd3-5c16-8b3e-327a99a4b799','Haliplectus onepui','639d24a5-bb5e-56c0-92ad-ec1c0995b57b','Haliplectus onepu','5f5f207f-5cd6-42ae-b3dd-cf723f4b8193','Animalia|Nematoda|Adenophorea|Chromadorida|Haliplectidae|Haliplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f5f6b18-74cb-4046-bccc-cdd3b0cd71ae','','','b1ae65e3-22b4-5e1a-822d-fa74d1765f88','Kanikania rubroannulata (Hurley, 1957)','(Hurley, 1957)',1957,0,'457590d8-0e83-5712-af34-9ae9f99e3f73','Kanikania rubroannulata','457590d8-0e83-5712-af34-9ae9f99e3f73','Kanikania rubroannulata','e907a7be-e9d8-57b9-a89a-7b131833d838','Kanikania rubroannulat','5f5f6b18-74cb-4046-bccc-cdd3b0cd71ae','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Kanikania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f66fc74-de4b-421c-8e7a-03da352622b5','','','351c31fc-7eda-592f-ac59-e1a0c75f96ed','Systelloderes notialis Woodward, 1956','Woodward, 1956',1956,0,'255acf1d-539b-5b67-9858-7db692ea237a','Systelloderes notialis','255acf1d-539b-5b67-9858-7db692ea237a','Systelloderes notialis','6c9357f0-2220-5097-9953-d87feb313790','Systelloderes notial','5f66fc74-de4b-421c-8e7a-03da352622b5','Animalia|Arthropoda|Insecta|Hemiptera|Enicocephalidae|Systelloderes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f684d9f-90f4-4c29-aa20-95ff0aec6375','','','6804b300-89c7-5478-9c6a-4634479617ef','Porohalacarus','',0,0,'6804b300-89c7-5478-9c6a-4634479617ef','Porohalacarus','6804b300-89c7-5478-9c6a-4634479617ef','Porohalacarus','6804b300-89c7-5478-9c6a-4634479617ef','Porohalacarus','5f684d9f-90f4-4c29-aa20-95ff0aec6375','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Porohalacarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f66c8c8-f0ce-4913-ab6a-b88b6bd75e0d','','','c3a05cc1-2c2d-53ee-95cb-911c5c3e2aed','Pedicellocyathus','',0,0,'c3a05cc1-2c2d-53ee-95cb-911c5c3e2aed','Pedicellocyathus','c3a05cc1-2c2d-53ee-95cb-911c5c3e2aed','Pedicellocyathus','c3a05cc1-2c2d-53ee-95cb-911c5c3e2aed','Pedicellocyathus','5f66c8c8-f0ce-4913-ab6a-b88b6bd75e0d','Animalia|Cnidaria||Scleractinia|Guyniidae|Pedicellocyathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f7246e1-0dc0-4f8d-af8d-2bb2b4e68190','','','c8615a9e-0205-51d2-92f6-124ff52923a1','Carmichaelia corymbosa Colenso','Colenso',0,0,'b48e6356-3aea-5022-82cb-ebc5fd74acb3','Carmichaelia corymbosa','b48e6356-3aea-5022-82cb-ebc5fd74acb3','Carmichaelia corymbosa','0a1a7835-0fe9-51ab-a61f-7d050cd49627','Carmichaelia corymbos','9f8f602b-724f-4071-856c-7954e0923774','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f704f37-5937-4cc9-8c64-1d3ba4cc6d34','','','4e93d353-16c0-58d9-81e2-3a9a02c1ba0c','Arctotheca calendula (L.) Levyns','(L.) Levyns',0,0,'3dadf224-7821-5cde-9d64-ddf0b4967cc0','Arctotheca calendula','3dadf224-7821-5cde-9d64-ddf0b4967cc0','Arctotheca calendula','3612cfa3-4a6e-593b-ac1b-1367c057c08e','Arctotheca calendul','5f704f37-5937-4cc9-8c64-1d3ba4cc6d34','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Arctotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f6ec7bc-3e49-4fbf-8c4d-d4c670286437','','','d30a060c-3261-58f0-b1e3-d00c55ae1823','Bathyplotes natans (Sars, 1868)','(Sars, 1868)',1868,0,'0ff89e02-103e-5011-9a0a-0af2ef6f5019','Bathyplotes natans','0ff89e02-103e-5011-9a0a-0af2ef6f5019','Bathyplotes natans','0ff89e02-103e-5011-9a0a-0af2ef6f5019','Bathyplotes natans','5f6ec7bc-3e49-4fbf-8c4d-d4c670286437','Animalia|Echinodermata|Holothuroidea|Aspidochirotida|Synallactidae|Bathyplotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f72e118-8c4a-4e4e-aa35-dacff5e287c5','','','174e3eb8-a6be-59eb-a4b2-eef7efd290c3','Phaeotrichaceae Cain','Cain',0,0,'bda97478-8c8f-57e1-bded-c634c6d22096','Phaeotrichaceae','bda97478-8c8f-57e1-bded-c634c6d22096','Phaeotrichaceae','bda97478-8c8f-57e1-bded-c634c6d22096','Phaeotrichaceae','5f72e118-8c4a-4e4e-aa35-dacff5e287c5','Fungi|Ascomycota|Dothideomycetes|Phaeotrichales|Phaeotrichaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f6b927c-bc75-4a3f-93fa-d9ae35eab0c8','','','3c8dbe20-f7d9-5054-a3f4-9ae4a95fcf38','Marasmius kanukaneus G. Stev.','G. Stev.',0,0,'93d121ec-d455-51ee-9c59-167f1d92f333','Marasmius kanukaneus','93d121ec-d455-51ee-9c59-167f1d92f333','Marasmius kanukaneus','7b32745c-e9e2-5aa6-9e6e-1ee23990644c','Marasmius kanukane','fe3420a9-ba70-427f-b9ee-74ab534750ad','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f749025-a735-4514-8130-4604ad44b984','','','b4269470-6e8f-5b8f-a120-0b3496b7e2c4','Coreopsis L.','L.',0,0,'d7af6013-d563-5192-bc80-951f936ee8d7','Coreopsis','d7af6013-d563-5192-bc80-951f936ee8d7','Coreopsis','d7af6013-d563-5192-bc80-951f936ee8d7','Coreopsis','5f749025-a735-4514-8130-4604ad44b984','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Coreopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f74a621-a169-44fa-a303-9ee3ac153162','','','52b79dc4-dd24-5658-abbd-ca57a33ac4fb','Petrochelidon ariel (Gould, 1843)','(Gould, 1843)',1843,0,'08a896e0-8ff7-5146-a3e5-e3e60d3121e0','Petrochelidon ariel','08a896e0-8ff7-5146-a3e5-e3e60d3121e0','Petrochelidon ariel','08a896e0-8ff7-5146-a3e5-e3e60d3121e0','Petrochelidon ariel','5f74a621-a169-44fa-a303-9ee3ac153162','Animalia|Chordata|Aves|Passeriformes|Hirundinidae|Petrochelidon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f74bb76-77d6-489d-91c5-a960a4243d40','','','5c3fd1f4-2833-51c0-9373-d67fdee45edd','Valdiviathyris quenstedi Helmcke, 1940','Helmcke, 1940',1940,0,'b619ef00-e2e2-579f-a643-f0c0391ea48b','Valdiviathyris quenstedi','b619ef00-e2e2-579f-a643-f0c0391ea48b','Valdiviathyris quenstedi','c772a606-2edb-5c36-a12b-6d8a09c6f377','Valdiviathyris quensted','5f74bb76-77d6-489d-91c5-a960a4243d40','Animalia|Brachiopoda|Craniata|Craniida|Craniidae|Valdiviathyris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f7cb452-7122-4937-b1f3-298662326bc2','','','992c8f82-649a-5aea-8357-7c0c5481d359','Saracrinus','',0,0,'992c8f82-649a-5aea-8357-7c0c5481d359','Saracrinus','992c8f82-649a-5aea-8357-7c0c5481d359','Saracrinus','992c8f82-649a-5aea-8357-7c0c5481d359','Saracrinus','5f7cb452-7122-4937-b1f3-298662326bc2','Animalia|Echinodermata|Crinoidea|Isocrinida|Pentacrinitidae|Saracrinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f7c381f-6350-46e9-874d-b54bd305650d','','','79d84c35-5f2a-5e66-b46a-11b8e9ece09b','Curvularia indica Subram.','Subram.',0,0,'db0d236a-6960-558f-8a51-143536dd78f1','Curvularia indica','db0d236a-6960-558f-8a51-143536dd78f1','Curvularia indica','af78f4ef-56ed-58fb-8744-e7be0241260d','Curvularia indic','5f7c381f-6350-46e9-874d-b54bd305650d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f7b4bcd-31d6-4eeb-a236-ae4cd2cbcc9d','','','11a3dea0-41f7-52b6-9b78-ac5490d3a6bd','Lecidella scabra (Taylor) Hertel & Leuckert','(Taylor) Hertel & Leuckert',0,0,'8c84ffe5-7ecd-54b1-b178-67a6a5f1ef9f','Lecidella scabra','8c84ffe5-7ecd-54b1-b178-67a6a5f1ef9f','Lecidella scabra','ee42549e-0051-5854-8665-244fdabfd409','Lecidella scabr','5f7b4bcd-31d6-4eeb-a236-ae4cd2cbcc9d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f7c1502-719d-4fa1-bcfc-d677d0945224','','','64aa7b50-d8ca-5285-ab0f-4002ff6c195b','Parapsyllus nestoris antichthones Smit, 1979','Smit, 1979',1979,0,'46f3df78-bd05-553d-962f-1cae89239640','Parapsyllus nestoris antichthones','46f3df78-bd05-553d-962f-1cae89239640','Parapsyllus nestoris antichthones','91757071-85bf-5d2b-a589-3aef6cbfe808','Parapsyllus nestor antichthon','5f7c1502-719d-4fa1-bcfc-d677d0945224','Animalia|Arthropoda|Insecta|Siphonaptera|Rhopalopsyllidae|Parapsyllus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5da87f72-89fe-4bce-861d-1c6539d4139a','','','c123115e-3121-5f69-a9eb-448980bcf52c','Fragilaria biceps (Nitzsch) Lange-Bertalot','(Nitzsch) Lange-Bertalot',0,0,'8580181d-0c33-5449-9bf3-46bf4d0e51b6','Fragilaria biceps','8580181d-0c33-5449-9bf3-46bf4d0e51b6','Fragilaria biceps','8580181d-0c33-5449-9bf3-46bf4d0e51b6','Fragilaria biceps','5da87f72-89fe-4bce-861d-1c6539d4139a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5da7a837-a924-475b-8350-6cd3ba51957a','','','532ae508-64a2-5b02-8f7f-dd491fd4df51','Chlamydomonas steinii Gorozh.','Gorozh.',0,0,'0aad3f03-8358-57ca-bb32-9c15b13cdd0e','Chlamydomonas steinii','0aad3f03-8358-57ca-bb32-9c15b13cdd0e','Chlamydomonas steinii','f2e70278-3ea2-5954-ab2a-ec890f222cec','Chlamydomonas stein','5da7a837-a924-475b-8350-6cd3ba51957a','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5da893ad-0d59-4d3e-9ae4-6a2d4f388288','','','89508ced-af0c-5973-b31e-ccab04b35cfa','Borkhausenia opaca Philpott, 1926','Philpott, 1926',1926,0,'3e404455-0897-5f18-8526-03976cb4fa4c','Borkhausenia opaca','3e404455-0897-5f18-8526-03976cb4fa4c','Borkhausenia opaca','8e39d160-d8ef-5a36-beb7-f12ed84adcbe','Borkhausenia opac','c444380a-a55d-44a8-ac27-db78260385e9','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5daa8e61-e95e-4488-9c2b-9813044d4581','','','33460f9d-44e4-5ef9-bb85-724e07c24946','Neocicindela perhispida perhispida (Broun, 1880)','(Broun, 1880)',1880,0,'d4f80507-3f9c-5aff-b760-63c2573845c5','Neocicindela perhispida perhispida','d4f80507-3f9c-5aff-b760-63c2573845c5','Neocicindela perhispida perhispida','10f5962a-21c8-58d3-a276-70ed7e066b24','Neocicindela perhispid perhispid','5daa8e61-e95e-4488-9c2b-9813044d4581','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neocicindela','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5da5c015-ec91-4790-9d23-a0f9c8111663','','','2a494e5f-590a-5e41-b97e-4677f409aa3b','Proboscidactyla species','',0,0,'7976c586-2fe7-5e12-988e-65ff2b780467','Proboscidactyla','7976c586-2fe7-5e12-988e-65ff2b780467','Proboscidactyla','7976c586-2fe7-5e12-988e-65ff2b780467','Proboscidactyla','5da5c015-ec91-4790-9d23-a0f9c8111663','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Proboscidactylidae|Proboscidactyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5da4c2f6-3a0c-4a22-ae85-b5e48b20a00d','','','97c61c85-5751-5bfa-ae8f-504297494e67','Diplotoxa stepheni Spencer, 1977','Spencer, 1977',1977,0,'da802812-79a4-52ea-bf3c-1e8b1b70ab70','Diplotoxa stepheni','da802812-79a4-52ea-bf3c-1e8b1b70ab70','Diplotoxa stepheni','20c1b3cf-e4b0-5507-ad80-8b75fde93142','Diplotoxa stephen','5da4c2f6-3a0c-4a22-ae85-b5e48b20a00d','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Diplotoxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5da6fa2f-8e6f-4175-ba47-cd5c8c4cfb98','','','73fbc66d-f239-5558-8706-4d13562db952','Nothofagus sect. Sempervirentes Steenis','Steenis',0,0,'5f4a6ff1-19c0-5412-a54c-826881cb37c2','Sempervirentes','09073978-0a0a-5ae6-8229-07beadde7cae','Nothofagus sect. Sempervirentes','5f4a6ff1-19c0-5412-a54c-826881cb37c2','Sempervirentes','','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('5db06e8d-bc7d-48ca-b270-6101ab5da2cf','','','f7dea7ab-136d-5def-80ef-b483f9d5fca8','Lomatia polymorpha R.Br.','R.Br.',0,0,'3e2f6470-3e41-51d5-958f-6faa17918a7e','Lomatia polymorpha','3e2f6470-3e41-51d5-958f-6faa17918a7e','Lomatia polymorpha','6885c641-8172-58d5-90b9-d1504efff82f','Lomatia polymorph','5db06e8d-bc7d-48ca-b270-6101ab5da2cf','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Lomatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dad27a0-2f5e-4948-9188-f966262e7d15','','','ffbefaa2-d609-5e74-8ff4-503fb9adbed3','Dictyonota Curtis, 1827','Curtis, 1827',1827,0,'12d53fd8-a5f0-54a2-aaf6-51bb458583cd','Dictyonota','12d53fd8-a5f0-54a2-aaf6-51bb458583cd','Dictyonota','12d53fd8-a5f0-54a2-aaf6-51bb458583cd','Dictyonota','5dad27a0-2f5e-4948-9188-f966262e7d15','Animalia|Arthropoda|Insecta|Hemiptera|Tingidae|Dictyonota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5db68f88-24a3-4e75-8dc9-1d9125af57c6','','','81d4a07a-36dc-519a-bb62-e4f3aed4285d','Hybolasius femoralis Broun, 1893','Broun, 1893',1893,0,'329c6b6e-385d-5e7e-b155-899e06d2baf9','Hybolasius femoralis','329c6b6e-385d-5e7e-b155-899e06d2baf9','Hybolasius femoralis','7242c008-b514-518e-a320-a8e8ff925201','Hybolasius femoral','5db68f88-24a3-4e75-8dc9-1d9125af57c6','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Hybolasius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5db4c9ec-524d-4ee7-80cb-bd89d68c67bd','','','4b3c53ad-495a-50af-a7a5-c3546764aae2','Wellingtonia gigantea Lindl.','Lindl.',0,0,'5cf39f9f-e27e-5ab7-911b-f768a24907a5','Wellingtonia gigantea','5cf39f9f-e27e-5ab7-911b-f768a24907a5','Wellingtonia gigantea','949dcc8f-1889-5b97-a3cb-c87185be24d0','Wellingtonia gigante','2fea3225-7ec4-4801-8281-41c61f4d1a77','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Wellingtonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5db7fa05-d579-467c-974a-e840c4fe986b','','','f6049ce9-7d16-5919-b632-c73fdf38546c','Matachia ramulicola Dalmas, 1917','Dalmas, 1917',1917,0,'7f6aee45-24c2-5751-a622-646a506f6e27','Matachia ramulicola','7f6aee45-24c2-5751-a622-646a506f6e27','Matachia ramulicola','2419467d-70e8-5fbb-8487-5757698e0ac9','Matachia ramulicol','5db7fa05-d579-467c-974a-e840c4fe986b','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Matachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5db47a7f-fec1-4d13-a593-f228f6fcc108','','','106e2a5d-ebbe-5b15-bda4-9192afb87cec','Dicranum mackayi Broth. & Dixon','Broth. & Dixon',0,0,'4f7c35ec-9f4b-5d1d-87cf-f413b0ec7e31','Dicranum mackayi','4f7c35ec-9f4b-5d1d-87cf-f413b0ec7e31','Dicranum mackayi','97077f22-57d8-58d4-ac8b-0767ef6ba2a7','Dicranum mackay','a9733212-b7e9-4d54-b6fc-07d581915e1d','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dbdcdd8-cc05-4d90-8a20-549133bfd457','','','cd19bf6b-ef3d-50a5-a5c4-4d0a4f8063b5','Penicillium tricolor Frisvad, Seifert, Samson & John T. Mills','Frisvad, Seifert, Samson & John T. Mills',0,0,'bb20ab19-bdc5-5ac0-80fa-191df1238039','Penicillium tricolor','bb20ab19-bdc5-5ac0-80fa-191df1238039','Penicillium tricolor','bb20ab19-bdc5-5ac0-80fa-191df1238039','Penicillium tricolor','5dbdcdd8-cc05-4d90-8a20-549133bfd457','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dc7f105-fbb8-4b61-9f5f-2f5de776b585','','','a0666389-5110-5ee5-9d0e-d14bac88132b','Sarcoscypha dudleyi (Peck) Baral','(Peck) Baral',0,0,'ac6b4a58-10b5-5e27-838e-ab9dfedcc28d','Sarcoscypha dudleyi','ac6b4a58-10b5-5e27-838e-ab9dfedcc28d','Sarcoscypha dudleyi','7bc9545d-007a-5c95-a81b-c890d11b90ab','Sarcoscypha dudley','5dc7f105-fbb8-4b61-9f5f-2f5de776b585','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcoscyphaceae|Sarcoscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dc83678-344b-4c30-bd72-2074a694b80b','','','895b80ed-a190-5b71-a86c-ac0be3d93bb2','Austrachipteria lobatus (Hammer, 1967)','(Hammer, 1967)',1967,0,'98f0d347-2985-52ac-9804-9ef13d398b05','Austrachipteria lobatus','98f0d347-2985-52ac-9804-9ef13d398b05','Austrachipteria lobatus','4233a62c-c257-531d-81af-5ee098594f6e','Austrachipteria lobat','5dc83678-344b-4c30-bd72-2074a694b80b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Austrachipteriidae|Austrachipteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5dc93c7a-18fa-4194-b814-681a9306c2f3','','','cf2a6817-55a5-5211-806e-c0061910251d','Cherry rusty spot','',0,0,'cf2a6817-55a5-5211-806e-c0061910251d','Cherry rusty spot','cf2a6817-55a5-5211-806e-c0061910251d','Cherry rusty spot','cf2a6817-55a5-5211-806e-c0061910251d','Cherry rusty spot','5dc93c7a-18fa-4194-b814-681a9306c2f3','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('5dc77fee-f5b0-4ae8-957f-6aecc50f244c','','','e216a5ca-6d69-577d-b2e0-5a5eef4ef564','Bovista plumbea Pers.','Pers.',0,0,'a5c80021-050f-5c9a-820f-3487028bef0a','Bovista plumbea','a5c80021-050f-5c9a-820f-3487028bef0a','Bovista plumbea','123b0f90-bfac-5919-b027-28123dc526c4','Bovista plumbe','5dc77fee-f5b0-4ae8-957f-6aecc50f244c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dc6ad16-4fe6-489c-bf7b-a26a48517d68','','','bc1eac14-c3be-5e68-b4d7-1bb4fa3bde7f','Cladosporium hoveae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'e39a6327-5b89-5c98-abed-a020609e1fdc','Cladosporium hoveae','e39a6327-5b89-5c98-abed-a020609e1fdc','Cladosporium hoveae','99ba687b-4cb4-5c07-a290-a72ca19b5fce','Cladosporium houe','1484a532-6a48-45e5-ae78-9dc1b3f8ce0f','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dc34f9b-e3f3-44e3-9eb8-d9b1f43c66dd','','','d42aef78-d901-5aee-b069-1a1b197600b5','Pterostylis areolata Petrie','Petrie',0,0,'2c49ce81-d74b-59c6-ae6f-75cb640b6cf0','Pterostylis areolata','2c49ce81-d74b-59c6-ae6f-75cb640b6cf0','Pterostylis areolata','5e9b8760-0938-5b5e-b1fc-fc60091b531c','Pterostylis areolat','5dc34f9b-e3f3-44e3-9eb8-d9b1f43c66dd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dcc2ce8-90cb-497d-bc87-51f67bcfd0b0','','','60c804e3-39cd-52bf-89b5-d4a1c38468ee','Aseraggodes','',0,0,'60c804e3-39cd-52bf-89b5-d4a1c38468ee','Aseraggodes','60c804e3-39cd-52bf-89b5-d4a1c38468ee','Aseraggodes','60c804e3-39cd-52bf-89b5-d4a1c38468ee','Aseraggodes','5dcc2ce8-90cb-497d-bc87-51f67bcfd0b0','Animalia|Chordata|Actinopterygii|Pleuronectiformes|Soleidae|Aseraggodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5dca4c09-38fe-4973-8f23-29dff6cf672e','','','b92a18d6-6694-5f27-b3bc-12f7336d9c05','Pleiosyngyne Baum.-Bod.','Baum.-Bod.',0,0,'96504c72-28c6-5318-85d4-1023efea76a2','Pleiosyngyne','96504c72-28c6-5318-85d4-1023efea76a2','Pleiosyngyne','96504c72-28c6-5318-85d4-1023efea76a2','Pleiosyngyne','a4c4ed2d-527f-4727-aa6f-edb263708ffa','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Pleiosyngyne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dcc95bd-bfde-4f89-87b0-d9efa1e4a454','','','6cd2a333-a8f0-5f9a-a3e5-337938b4a403','Nitzschia dissipata (Kuetzing) Grunow','(Kuetzing) Grunow',0,0,'464a61d4-aadd-5f59-ba62-6adb5b6e2c26','Nitzschia dissipata','464a61d4-aadd-5f59-ba62-6adb5b6e2c26','Nitzschia dissipata','deabc069-cea0-5c8b-89e3-2e3cf3cbd619','Nitzschia dissipat','5dcc95bd-bfde-4f89-87b0-d9efa1e4a454','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dd5b42b-1f78-49a4-aa7b-265a0bbb29fd','','','4fffc983-4a30-55b3-9b30-48614a6c5876','Ramularia lappae (Bres.) Ferraris','(Bres.) Ferraris',0,0,'4aa5caa6-2395-5bfe-a1c9-a33f15bf4dd5','Ramularia lappae','4aa5caa6-2395-5bfe-a1c9-a33f15bf4dd5','Ramularia lappae','22cc1380-fc77-575c-b537-27dce9925aad','Ramularia lapp','f8d30b8e-00cd-45a7-ab4c-74a88d22bbbf','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dd5a99f-76d7-4fc5-855a-93a8c860fa2c','','','b48a6aee-c597-5721-9faa-6036dba75f54','Molophilus analis Alexander, 1923','Alexander, 1923',1923,0,'0dbcc9e1-9363-510f-b12b-64241760f7ba','Molophilus analis','0dbcc9e1-9363-510f-b12b-64241760f7ba','Molophilus analis','bf11fabe-dde9-567f-8582-726498207974','Molophilus anal','5dd5a99f-76d7-4fc5-855a-93a8c860fa2c','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5dd962c7-c9ad-4d5f-b60f-ae4bfe914c13','','','569e545d-1a98-55e8-98a2-c47e0ad1be5f','Myosotis retrorsa Meudt, Prebble & Hindmarsh-Walls','Meudt, Prebble & Hindmarsh-Walls',0,0,'1d8b7dd1-98cf-5005-b5d5-28f726c2b3a6','Myosotis retrorsa','1d8b7dd1-98cf-5005-b5d5-28f726c2b3a6','Myosotis retrorsa','6c3f3e2d-d311-59e0-bea4-affcb698a6b9','Myosotis retrors','5dd962c7-c9ad-4d5f-b60f-ae4bfe914c13','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ddaeb83-5fcb-4503-bc75-3334325785d0','','','0ded76d2-f647-5d72-a14c-f9b481abd359','Izatha austera (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'e979c1e9-fcde-5ce6-9a93-76dcc528ac48','Izatha austera','e979c1e9-fcde-5ce6-9a93-76dcc528ac48','Izatha austera','cdc16f68-0b1e-559b-9901-bff1d2029cb1','Izatha auster','5ddaeb83-5fcb-4503-bc75-3334325785d0','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ddaa047-09a8-4dac-8f03-4c86822c7402','','','c1d73da2-d1e0-5d89-ae90-c7dc2397a14d','Pisum sativum L. subsp. sativum','',0,0,'923f552a-67fb-5d00-bb7a-21a6ba02aa54','Pisum sativum sativum','10637ea4-302f-53cc-bd2c-8dec63932016','Pisum sativum subsp. sativum','dfae4738-4135-588d-aada-8ce9ab1bc658','Pisum satiu satiu','5ddaa047-09a8-4dac-8f03-4c86822c7402','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Pisum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ddb545d-e7fd-4cf0-b5c6-c82fca69d02a','','','6dc04cbb-4463-51ff-b090-d5d950db186e','Liogramma Bates, 1874','Bates, 1874',1874,0,'926ebca8-527a-5ff0-bfe2-492e084c76ff','Liogramma','926ebca8-527a-5ff0-bfe2-492e084c76ff','Liogramma','926ebca8-527a-5ff0-bfe2-492e084c76ff','Liogramma','5ddb545d-e7fd-4cf0-b5c6-c82fca69d02a','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Liogramma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ddd7872-323e-4594-a720-c5af446b4c27','','','3b4d6d5f-eaa8-5ab9-a76d-4aacc12a7c9d','Harmologa oblongana (Walker, 1863)','(Walker, 1863)',1863,0,'fc3cd3e4-1ea3-5e19-972f-5ad494dcd75a','Harmologa oblongana','fc3cd3e4-1ea3-5e19-972f-5ad494dcd75a','Harmologa oblongana','f04a50ee-766c-546e-bff9-a28819ee5ba4','Harmologa oblongan','5ddd7872-323e-4594-a720-c5af446b4c27','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Harmologa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5de5d183-e963-45f8-92b2-192b40ab854e','','','8ec5e6ce-4b21-5820-a2a1-3139e334d53a','Favosipora rosea Gordon & Taylor, 2001','Gordon & Taylor, 2001',2001,0,'ca2db5c9-a8be-57ad-9833-a383d7885f29','Favosipora rosea','ca2db5c9-a8be-57ad-9833-a383d7885f29','Favosipora rosea','5de8bc58-dac4-58cb-b9b8-3fc7aafa2473','Favosipora rose','5de5d183-e963-45f8-92b2-192b40ab854e','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Densiporidae|Favosipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5de60c91-9be4-4680-861c-3d8da50e2496','','','aa1e62f2-430f-5280-a2c4-72ad56159c07','Rhizogonium bifarium (Hook.) Schimp.','(Hook.) Schimp.',0,0,'0bb2cfc3-f974-5c18-9a92-35ac505a9e68','Rhizogonium bifarium','0bb2cfc3-f974-5c18-9a92-35ac505a9e68','Rhizogonium bifarium','4e530da8-061d-5329-8cad-aed2a2e0caff','Rhizogonium bifari','380edbb1-bd3c-431a-9fda-08d750d4d1d7','Plantae||Bryopsida|Rhizogoniales|Rhizogoniaceae|Rhizogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ddf0c8f-a78f-4c57-ab48-be0b5d2e7929','','','768caea4-96df-5921-afb9-e06f91423d9d','Pseudocercosporella bakeri (Syd. & P. Syd.) Deighton','(Syd. & P. Syd.) Deighton',0,0,'306e6e13-21dc-5580-852d-e116f56032e8','Pseudocercosporella bakeri','306e6e13-21dc-5580-852d-e116f56032e8','Pseudocercosporella bakeri','7815fb97-683f-5ffb-a714-a087fb50903d','Pseudocercosporella baker','5ddf0c8f-a78f-4c57-ab48-be0b5d2e7929','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d5c5be5-a074-4f4f-bc8a-492f910b17c2','','','177c718c-dafe-5680-90ac-cf483e2c5a00','Phormidium submembranaceum Ardiss. et Straff. ex Gomont','Ardiss. et Straff. ex Gomont',0,0,'2ddbcfee-c666-592d-8fcb-f9df5ce18762','Phormidium submembranaceum','2ddbcfee-c666-592d-8fcb-f9df5ce18762','Phormidium submembranaceum','cf36d240-765c-54af-b676-4af3ccc2a5a3','Phormidium submembranace','5d5c5be5-a074-4f4f-bc8a-492f910b17c2','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('5de859b5-9526-4e5c-b5d3-7c4f7bac19f6','','','8a795a9c-3800-59ea-8059-e0377264301c','Leucadendron strobilinum (L.) Druce','(L.) Druce',0,0,'f7f045a6-db4f-5d32-87a2-5bbcd7fcb31f','Leucadendron strobilinum','f7f045a6-db4f-5d32-87a2-5bbcd7fcb31f','Leucadendron strobilinum','ec42f08e-a8d7-5db7-8d43-b5ca35f0aec1','Leucadendron strobilin','5de859b5-9526-4e5c-b5d3-7c4f7bac19f6','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d5bc9bc-c14f-4277-92a2-931982732162','','','6520725c-fb2e-5f13-b1ad-d76ddf9a5fc4','Synnotia variegata var. metelerkampiae (L.Bolus) G.J.Lewis','(L.Bolus) G.J.Lewis',0,0,'347089a4-0759-53de-ace8-1bdec71eab14','Synnotia variegata metelerkampiae','ee2395a0-e842-5806-a548-f5f16af95138','Synnotia variegata var. metelerkampiae','751fbd95-e373-5c29-b708-7f9ac17ebbfc','Synnotia uariegat metelerkampi','4a67e2f8-f29e-47f9-adf9-2c7796f535e4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Synnotia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d60264d-2541-4a37-b2cd-11a713319031','','','c21ab1d5-6bed-5179-921e-59b231109167','Juniperus taxifolia Hook. & Arn.','Hook. & Arn.',0,0,'42216618-f3ec-521c-ab43-5978b53a81fb','Juniperus taxifolia','42216618-f3ec-521c-ab43-5978b53a81fb','Juniperus taxifolia','08baf012-a277-5a42-90fc-10abfb0d2513','Juniperus taxifol','5d60264d-2541-4a37-b2cd-11a713319031','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d5f166e-4d88-4d34-a0bc-4141f0172f17','','','fe71da8d-ffe7-5d96-8d73-6c832c6bd3f0','Schizosmittina species B248','',0,0,'7e310444-2e04-591e-ac2f-2c50ffc502af','Schizosmittina','7e310444-2e04-591e-ac2f-2c50ffc502af','Schizosmittina','7e310444-2e04-591e-ac2f-2c50ffc502af','Schizosmittina','5d5f166e-4d88-4d34-a0bc-4141f0172f17','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Schizosmittina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5d615572-ebdd-480b-9c07-7e34e9735b8d','','','ffd606af-5352-5483-86f5-b8c1c758cbb6','Ixodes jacksoni Hoogstraal, 1967','Hoogstraal, 1967',1967,0,'b837dae7-73a1-5d11-9cc3-e54b1e3d6c06','Ixodes jacksoni','b837dae7-73a1-5d11-9cc3-e54b1e3d6c06','Ixodes jacksoni','bd958e22-f534-504c-884b-218f0a31253e','Ixodes iackson','5d615572-ebdd-480b-9c07-7e34e9735b8d','Animalia|Arthropoda|Arachnida|Ixodida|Ixodidae|Ixodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d62b884-2eb7-45d7-bcad-2e298b0b27ef','','','12ffef52-6f10-53ef-932f-336ba9f6c4a8','Hippuriphila modeeri (Linnaeus, 1761)','(Linnaeus, 1761)',1761,0,'40b51e47-3bed-5d36-b0a6-2a5343b2f6a1','Hippuriphila modeeri','40b51e47-3bed-5d36-b0a6-2a5343b2f6a1','Hippuriphila modeeri','b67da13c-069a-5331-94ae-5facda8c630e','Hippuriphila modeer','5d62b884-2eb7-45d7-bcad-2e298b0b27ef','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Hippuriphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d5d4eb7-c8f9-4fb4-8b62-b97758cd8270','','','66b86247-f53b-5054-a357-a659a8276542','Mucor subtilissimus Berk.','Berk.',0,0,'011039a0-7214-5073-b69f-4bf5c7aa81a1','Mucor subtilissimus','011039a0-7214-5073-b69f-4bf5c7aa81a1','Mucor subtilissimus','9b52614f-ecf0-5ed3-be87-b90b89e3070e','Mucor subtilissim','5d5d4eb7-c8f9-4fb4-8b62-b97758cd8270','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d6128bb-c66c-409b-8cc2-bac9aba7d82c','','','d54b4256-7050-5ff4-b2bc-ffb385b9d366','Penicillium bilaiae Chalab.','Chalab.',0,0,'746ac454-af2c-5aa6-afa2-622ad20ae891','Penicillium bilaiae','746ac454-af2c-5aa6-afa2-622ad20ae891','Penicillium bilaiae','88efdef1-ed43-52f7-b687-bf4b5630bef6','Penicillium bilai','5d6128bb-c66c-409b-8cc2-bac9aba7d82c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d6aa10f-5ea5-476e-8f07-0f05a4c49536','','','0a754206-d89e-5e2a-8256-40b5b05accf5','Lagena paradoxa Sidebottom, 1912','Sidebottom, 1912',1912,0,'30983ee3-91d7-5f61-ad26-1910698bcdbc','Lagena paradoxa','30983ee3-91d7-5f61-ad26-1910698bcdbc','Lagena paradoxa','3cc54c22-e814-5cc1-af1a-c409f0f98579','Lagena paradox','5d6aa10f-5ea5-476e-8f07-0f05a4c49536','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d5efa2d-9af7-49fe-a190-d678e030a6e2','','','9e59750b-aec4-539b-9940-c4c6361bf1ee','Entoloma stramineum E. Horak','E. Horak',0,0,'43d97571-b04d-5c61-babb-26e454634ad1','Entoloma stramineum','43d97571-b04d-5c61-babb-26e454634ad1','Entoloma stramineum','a26d7819-182c-5a0f-bbd5-c1e9418f7c21','Entoloma stramine','5d5efa2d-9af7-49fe-a190-d678e030a6e2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d665280-1ac5-4fce-9c04-dacde3e15672','','','2ddffe3a-9603-587c-8e5e-3efbb9a7ef33','Ardea intermedia Wagler, 1829','Wagler, 1829',1829,0,'feb8499a-71d2-5856-b661-6f71055f7b07','Ardea intermedia','feb8499a-71d2-5856-b661-6f71055f7b07','Ardea intermedia','b58a07b6-387a-5041-a6a2-813fb54f2db7','Ardea intermed','5d665280-1ac5-4fce-9c04-dacde3e15672','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Ardea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d646f26-6d4d-4256-b8ab-ab7a59b64ea7','','','cff783df-7aba-5f94-92e3-ff05eba9c461','Saprolegnia terrestris Cookson ex R.L. Seym.','Cookson ex R.L. Seym.',0,0,'e54afe39-2b22-5afc-8ef8-5d2b7ca55c0c','Saprolegnia terrestris','e54afe39-2b22-5afc-8ef8-5d2b7ca55c0c','Saprolegnia terrestris','54f67dfa-3809-5f8e-8794-aeedf9072355','Saprolegnia terrestr','5d646f26-6d4d-4256-b8ab-ab7a59b64ea7','Chromista|Oomycota|Oomycetes|Saprolegniales|Saprolegniaceae|Saprolegnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5d6fd6d0-64c0-40d7-9a5f-56143dc5d0be','','','6c339e1b-29cb-5fee-94ad-c03fc25219a2','Uncinula clandestina (Biv.) J. Schröt.','(Biv.) J. Schröt.',0,0,'fed65498-51d8-5d78-812a-693d707b1f88','Uncinula clandestina','fed65498-51d8-5d78-812a-693d707b1f88','Uncinula clandestina','017c4d9d-ee2a-58f3-b53e-ae887799e2ac','Uncinula clandestin','e64cdd85-8c56-4b6f-a814-f1919726040d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Uncinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d723b49-9271-48f7-ac87-c21acb0f2c99','','','25650fea-0ee3-51fd-be55-e44bb52f3a64','Wrangelia penicillata (C.Agardh) C.Agardh','(C.Agardh) C.Agardh',0,0,'ce1573dd-cc8a-567b-ad86-a9a6e59dbb25','Wrangelia penicillata','ce1573dd-cc8a-567b-ad86-a9a6e59dbb25','Wrangelia penicillata','fff4b5fa-3b39-5d2f-a2da-2433bdfa2fb4','Wrangelia penicillat','5d723b49-9271-48f7-ac87-c21acb0f2c99','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Wrangeliaceae|Wrangelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d725a02-4649-4ed1-98ec-f9ca90e92555','','','cfb417b3-f0a1-5364-9ae0-9eef67cfd26f','Leiogalathea laevirostris (Balss, 1913)','(Balss, 1913)',1913,0,'761dd651-a0e1-5b28-b104-df69da89c821','Leiogalathea laevirostris','761dd651-a0e1-5b28-b104-df69da89c821','Leiogalathea laevirostris','ebb44555-21d6-508c-b742-72e44b0a8cf1','Leiogalathea laeuirostr','5d725a02-4649-4ed1-98ec-f9ca90e92555','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Leiogalathea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d76eed6-dd53-42e6-967c-4d21e92186d2','','','7d11ba6c-53d0-5d37-9e67-5635eaeab629','Leucocoprinus rhacodes Locq.','Locq.',0,0,'799afaba-67b5-5a14-8c56-ccec437893ab','Leucocoprinus rhacodes','799afaba-67b5-5a14-8c56-ccec437893ab','Leucocoprinus rhacodes','1c0ec652-4344-5e2a-be54-9369be02253f','Leucocoprinus rhacod','b262905a-2f7d-4fe7-a8f6-f545bbeca7ed','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucocoprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d76e6ee-3d20-43db-b52c-16340f8c6601','','','6dcdb01b-e4b7-5f22-9683-620e0b932f36','Notodanthonia nuda (Hook.f.) Zotov','(Hook.f.) Zotov',0,0,'93d39acc-96f0-5bd1-a887-3261f65326b7','Notodanthonia nuda','93d39acc-96f0-5bd1-a887-3261f65326b7','Notodanthonia nuda','6edf2b73-bac7-54bb-af81-3720dc4bbee6','Notodanthonia nud','ef81a459-f79d-4bb6-ac43-88aaeff5992d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Notodanthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d77fab2-803e-4776-ba8f-b3763517b370','','','fe9dd360-fcc6-5170-b04e-5a0f61580ea8','Sagola insueta Broun, 1914','Broun, 1914',1914,0,'94036748-b69a-568a-886a-fa35c386987f','Sagola insueta','94036748-b69a-568a-886a-fa35c386987f','Sagola insueta','b09f33f5-acef-5801-a882-2725f14242ee','Sagola insuet','5d77fab2-803e-4776-ba8f-b3763517b370','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d7ac218-be6d-483b-969c-30e35d5da3ae','','','7040a3ea-5b9b-5003-9ae0-b090bfa372b7','Septoria lycopersici Speg.','Speg.',0,0,'2222f792-03cb-5f2c-8577-44db0a156c69','Septoria lycopersici','2222f792-03cb-5f2c-8577-44db0a156c69','Septoria lycopersici','82af2f12-aa1b-5924-a1c5-b5e0766015ee','Septoria lycopersic','5d7ac218-be6d-483b-969c-30e35d5da3ae','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d7b2392-42cb-406f-ac3d-6add4a10aa14','','','8f08124b-18f2-50d9-a73f-86a000bc3f9c','Eimeria cylindrica Wilson, 1931','Wilson, 1931',1931,0,'85b97ecd-d5ab-5325-89e8-7ddf973490d8','Eimeria cylindrica','85b97ecd-d5ab-5325-89e8-7ddf973490d8','Eimeria cylindrica','056cd852-56cb-501a-962f-15ccbb936f62','Eimeria cylindric','5d7b2392-42cb-406f-ac3d-6add4a10aa14','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d81aa27-d7c0-4734-8148-ad359800f53d','','','e0179cb4-e5ea-5541-909d-b4a1ed47dd44','Stathmopoda caminora Meyrick, 1890','Meyrick, 1890',1890,0,'38c6e696-86e6-51db-830a-eccfb26fb3bc','Stathmopoda caminora','38c6e696-86e6-51db-830a-eccfb26fb3bc','Stathmopoda caminora','08e972fd-e928-5cdf-afec-b90fc0e3a95b','Stathmopoda caminor','5d81aa27-d7c0-4734-8148-ad359800f53d','Animalia|Arthropoda|Insecta|Lepidoptera|Stathmopodidae|Stathmopoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d7d1128-8921-44ba-b4d6-ce1714d41313','','','89e5fc46-da45-5a62-9b33-7936fa188b9a','Trichostomum calcareum (Nees & Hornsch) Lindb.','(Nees & Hornsch) Lindb.',0,0,'1f33b0c4-45b9-5470-b811-12d7be6c7245','Trichostomum calcareum','1f33b0c4-45b9-5470-b811-12d7be6c7245','Trichostomum calcareum','c8686231-b68e-55b2-99ca-9f11d1afa954','Trichostomum calcare','','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d8605b4-f13e-4ca3-935d-4b5e5677c61a','','','1e47a603-28d7-5d06-9a1e-910901f81454','Naucoria siparia sensu Massee','',0,0,'192a7224-9125-51a7-a947-08fbb455706a','Naucoria siparia','192a7224-9125-51a7-a947-08fbb455706a','Naucoria siparia','c54b35ca-c619-591c-8bd2-466fe806cba0','Naucoria sipar','5d8605b4-f13e-4ca3-935d-4b5e5677c61a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5d82d40d-a05f-49d4-abca-188d24e21208','','','aaa27558-55d3-5705-ab00-7085061dc2ec','Pyrgotis plagiatana (Walker, 1863)','(Walker, 1863)',1863,0,'9ce36616-8eeb-53aa-aa10-a44195cae1f7','Pyrgotis plagiatana','9ce36616-8eeb-53aa-aa10-a44195cae1f7','Pyrgotis plagiatana','655b7fca-8e27-5396-996b-d2ed1166d2b7','Pyrgotis plagiatan','5d82d40d-a05f-49d4-abca-188d24e21208','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Pyrgotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d88b291-17ee-4d05-b95e-e96407ccb734','','','beaa6db9-b334-5222-9431-a81535cf300c','Drosera speciosa C.Presl','C.Presl',0,0,'a213bc04-8933-536b-b737-cdf3d9124add','Drosera speciosa','a213bc04-8933-536b-b737-cdf3d9124add','Drosera speciosa','da948d38-35c6-55bf-b57c-778afd805656','Drosera specios','77bd3122-7ddb-4fb3-b731-f89beab775fb','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d8aa9ab-2553-4859-8ab8-5bf02911fb25','','','293fb438-62a1-5703-9cc6-47c73341516f','Pontogenia','',0,0,'293fb438-62a1-5703-9cc6-47c73341516f','Pontogenia','293fb438-62a1-5703-9cc6-47c73341516f','Pontogenia','293fb438-62a1-5703-9cc6-47c73341516f','Pontogenia','5d8aa9ab-2553-4859-8ab8-5bf02911fb25','Animalia|Annelida|Polychaeta|Phyllodocida|Aphroditidae|Pontogenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d8e85f7-56ae-493c-bef6-5e17e1078401','','','5bffee55-1d09-5060-b58a-b4fbec5a9bd0','Carex dallii Kirk','Kirk',0,0,'7e2e0792-eb2e-5f50-8f1b-836a00b44694','Carex dallii','7e2e0792-eb2e-5f50-8f1b-836a00b44694','Carex dallii','583c50c3-50e3-5d52-b460-8063c3c75bbb','Carex dall','5d8e85f7-56ae-493c-bef6-5e17e1078401','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d893107-ddf3-4e72-b004-7cd26f8c75e4','','','8fb3f8ea-3d10-57fd-8425-4cb7da3ab7ec','Acanthopathes','',0,0,'8fb3f8ea-3d10-57fd-8425-4cb7da3ab7ec','Acanthopathes','8fb3f8ea-3d10-57fd-8425-4cb7da3ab7ec','Acanthopathes','8fb3f8ea-3d10-57fd-8425-4cb7da3ab7ec','Acanthopathes','5d893107-ddf3-4e72-b004-7cd26f8c75e4','Animalia|Cnidaria||Antipatharia|Aphanipathidae|Acanthopathes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d8988a7-b5b3-417c-977f-84a05973644a','','','689e8eae-8558-59e3-acd0-f37a749681a4','Pelodrilus','',0,0,'689e8eae-8558-59e3-acd0-f37a749681a4','Pelodrilus','689e8eae-8558-59e3-acd0-f37a749681a4','Pelodrilus','689e8eae-8558-59e3-acd0-f37a749681a4','Pelodrilus','5d8988a7-b5b3-417c-977f-84a05973644a','Animalia|Annelida|Clitellata|Haplotaxida|Haplotaxidae|Pelodrilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d8e7c24-26c5-433c-bb34-79ce5fb72f8d','','','060411f2-cc18-538f-b46b-eb996d6b9988','Mychostomina revertens (Rhumbler, 1906)','(Rhumbler, 1906)',1906,0,'31faea71-17e6-5956-a1a1-53fa7e094df3','Mychostomina revertens','31faea71-17e6-5956-a1a1-53fa7e094df3','Mychostomina revertens','b1365a3a-3ec8-5c99-9199-903ab609a521','Mychostomina reuertens','5d8e7c24-26c5-433c-bb34-79ce5fb72f8d','Chromista|Foraminifera|Polythalamea|Spirillinida|Spirillinidae|Mychostomina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d93fea4-d52c-46fa-af23-91749adcaae9','','','2e3cf351-576f-5480-b72a-8b4f68f784e6','Trichocereus (A.Berger) Riccob.','(A.Berger) Riccob.',0,0,'84ef7c89-e117-54ef-8fec-4b23053ca74c','Trichocereus','84ef7c89-e117-54ef-8fec-4b23053ca74c','Trichocereus','84ef7c89-e117-54ef-8fec-4b23053ca74c','Trichocereus','5d93fea4-d52c-46fa-af23-91749adcaae9','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Trichocereus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d95a677-9b65-4865-93ae-6050013852a5','','','c85bd912-916b-56e8-b742-b4eba4fd28d9','Chimonanthus praecox (L.) Link','(L.) Link',0,0,'a119c405-2bbe-583a-88b4-1b28b3d51d5a','Chimonanthus praecox','a119c405-2bbe-583a-88b4-1b28b3d51d5a','Chimonanthus praecox','a119c405-2bbe-583a-88b4-1b28b3d51d5a','Chimonanthus praecox','5d95a677-9b65-4865-93ae-6050013852a5','Plantae|Tracheophyta|Magnoliopsida|Laurales|Calycanthaceae|Chimonanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d9ce6aa-0fec-4728-a66b-053c15bf8162','','','73b9e59c-eec2-5b79-a092-b98109a53a7b','Acremonium olidum W. Gams','W. Gams',0,0,'39ad1852-2d2a-582a-895d-0b0e8439908a','Acremonium olidum','39ad1852-2d2a-582a-895d-0b0e8439908a','Acremonium olidum','451a9329-6ce4-5510-8324-57014c8266c3','Acremonium olid','80f19366-16e7-48eb-a3f4-376fa7e3c3a2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d977c06-a25c-41d7-8488-6d35be8f7e7c','','','d1a28812-ed0d-5b89-9f6d-065238e062b5','Dilatatiocauda','',0,0,'d1a28812-ed0d-5b89-9f6d-065238e062b5','Dilatatiocauda','d1a28812-ed0d-5b89-9f6d-065238e062b5','Dilatatiocauda','d1a28812-ed0d-5b89-9f6d-065238e062b5','Dilatatiocauda','5d977c06-a25c-41d7-8488-6d35be8f7e7c','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Porcellididae|Dilatatiocauda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d98c0bd-4139-4a90-9542-729852b352c6','','','bf8ddd33-0f14-5976-aeea-4cd425f0a831','Mucilago crustacea F.H. Wigg.','F.H. Wigg.',0,0,'2c141c82-ea82-575e-8328-f4827fc8ea1c','Mucilago crustacea','2c141c82-ea82-575e-8328-f4827fc8ea1c','Mucilago crustacea','325ee319-f0f0-527c-beb9-e96289a9cbb9','Mucilago crustace','5d98c0bd-4139-4a90-9542-729852b352c6','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Mucilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d99b43f-e535-4108-b40f-c4a6efb11f37','','','79ab60ff-914b-5b2d-9eff-4dcee127df14','Sagola puncticeps Broun, 1911','Broun, 1911',1911,0,'e5d67833-6642-538c-9ef2-d30dcb4f983a','Sagola puncticeps','e5d67833-6642-538c-9ef2-d30dcb4f983a','Sagola puncticeps','e5d67833-6642-538c-9ef2-d30dcb4f983a','Sagola puncticeps','5d99b43f-e535-4108-b40f-c4a6efb11f37','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d9af8f8-8ac9-469d-bbc1-d588de1facde','','','865aca02-6e67-5e0f-b765-778d362af1c2','Neseutegaeus','',0,0,'865aca02-6e67-5e0f-b765-778d362af1c2','Neseutegaeus','865aca02-6e67-5e0f-b765-778d362af1c2','Neseutegaeus','865aca02-6e67-5e0f-b765-778d362af1c2','Neseutegaeus','5d9af8f8-8ac9-469d-bbc1-d588de1facde','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Eutegaeidae|Neseutegaeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5dedceae-382f-4bff-99eb-314c433a0fef','','','c54aab18-6951-542e-8226-05f5bf54b3ce','Hemidiscaceae Hendey','Hendey',0,0,'8aa75d81-cc1e-5203-8035-8e4e0d5d6bff','Hemidiscaceae','8aa75d81-cc1e-5203-8035-8e4e0d5d6bff','Hemidiscaceae','8aa75d81-cc1e-5203-8035-8e4e0d5d6bff','Hemidiscaceae','5dedceae-382f-4bff-99eb-314c433a0fef','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Hemidiscaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ded5819-4b1b-43cf-8bd4-7e8532ed5d6a','','','aa31b573-d114-53e3-a9f5-e068663ebadc','Hexagonia tenuis (Hook.) Fr.','(Hook.) Fr.',0,0,'b648aaf6-6715-5b37-9539-73f8d782f39c','Hexagonia tenuis','b648aaf6-6715-5b37-9539-73f8d782f39c','Hexagonia tenuis','71603db5-cfdf-5e6a-99df-442692ee48e8','Hexagonia tenu','5ded5819-4b1b-43cf-8bd4-7e8532ed5d6a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Hexagonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d9e76dc-4a56-4bc5-b572-685f58dc0058','','','49703f07-647c-56ea-858e-d2191fc431e7','Zygosporium pacificum Whitton, McKenzie & K.D. Hyde','Whitton, McKenzie & K.D. Hyde',0,0,'92faaaab-c4bd-53bf-a436-06c3eb1ac678','Zygosporium pacificum','92faaaab-c4bd-53bf-a436-06c3eb1ac678','Zygosporium pacificum','a5ab6336-ed0b-5a2f-a988-a74f921d30b7','Zygosporium pacific','5d9e76dc-4a56-4bc5-b572-685f58dc0058','Fungi|Ascomycota||||Zygosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5df5dcaa-7767-4caf-8f79-7bfe37e0ae92','','','e3519d9f-a88b-54d9-9d2f-5d50617dcb09','Amphianthus species 7 O. Ocana','',0,0,'0d61fd6d-3970-549e-b840-a1f3146822c8','Amphianthus','0d61fd6d-3970-549e-b840-a1f3146822c8','Amphianthus','0d61fd6d-3970-549e-b840-a1f3146822c8','Amphianthus','5df5dcaa-7767-4caf-8f79-7bfe37e0ae92','Animalia|Cnidaria||Actiniaria|Hormathiidae|Amphianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5df45089-59f8-4ff5-9b17-42b90e411849','','','68a1a153-5d70-5359-8ee3-cd047cc1ce9c','Scheloribates crassus Hammer, 1967','Hammer, 1967',1967,0,'74b881dc-61e9-58cf-a495-bfc03a2f4fa0','Scheloribates crassus','74b881dc-61e9-58cf-a495-bfc03a2f4fa0','Scheloribates crassus','c8869e44-3b3a-598d-92a8-e67e0e4b7856','Scheloribates crass','5df45089-59f8-4ff5-9b17-42b90e411849','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Scheloribatidae|Scheloribates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5dfa60fe-10ef-4e73-878d-5dce3f8cd1e3','','','766514e8-92cc-5ef6-a183-8555151acfe8','Multiclavula coronilla (G.W. Martin) R.H. Petersen','(G.W. Martin) R.H. Petersen',0,0,'d34755eb-cc8c-5c93-9382-04b8b4983a3b','Multiclavula coronilla','d34755eb-cc8c-5c93-9382-04b8b4983a3b','Multiclavula coronilla','2fcaeef7-b044-5299-9735-f50bd52530e9','Multiclavula coronill','5dfa60fe-10ef-4e73-878d-5dce3f8cd1e3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Multiclavula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5def4f70-be36-4190-acf5-bfc0acc67007','','','18978e3a-b583-50af-9990-4aef643f32ad','Caenoplana','',0,0,'18978e3a-b583-50af-9990-4aef643f32ad','Caenoplana','18978e3a-b583-50af-9990-4aef643f32ad','Caenoplana','18978e3a-b583-50af-9990-4aef643f32ad','Caenoplana','5def4f70-be36-4190-acf5-bfc0acc67007','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Caenoplana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5df194d9-971a-446a-b1dd-da451bbed865','','','6ec34482-160c-55e2-bf85-2b1a189df9d5','Luzula campestris var. banksiana (E.Mey.) Buchenau','(E.Mey.) Buchenau',0,0,'dc18cb64-26f3-55f1-9e73-0f113a043ab4','Luzula campestris banksiana','e9ee3ea5-0ef1-5b44-9ab4-f846c2801e79','Luzula campestris var. banksiana','3a15ea6f-cb7d-58dd-8674-35313a897974','Luzula campestr banksian','b6de3341-676a-4383-b313-71acaa240f87','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e02003a-ee7b-4072-8f38-5171cc6c0111','','','e6af86ff-d122-5b46-8feb-26a86596a106','Gnomonia tithymalina var. sanguisorbae Rehm','Rehm',0,0,'2ef1c08e-0d51-5179-97a9-f233cd8623cd','Gnomonia tithymalina sanguisorbae','aaaf2283-35ad-5ac7-bbb4-151938c26528','Gnomonia tithymalina var. sanguisorbae','072f2dea-8ff9-508f-9462-dc940d126d95','Gnomonia tithymalin sanguisorb','96be4950-da75-4761-814e-3d3120ed6464','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dfcafab-cb7a-4267-93ed-83e1811dbe99','','','037b0666-3bb0-5c67-83fa-6163149409ce','Paramarphysa parvipes Benham, 1927','Benham, 1927',1927,0,'96b90088-272d-5ac8-88b4-198516897a4c','Paramarphysa parvipes','96b90088-272d-5ac8-88b4-198516897a4c','Paramarphysa parvipes','1ff3d03a-6f34-5841-a425-617ec0c1c576','Paramarphysa paruip','5dfcafab-cb7a-4267-93ed-83e1811dbe99','Animalia|Annelida|Polychaeta|Eunicida|Eunicidae|Paramarphysa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e00921e-6291-4a97-9a3b-80741d14cd7f','','','e7dfbb90-00f3-54e2-a9ae-856d98408cb0','Amaryllis belladonna L.','L.',0,0,'26648d87-9e9c-5051-b6fe-5e56f556593f','Amaryllis belladonna','26648d87-9e9c-5051-b6fe-5e56f556593f','Amaryllis belladonna','194797df-3ef5-581f-a965-a993184f2e2b','Amaryllis belladonn','5e00921e-6291-4a97-9a3b-80741d14cd7f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Amaryllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dfe9f16-57c1-4d5f-a87c-990e8c39657b','','','8ca52530-22f1-56fe-9d81-6bba0a6bd4e5','Celmisia parva Kirk','Kirk',0,0,'5274b55a-952b-5bb6-9a5a-fec17089c8a7','Celmisia parva','5274b55a-952b-5bb6-9a5a-fec17089c8a7','Celmisia parva','13dd2dab-42a7-57fa-b379-1c1f7560d664','Celmisia paru','5dfe9f16-57c1-4d5f-a87c-990e8c39657b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e041819-4f61-415e-b328-0692e3019e9d','','','f89fed06-5cdc-5284-80b7-e202f0931ebc','Calathus deformipes Broun, 1880','Broun, 1880',1880,0,'74ec77c0-7899-5dd9-b37d-2fd209421bb1','Calathus deformipes','74ec77c0-7899-5dd9-b37d-2fd209421bb1','Calathus deformipes','395c8242-3d79-5a4b-8c69-3c3a252dc541','Calathus deformip','08ff147b-6667-4a7b-b33d-2d09660cef83','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Calathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e08d5ea-eec1-489c-92b4-67411a0f7436','','','4e3e8a88-4d21-593e-ac34-aeae4aeb429e','Rhynchomeliola pusilla (Syd.) E. Müll.','(Syd.) E. Müll.',0,0,'23ffd02f-9da7-57f1-9bb2-64f67957e50d','Rhynchomeliola pusilla','23ffd02f-9da7-57f1-9bb2-64f67957e50d','Rhynchomeliola pusilla','5ab12c5c-f530-58ec-9ddb-f5215b1268a9','Rhynchomeliola pusill','5e08d5ea-eec1-489c-92b4-67411a0f7436','Fungi|Ascomycota|Eurotiomycetes||Rhynchostomataceae|Rhynchomeliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e123193-4403-47ce-a97a-2196ae1f052f','','','f603e1dd-720e-5a79-aa80-baeca35847a3','Proctolaelaps pygmaeus (Müller, 1859)','(Müller, 1859)',1859,0,'eede49b2-cd40-5230-b464-a0f9e5b5f742','Proctolaelaps pygmaeus','eede49b2-cd40-5230-b464-a0f9e5b5f742','Proctolaelaps pygmaeus','21dad9c7-2865-5b45-91da-6efbaa8f629a','Proctolaelaps pygmae','5e123193-4403-47ce-a97a-2196ae1f052f','Animalia|Arthropoda|Arachnida|Mesostigmata|Ascidae|Proctolaelaps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e0e8b80-6084-48f6-90f5-370814a70199','','','bc738cd1-d9db-58f6-9370-3de2b15c62b2','Splachnales Ochyra','Ochyra',0,0,'7b950b8b-018d-5b93-9017-bdb9e950319a','Splachnales','7b950b8b-018d-5b93-9017-bdb9e950319a','Splachnales','7b950b8b-018d-5b93-9017-bdb9e950319a','Splachnales','5e0e8b80-6084-48f6-90f5-370814a70199','Plantae||Bryopsida|Splachnales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e0fdb0a-6a8b-41d4-8bfb-ac1fcc4111a8','','','d132814d-e7f3-58dd-90e3-d5078c22758b','Crossodonthina','',0,0,'d132814d-e7f3-58dd-90e3-d5078c22758b','Crossodonthina','d132814d-e7f3-58dd-90e3-d5078c22758b','Crossodonthina','d132814d-e7f3-58dd-90e3-d5078c22758b','Crossodonthina','5e0fdb0a-6a8b-41d4-8bfb-ac1fcc4111a8','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Crossodonthina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e1175b0-02f7-4c1a-869f-cb0efa8d418c','','','abda68ac-41d1-5983-bb8f-cc645e2ff585','Anguilla dieffenbachii Gray, 1842','Gray, 1842',1842,0,'28555d82-a365-5e85-9860-c9d6e0a89c8e','Anguilla dieffenbachii','28555d82-a365-5e85-9860-c9d6e0a89c8e','Anguilla dieffenbachii','ec2b207d-3a24-5f48-b3c9-ab796b22823e','Anguilla dieffenbach','5e1175b0-02f7-4c1a-869f-cb0efa8d418c','Animalia|Chordata|Actinopterygii|Anguilliformes|Anguillidae|Anguilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e170ef6-c93d-4ef8-9b0b-6c62ed8816c7','','','4bc4a875-8b1c-5ec4-8ff7-ab88b839e6e6','Haastia greenii Hook.f.','Hook.f.',0,0,'33023fb3-6be9-5144-9a53-e37791d4a0b6','Haastia greenii','33023fb3-6be9-5144-9a53-e37791d4a0b6','Haastia greenii','7a9acf56-313d-5c0a-a8af-9a8c5261228d','Haastia green','d9e30450-aaac-44c3-a108-34543615f304','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Haastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e151a58-d2ee-44f9-951d-9d80f4a25e1f','','','d43a19f3-307b-552e-8d5b-ab2e2bc3e107','Equisetales DC. ex Bercht. & J.Presl','DC. ex Bercht. & J.Presl',0,0,'01de1ae6-f8ad-5e49-a2a1-59509ffa94fa','Equisetales','01de1ae6-f8ad-5e49-a2a1-59509ffa94fa','Equisetales','01de1ae6-f8ad-5e49-a2a1-59509ffa94fa','Equisetales','5e151a58-d2ee-44f9-951d-9d80f4a25e1f','Plantae|Tracheophyta|Polypodiopsida|Equisetales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('5e164026-a084-4258-9da4-ce83cb112a6c','','','a070d728-efad-5d1c-be1e-932e73f2eb02','Barkeria scandens (Lex.) Dressler & Halb.','(Lex.) Dressler & Halb.',0,0,'acf49c4e-80a1-5434-be04-17e4940cb4ff','Barkeria scandens','acf49c4e-80a1-5434-be04-17e4940cb4ff','Barkeria scandens','acf49c4e-80a1-5434-be04-17e4940cb4ff','Barkeria scandens','5e164026-a084-4258-9da4-ce83cb112a6c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Barkeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e198178-8744-48d4-a983-c943abb55af6','','','25fec979-3f48-5cb1-974e-d1eb9356ed56','Maireina monacha (Speg.) W.B. Cooke','(Speg.) W.B. Cooke',0,0,'d45c865e-1bfc-56be-b6a5-eb4783a4e2b2','Maireina monacha','d45c865e-1bfc-56be-b6a5-eb4783a4e2b2','Maireina monacha','2f89a9aa-ba4c-5557-8804-50c12f3a136a','Maireina monach','9a1ec553-e926-4049-8a45-cd1f75e873ca','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Maireina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e1f04ec-65de-4039-8034-1635c81fc521','','','ab902a1c-184b-59bc-b00c-c7797a305c73','Massarinaceae Munk','Munk',0,0,'abc588e7-0d45-58ca-89e3-5e553b1ef8e5','Massarinaceae','abc588e7-0d45-58ca-89e3-5e553b1ef8e5','Massarinaceae','abc588e7-0d45-58ca-89e3-5e553b1ef8e5','Massarinaceae','5e1f04ec-65de-4039-8034-1635c81fc521','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e1faada-b0a6-4986-bb2a-2ca27204be60','','','e35dc251-4f12-5cae-9a08-a19afe64d66d','Discosia Lib.','Lib.',0,0,'5bdda228-0e54-502c-9838-face26347376','Discosia','5bdda228-0e54-502c-9838-face26347376','Discosia','5bdda228-0e54-502c-9838-face26347376','Discosia','5e1faada-b0a6-4986-bb2a-2ca27204be60','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Discosia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e1e64de-890e-45cd-bdcd-5821b76af164','','','d8556194-4992-5d23-a126-f2aab13fea11','Beauchampiella','',0,0,'d8556194-4992-5d23-a126-f2aab13fea11','Beauchampiella','d8556194-4992-5d23-a126-f2aab13fea11','Beauchampiella','d8556194-4992-5d23-a126-f2aab13fea11','Beauchampiella','5e1e64de-890e-45cd-bdcd-5821b76af164','Animalia|Gnathifera|Rotifera|Ploimida|Euchlanidae|Beauchampiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e1e2fb9-eaa8-4bb7-b802-637030d67079','','','44d45ca1-a3f3-56d1-9b66-3afb9ef791b6','Euantennaria species','',0,0,'c55e0590-4455-5611-848b-193130abe394','Euantennaria','c55e0590-4455-5611-848b-193130abe394','Euantennaria','c55e0590-4455-5611-848b-193130abe394','Euantennaria','5e1e2fb9-eaa8-4bb7-b802-637030d67079','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Euantennaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5e1fdeda-abd8-4b42-bfc2-3b4efbda4a7b','','','2c52c2aa-5532-5139-b367-ccd540ff41bc','Heterophlebus Phillippi, 1865','Phillippi, 1865',1865,0,'94f110db-02cc-5e12-8a5d-b83e7485fe10','Heterophlebus','94f110db-02cc-5e12-8a5d-b83e7485fe10','Heterophlebus','94f110db-02cc-5e12-8a5d-b83e7485fe10','Heterophlebus','5e1fdeda-abd8-4b42-bfc2-3b4efbda4a7b','Animalia|Arthropoda|Insecta|Diptera|Oreogetonidae|Heterophlebus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e21c9f2-db50-4ee1-8b92-1a4211ee8d8f','','','21c6a9b4-40d9-5b69-8ef4-d58b5f51e530','Morinia Berl. & Bres.','Berl. & Bres.',0,0,'48835868-db1e-5655-9a76-0ac2ff9a476d','Morinia','48835868-db1e-5655-9a76-0ac2ff9a476d','Morinia','48835868-db1e-5655-9a76-0ac2ff9a476d','Morinia','5e21c9f2-db50-4ee1-8b92-1a4211ee8d8f','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Morinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e235efd-7bbf-4b38-b63f-7690f4ad3fdf','','','4941ad76-4aee-5bc6-80c5-65f1dc6b3a31','Diospyros virginiana L.','L.',0,0,'48990098-eff3-5190-9306-4b8a6c7c7176','Diospyros virginiana','48990098-eff3-5190-9306-4b8a6c7c7176','Diospyros virginiana','7aafd8ca-5d77-5cb7-87a6-8b0b2f9638fa','Diospyros uirginian','5e235efd-7bbf-4b38-b63f-7690f4ad3fdf','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ebenaceae|Diospyros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e22a6f8-03b4-4f15-9889-b8909a0aaecb','','','60deb4b1-d868-5cca-8e40-9889cce4627f','Thraustochytrium striatum Joach. Schneid.','Joach. Schneid.',0,0,'82e78168-c145-5e10-8d09-dc1b106a7030','Thraustochytrium striatum','82e78168-c145-5e10-8d09-dc1b106a7030','Thraustochytrium striatum','8773f1d4-2817-56a9-b922-84c527898177','Thraustochytrium striat','5e22a6f8-03b4-4f15-9889-b8909a0aaecb','Chromista|Bigyra|Labyrinthulea|Thraustochythriales|Thraustochytriaceae|Thraustochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e2e5943-b8c8-4e66-b9d9-07c0e13fecae','','','2d1fdf22-d69c-5c7b-bb33-ab5bbcac6fc4','Iris latifolia (Mill.) Voss','(Mill.) Voss',0,0,'636b0bbf-54a5-5e1b-8053-99476d036326','Iris latifolia','636b0bbf-54a5-5e1b-8053-99476d036326','Iris latifolia','00a97433-52d1-5d32-a3bb-1d8fab1c2f58','Iris latifol','5e2e5943-b8c8-4e66-b9d9-07c0e13fecae','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Iris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e2bc075-0ebf-451b-aaf2-2b4b38d23b84','','','300db42f-121d-51a9-bea4-15cd9f75e299','Puffinus assimilis Gould, 1838','Gould, 1838',1838,0,'acf8bd84-c552-58bc-b1a7-9d6f253e8f26','Puffinus assimilis','acf8bd84-c552-58bc-b1a7-9d6f253e8f26','Puffinus assimilis','ce67ed98-97c0-5fbe-ad5b-1b81500c11df','Puffinus assimil','5e2bc075-0ebf-451b-aaf2-2b4b38d23b84','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e2cf312-7cde-4ffd-9200-2c04df023f36','','','0f1286a6-bbe5-5942-9fed-0454ff0d0e01','Phaoniella bifida Malloch, 1938','Malloch, 1938',1938,0,'365f3b07-c2c5-5e7d-8620-31edf06d6ecf','Phaoniella bifida','365f3b07-c2c5-5e7d-8620-31edf06d6ecf','Phaoniella bifida','3755bcbf-48eb-5022-b77f-a1957d8b66a9','Phaoniella bifid','5e2cf312-7cde-4ffd-9200-2c04df023f36','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Phaoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e2dcd9e-4aa5-417e-b6e5-b8bc63d40d4a','','','c8094b48-c5f3-5b53-a20e-82309bce1dc7','Planktothrix rubescens (DC. ex Gomont) Anagn. & Komárek','(DC. ex Gomont) Anagn. & Komárek',0,0,'6af08be4-1f3b-5c60-a2b5-eca0257dcde7','Planktothrix rubescens','6af08be4-1f3b-5c60-a2b5-eca0257dcde7','Planktothrix rubescens','6af08be4-1f3b-5c60-a2b5-eca0257dcde7','Planktothrix rubescens','5e2dcd9e-4aa5-417e-b6e5-b8bc63d40d4a','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Planktothrix','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('5e2fdae7-ba2a-437e-b7f1-0fbbd6c9a6f3','','','a1841ff2-3820-537f-a866-bea8e6641ae8','Fusarium sacchari var. subglutinans (Wollenw. & Reinking) Nirenberg','(Wollenw. & Reinking) Nirenberg',0,0,'4c6e6f7f-b084-558e-a7da-08b5fb5e65cb','Fusarium sacchari subglutinans','2558b6d2-5f3c-5b38-92bd-5f30ccd20bae','Fusarium sacchari var. subglutinans','0db8dcac-4571-5840-9a36-fb8c9f30ca3c','Fusarium sacchar subglutinans','0ab417db-11ba-444a-a680-7c2f5ea626f8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e3217f3-1bf7-4be8-aa1f-4764c658a431','','','dccf821c-f475-5220-90b8-8f8b7f140f56','Hylastes ater (Paykull, 1800)','(Paykull, 1800)',1800,0,'a29b4bc2-d20c-570f-a28f-7e255431d219','Hylastes ater','a29b4bc2-d20c-570f-a28f-7e255431d219','Hylastes ater','a29b4bc2-d20c-570f-a28f-7e255431d219','Hylastes ater','5e3217f3-1bf7-4be8-aa1f-4764c658a431','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hylastes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e35064e-462d-4f0a-a733-66a7883bcb46','','','7e1a79b6-8930-5481-999f-2f4730c02e41','Podothrips orarius Mound & Walker, 1986','Mound & Walker, 1986',1986,0,'bffc940f-292b-5450-a455-15a19a26d92d','Podothrips orarius','bffc940f-292b-5450-a455-15a19a26d92d','Podothrips orarius','8c66b514-64ff-5542-8770-6bc8d58fe620','Podothrips orar','5e35064e-462d-4f0a-a733-66a7883bcb46','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Podothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e315aa0-22cc-42d2-bf34-9f915ab0a01d','','','3d803907-ace1-5bcb-a90f-2bcdd4817345','Pteraeolidia ianthina (Angas, 1864)','(Angas, 1864)',1864,0,'b13b2a45-8e76-5bb5-afc8-c82f6f460dbc','Pteraeolidia ianthina','b13b2a45-8e76-5bb5-afc8-c82f6f460dbc','Pteraeolidia ianthina','ef6a2e1a-174c-5014-957c-1bd7bcc42490','Pteraeolidia ianthin','5e315aa0-22cc-42d2-bf34-9f915ab0a01d','Animalia|Mollusca|Gastropoda|Nudibranchia|Facelinidae|Pteraeolidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e342021-956b-4d35-84da-9a8fe0f0e30c','','','b4138d90-b718-5e58-abc9-a31ec19e5fbb','Cladosporium americanum H.C. Greene','H.C. Greene',0,0,'343d0300-ca34-5a85-aee2-8c5997800786','Cladosporium americanum','343d0300-ca34-5a85-aee2-8c5997800786','Cladosporium americanum','e33e9900-5cae-518e-bb78-1e2a6de4c210','Cladosporium american','6af0adb7-ace2-4730-a0f9-0442ce88cbea','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ad55eda-4c48-4ec9-8c4f-41c3a8aef050','','','756df325-78d1-5082-8f05-fe3d26aea863','Mychostomina','',0,0,'756df325-78d1-5082-8f05-fe3d26aea863','Mychostomina','756df325-78d1-5082-8f05-fe3d26aea863','Mychostomina','756df325-78d1-5082-8f05-fe3d26aea863','Mychostomina','5ad55eda-4c48-4ec9-8c4f-41c3a8aef050','Chromista|Foraminifera|Polythalamea|Spirillinida|Spirillinidae|Mychostomina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e389f74-b29e-422b-ade1-a0f0a05a1133','','','a6fd4981-e1a1-58e3-8a84-32164336fc69','Uredo kuehnii (W. Krüger) Wakker & Went','(W. Krüger) Wakker & Went',0,0,'dfe3ee3a-4680-58c5-8d7a-7fffbd8cb372','Uredo kuehnii','dfe3ee3a-4680-58c5-8d7a-7fffbd8cb372','Uredo kuehnii','c2180aeb-b6c1-5d05-b26f-55dbd58a9c53','Uredo kuehn','b7e239ae-8799-4c76-9367-ec071f7c89e1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ad7391c-c746-495f-8e71-00ebd7131f50','','','00819dcd-83f5-51b7-8152-5c8f2d2dfd61','Cytheretta','',0,0,'00819dcd-83f5-51b7-8152-5c8f2d2dfd61','Cytheretta','00819dcd-83f5-51b7-8152-5c8f2d2dfd61','Cytheretta','00819dcd-83f5-51b7-8152-5c8f2d2dfd61','Cytheretta','5ad7391c-c746-495f-8e71-00ebd7131f50','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherellidae|Cytheretta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ad75082-799b-4b05-96fc-1a8ad7f4d580','','','39d7223b-d641-56da-818f-ae71792ea674','Spilogona brunneinota (Harrison, 1955)','(Harrison, 1955)',1955,0,'51010459-fd31-5420-9848-cb511dff4f12','Spilogona brunneinota','51010459-fd31-5420-9848-cb511dff4f12','Spilogona brunneinota','57cba934-967f-59c8-bece-028acaf94513','Spilogona brunneinot','5ad75082-799b-4b05-96fc-1a8ad7f4d580','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5adb5fa8-2206-4513-94f6-55694dde227e','','','feaedc5e-e8a8-5fd3-9409-a51720f8c5de','Aspidothea blechni Syd.','Syd.',0,0,'92382cfc-62f1-545b-abeb-3d0957594996','Aspidothea blechni','92382cfc-62f1-545b-abeb-3d0957594996','Aspidothea blechni','319aecd2-9092-5ac2-b9af-632b48c124fe','Aspidothea blechn','1a035c8e-b405-4e37-bdfc-9c81a681ca8b','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Aspidothea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ada4e9b-a992-4d30-8472-679c25061b98','','','ab2bdb1d-84dc-55bd-8c66-486faedcb2a9','Resinicium bicolor (Alb. & Schwein.) Parmasto','(Alb. & Schwein.) Parmasto',0,0,'3fdffddf-6613-5ffd-89a9-c81fee9bb864','Resinicium bicolor','3fdffddf-6613-5ffd-89a9-c81fee9bb864','Resinicium bicolor','3fdffddf-6613-5ffd-89a9-c81fee9bb864','Resinicium bicolor','5ada4e9b-a992-4d30-8472-679c25061b98','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Resiniciaceae|Resinicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ad71193-473a-4c27-96c0-fd989b056be4','','','1ebb8eb5-2d0c-5814-96a5-fa428cb78871','Proteuxoa sanguinipuncta (Guenee, 1852)','(Guenee, 1852)',1852,0,'2afef9ae-2139-572e-98a5-26a06d89b0f6','Proteuxoa sanguinipuncta','2afef9ae-2139-572e-98a5-26a06d89b0f6','Proteuxoa sanguinipuncta','5af65ad1-e04b-5400-8bf5-db65655c22df','Proteuxoa sanguinipunct','5ad71193-473a-4c27-96c0-fd989b056be4','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Proteuxoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ae3b097-4356-4a91-b056-36a249a4a8b4','','','525ca13a-a017-5ab0-b046-4d72c178073d','Notonemoura spinosa McLellan, 1991','McLellan, 1991',1991,0,'b2272728-8dde-5cc8-9469-5b740adb0237','Notonemoura spinosa','b2272728-8dde-5cc8-9469-5b740adb0237','Notonemoura spinosa','5a9168ac-0ec7-5a73-aad3-3f11adf253a1','Notonemoura spinos','5ae3b097-4356-4a91-b056-36a249a4a8b4','Animalia|Arthropoda|Insecta|Plecoptera|Notonemouridae|Notonemoura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ae6b9a8-2d51-442a-88c6-bd7096bc0bb9','','','9b718738-2cc9-555a-82f1-7e5fc394bf32','Peristemma Syd.','Syd.',0,0,'ef172dd9-d35e-5f87-aa1e-4826049a2349','Peristemma','ef172dd9-d35e-5f87-aa1e-4826049a2349','Peristemma','ef172dd9-d35e-5f87-aa1e-4826049a2349','Peristemma','0f54638c-053a-4027-8878-6fcee08f68ee','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Peristemma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ae4ea87-cc21-46bd-96fa-a2a022058d9a','','','c0721e1e-58f4-5fde-8f22-24ba6110d95f','Chlidonias hybridus (Pallas)','(Pallas)',0,0,'001ec8dd-4f49-504e-ab24-34bac37f8f30','Chlidonias hybridus','001ec8dd-4f49-504e-ab24-34bac37f8f30','Chlidonias hybridus','04d604a7-a2f3-5c01-80d9-9b58e9ee031c','Chlidonias hybrid','5ae4ea87-cc21-46bd-96fa-a2a022058d9a','Animalia|Chordata|Aves|Charadriiformes|Laridae|Chlidonias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5aec098f-c8b8-4457-b063-2c3700c2e673','','','27bcd8ad-bb4a-576e-b338-caedded494c1','Nummularia dryophila Tul. & C. Tul.','Tul. & C. Tul.',0,0,'2f103253-5092-5952-80cd-caff368b4a03','Nummularia dryophila','2f103253-5092-5952-80cd-caff368b4a03','Nummularia dryophila','0eaabe2f-f802-5ac1-9006-9e1a0b24b429','Nummularia dryophil','01aaf43f-83a3-41f4-a157-90e55892b7d0','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Nummularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ae9db50-a6b7-415c-afba-8f156ecae894','','','7ea51560-0347-53b0-ae4a-193773dba659','Dalma tuberculata Broun, 1880','Broun, 1880',1880,0,'89c139ee-4799-5960-a91a-f713a1f64199','Dalma tuberculata','89c139ee-4799-5960-a91a-f713a1f64199','Dalma tuberculata','aadb00d2-d38b-5021-8ba4-776730fd0617','Dalma tuberculat','5ae9db50-a6b7-415c-afba-8f156ecae894','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Dalma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ae9f14c-6046-460a-bd0e-ad2252c24d26','','','ae7ac034-3dd8-5ab1-b488-dc93de12d850','Sticta flotowiana Laurer','Laurer',0,0,'3e7dcaa3-8c88-55be-a6fc-804127df298a','Sticta flotowiana','3e7dcaa3-8c88-55be-a6fc-804127df298a','Sticta flotowiana','cfd8dd2b-0e25-52c4-899a-6c3c683246bb','Sticta flotowian','04329696-2749-4faa-9891-c44d420196e6','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5aed9401-9b5b-461d-af40-ad49846197bd','','','07cdf0b9-4f59-5e01-9387-c65dbe736d62','Apiosporaceae K.D. Hyde, J. Fröhl., Joanne E. Taylor & M.E. Barr','K.D. Hyde, J. Fröhl., Joanne E. Taylor & M.E. Barr',0,0,'b4efad23-2909-5e78-be4a-8a06ae559a53','Apiosporaceae','b4efad23-2909-5e78-be4a-8a06ae559a53','Apiosporaceae','b4efad23-2909-5e78-be4a-8a06ae559a53','Apiosporaceae','5aed9401-9b5b-461d-af40-ad49846197bd','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5af244bf-3629-4c4d-a7ad-885f7627b0d3','','','391653ab-945c-5d0f-a1cd-9c7b4afab6e4','Kritaturus rucabus Cook, 1983','Cook, 1983',1983,0,'b1c839f7-0d11-5483-9ff1-b38e7235bfc9','Kritaturus rucabus','b1c839f7-0d11-5483-9ff1-b38e7235bfc9','Kritaturus rucabus','cdb83d3e-5c06-589f-87be-55e0d868f641','Kritaturus rucab','5af244bf-3629-4c4d-a7ad-885f7627b0d3','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Kritaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5af2908e-e5fa-42eb-b59f-699b07e93ac3','','','5766a20e-bf87-5eaa-a099-c856952984a7','Resupinatus urceolatus (Wallr. ex Fr.) Thorn, Moncalvo & Redhead','(Wallr. ex Fr.) Thorn, Moncalvo & Redhead',0,0,'715fabc2-eb1e-5f5a-b8eb-f55cab849f69','Resupinatus urceolatus','715fabc2-eb1e-5f5a-b8eb-f55cab849f69','Resupinatus urceolatus','10a87075-2ebb-5115-9d06-25c85d1d9313','Resupinatus urceolat','e586856c-6526-44bf-9ebf-7d6c3d74ea4d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Resupinataceae|Resupinatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5af9170e-87f5-4840-9a0b-0d00ed4247b0','','','5964eb8a-f1ff-5d8a-890e-868dd8622c6a','Chara braunii Gmel.','Gmel.',0,0,'8a5848c4-61da-5f08-88a9-0c79c0089fdc','Chara braunii','8a5848c4-61da-5f08-88a9-0c79c0089fdc','Chara braunii','bf4d60c4-5b4a-5b54-9eb0-f5b4d93cc9b8','Chara braun','5af9170e-87f5-4840-9a0b-0d00ed4247b0','Plantae|Charophyta|Charophyceae|Charales|Characeae|Chara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5af63061-f940-480b-a6e3-2241518cc01f','','','eaa72606-1329-53f9-b29b-eda599e6f4de','Racomitrium pruinosum (Hook.f. & Wilson) Müll.Hal.','(Hook.f. & Wilson) Müll.Hal.',0,0,'d825da7b-8efd-5b7b-bd7e-8c70fda7f1b7','Racomitrium pruinosum','d825da7b-8efd-5b7b-bd7e-8c70fda7f1b7','Racomitrium pruinosum','5bb6fe89-16f4-5a92-9176-b777ee73764c','Racomitrium pruinos','5af63061-f940-480b-a6e3-2241518cc01f','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Racomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5af7fd0e-1d80-4f6f-bbe5-5014e4b3c283','','','3f25115b-e189-55ff-8cae-8c83324dbb50','Hymenoscyphus separabilis (P. Karst.) Dennis','(P. Karst.) Dennis',0,0,'a7ac1f09-e966-557d-932f-5c131672a3e6','Hymenoscyphus separabilis','a7ac1f09-e966-557d-932f-5c131672a3e6','Hymenoscyphus separabilis','36eed65d-fc00-5673-ad4a-b2328fe032dc','Hymenoscyphus separabil','1722ff41-2a12-495c-8341-4a72ee294f25','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5af66199-c2af-4482-b306-86f56ce159ee','','','cd274f90-cbfa-5a26-97ce-f2cd5a673bc7','Fusarium limonis Briosi','Briosi',0,0,'62bb46d7-c212-57ae-b504-b478e7044f3c','Fusarium limonis','62bb46d7-c212-57ae-b504-b478e7044f3c','Fusarium limonis','6b2ee950-a1d7-5fbc-ba8b-70dc97b2558e','Fusarium limon','09ae6a71-63d9-4ce5-ad13-81b9d8536a4d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5af794ee-610d-4b7c-ac3f-a187a8b7adfe','','','d24f8686-7481-58c0-b73e-054144646056','Cyathicula urniformis G.W. Beaton & Weste','G.W. Beaton & Weste',0,0,'0e2cf2c2-7e51-5346-8d8e-b5ba39cfc328','Cyathicula urniformis','0e2cf2c2-7e51-5346-8d8e-b5ba39cfc328','Cyathicula urniformis','6c4ab3ee-0dc0-53d6-ac7d-ff2375836d00','Cyathicula urniform','7282a657-4bb1-4db4-9b7b-43b0e201c635','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Cyathicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5affa895-2728-4621-a7d3-0201ba9887da','','','a697dbf6-9398-5157-9363-d5e804c63717','Uredinopsis Magnus','Magnus',0,0,'941affae-c41c-5c48-aba8-45971a6aca31','Uredinopsis','941affae-c41c-5c48-aba8-45971a6aca31','Uredinopsis','941affae-c41c-5c48-aba8-45971a6aca31','Uredinopsis','5affa895-2728-4621-a7d3-0201ba9887da','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Uredinopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b02518e-0980-41e9-96ec-19bf642dfa49','','','99c477be-abfc-521e-9fa0-72118e2ec8de','Pselaphitae','',0,0,'99c477be-abfc-521e-9fa0-72118e2ec8de','Pselaphitae','99c477be-abfc-521e-9fa0-72118e2ec8de','Pselaphitae','99c477be-abfc-521e-9fa0-72118e2ec8de','Pselaphitae','5b02518e-0980-41e9-96ec-19bf642dfa49','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','supertribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('5af49f2a-ba5a-4b75-9a12-bd8f937e7e83','','','5f354960-b886-5e65-864d-500e72b12d12','Cephaloziella subspinosa R.M.Schust.','R.M.Schust.',0,0,'9c400fd7-5bf6-57e3-aa64-4d7a20ceb592','Cephaloziella subspinosa','9c400fd7-5bf6-57e3-aa64-4d7a20ceb592','Cephaloziella subspinosa','71e04a36-2958-5aa4-9621-0d13ae4a4a04','Cephaloziella subspinos','5af49f2a-ba5a-4b75-9a12-bd8f937e7e83','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b0103c1-dfcf-4ae4-b3f4-486a5607825d','','','2d759ab5-8b2d-57ef-8ffb-27c878bdc1f4','Ifalukellidae','',0,0,'2d759ab5-8b2d-57ef-8ffb-27c878bdc1f4','Ifalukellidae','2d759ab5-8b2d-57ef-8ffb-27c878bdc1f4','Ifalukellidae','2d759ab5-8b2d-57ef-8ffb-27c878bdc1f4','Ifalukellidae','5b0103c1-dfcf-4ae4-b3f4-486a5607825d','Animalia|Cnidaria||Gorgonacea|Ifalukellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5affa918-1e16-4b99-84ac-665ebb507096','','','271d6b3c-7a50-5f79-8d66-f7484ef3c4b1','Malvaviscus arboreus Cav.','Cav.',0,0,'92d1ca2c-472e-557d-8bcd-c6e4358b265c','Malvaviscus arboreus','92d1ca2c-472e-557d-8bcd-c6e4358b265c','Malvaviscus arboreus','ce0d468e-4045-517d-a4e6-f3550375b518','Malvaviscus arbore','5affa918-1e16-4b99-84ac-665ebb507096','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Malvaviscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b025d56-2654-494b-bd32-877d25735a48','','','411b46f6-d510-5dd4-b381-d6b6638f18ae','Diptychophora metallifera Butler, 1877','Butler, 1877',1877,0,'f72904ee-1b64-50f9-9492-a22e999c0029','Diptychophora metallifera','f72904ee-1b64-50f9-9492-a22e999c0029','Diptychophora metallifera','99ef1ebe-fd2d-5ed4-aecd-fa3c29828764','Diptychophora metallifer','7558263a-489c-4202-8386-46d5b881f5f5','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Diptychophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b086394-2715-4c35-98ae-af97e4d24683','','','6aba46c1-e5c1-5205-a25e-66ea4022d035','Margarettidae','',0,0,'6aba46c1-e5c1-5205-a25e-66ea4022d035','Margarettidae','6aba46c1-e5c1-5205-a25e-66ea4022d035','Margarettidae','6aba46c1-e5c1-5205-a25e-66ea4022d035','Margarettidae','5b086394-2715-4c35-98ae-af97e4d24683','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Margarettidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b09d308-e6ed-4774-8510-dfac20c4feec','','','9fc1a677-5d2d-5681-903f-4cd424b200ea','Epilobium alsinoides A.Cunn. subsp. alsinoides','',0,0,'65044448-c7bb-5267-8a09-97390633b474','Epilobium alsinoides alsinoides','22d10e8d-cbab-5cda-b98a-cc432e7d01d7','Epilobium alsinoides subsp. alsinoides','b35b6de2-530a-5ffb-a601-9a72fd118c64','Epilobium alsinoid alsinoid','5b09d308-e6ed-4774-8510-dfac20c4feec','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b04bee4-4197-4c4c-a835-f842ecd0cd15','','','5eb69c33-85e0-57fb-b6b0-a7b62385eea4','Chaetosphaeria albida T.J. Atk., A.N. Mill. & Huhndorf','T.J. Atk., A.N. Mill. & Huhndorf',0,0,'c6825865-97a9-574a-85b9-ce549fd25880','Chaetosphaeria albida','c6825865-97a9-574a-85b9-ce549fd25880','Chaetosphaeria albida','b3433ab1-8c31-50eb-9df2-7dc130102846','Chaetosphaeria albid','8d9f5b41-b78b-4f8b-b594-e2066d7a2c2e','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b0fe5db-c92a-49ee-bdaf-97f3b215da31','','','93333d89-623f-5e08-94e5-17d575a8202c','Polyporus auriscalpium Pers.','Pers.',0,0,'99e23d6c-5040-5885-8132-8c9f076fd220','Polyporus auriscalpium','99e23d6c-5040-5885-8132-8c9f076fd220','Polyporus auriscalpium','e47590c2-47e2-5a38-8f0f-f7e2b6b84ac7','Polyporus auriscalpi','e0ecdcd6-c3bd-415e-b42c-eafae82cebb1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b0ee3f9-db9b-46ea-9af6-c060b18fd6da','','','7d287ca6-cac8-513f-9673-e0ea7a9e5b0a','Saccothecium sepincola (Fr.) Fr.','(Fr.) Fr.',0,0,'d4564192-ee1f-5941-ad91-d165a8201119','Saccothecium sepincola','d4564192-ee1f-5941-ad91-d165a8201119','Saccothecium sepincola','107fc2fe-1026-56b7-8bf3-92cec58e9fe0','Saccothecium sepincol','5b0ee3f9-db9b-46ea-9af6-c060b18fd6da','Fungi|Ascomycota|Dothideomycetes|Dothideales|Saccotheciaceae|Saccothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b180054-7636-4171-9aee-34a5099145be','','','4f357a8c-5133-5b4f-929d-2ec70a8319d2','Cortinarius sanguineus (Wulfen) Fr.','(Wulfen) Fr.',0,0,'ef5f254e-3bc0-51e0-a705-7bd5cfa91c95','Cortinarius sanguineus','ef5f254e-3bc0-51e0-a705-7bd5cfa91c95','Cortinarius sanguineus','a2a68c49-21ae-5514-bff4-747e53577b6c','Cortinarius sanguine','5b180054-7636-4171-9aee-34a5099145be','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b1664da-1609-4fa3-a52d-6a591bf8e153','','','346edab3-4e69-5fde-8e91-af12dd8d3f3f','Botrydium vulgare Pascher','Pascher',0,0,'dc4d4a0d-0032-5cbd-8979-e220b89c29b0','Botrydium vulgare','dc4d4a0d-0032-5cbd-8979-e220b89c29b0','Botrydium vulgare','8c766aee-e22c-59b3-8a9c-aaa81db60e06','Botrydium uulgar','5b1664da-1609-4fa3-a52d-6a591bf8e153','Chromista|Ochrophyta|Xanthophyceae|Vaucheriales|Botrydiaceae|Botrydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b15b5c7-d0bb-4ba0-80a8-42f88bb6a996','','','ea450df8-a5de-5fff-9d97-30b9b59c008c','Dosina crebra (Hutton, 1873)','(Hutton, 1873)',1873,0,'0f6a153c-5ce7-5770-9a4a-9970392a8c6d','Dosina crebra','0f6a153c-5ce7-5770-9a4a-9970392a8c6d','Dosina crebra','34b18c88-ce20-535e-8c60-cd7eb61a925d','Dosina crebr','5b15b5c7-d0bb-4ba0-80a8-42f88bb6a996','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Dosina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b158b92-988d-4f63-bd1e-df479594559e','','','f208fdd2-30b9-59ff-8bfb-dbdb722a329e','Plexauridae','',0,0,'f208fdd2-30b9-59ff-8bfb-dbdb722a329e','Plexauridae','f208fdd2-30b9-59ff-8bfb-dbdb722a329e','Plexauridae','f208fdd2-30b9-59ff-8bfb-dbdb722a329e','Plexauridae','5b158b92-988d-4f63-bd1e-df479594559e','Animalia|Cnidaria||Gorgonacea|Plexauridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ee24eb2-f88a-40f4-9928-1573236c9cc4','','','402906a9-2edb-5d00-8ecb-e40a8398d61e','Trichia Haller','Haller',0,0,'b09aa8db-130d-5e5e-ad1e-8e4683202049','Trichia','b09aa8db-130d-5e5e-ad1e-8e4683202049','Trichia','b09aa8db-130d-5e5e-ad1e-8e4683202049','Trichia','5ee24eb2-f88a-40f4-9928-1573236c9cc4','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Trichia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b1ba483-a498-4a9e-834a-2be0ab549b93','','','bf93f7fb-e9d7-5546-af65-9906382df4ba','Myzaphis rosarum (Kaltenbach, 1843)','(Kaltenbach, 1843)',1843,0,'a3544cb4-1ba2-5e35-82ef-9d990ea8cfb9','Myzaphis rosarum','a3544cb4-1ba2-5e35-82ef-9d990ea8cfb9','Myzaphis rosarum','eb3d7f69-7ebe-5688-ace7-13a05f6bdea3','Myzaphis rosar','5b1ba483-a498-4a9e-834a-2be0ab549b93','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Myzaphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ee466fe-03d5-49e7-80a8-d246213dd8d9','','','2c8f7188-2afe-5f44-8053-da4af15c14d8','Anthracoidea curvulae Vánky & Kukkonen','Vánky & Kukkonen',0,0,'00445294-fc6e-5a5e-a03d-b394640617db','Anthracoidea curvulae','00445294-fc6e-5a5e-a03d-b394640617db','Anthracoidea curvulae','e0d07112-781e-533a-ab1a-81d48c49efa7','Anthracoidea curuul','5ee466fe-03d5-49e7-80a8-d246213dd8d9','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ee5ca63-2bbd-4ddb-9e5e-be1a50aaa5e8','','','7964d7d1-e756-562b-83c5-bed4a55a6de8','Glomus gerdemannii S.L. Rose, B.A. Daniels & Trappe','S.L. Rose, B.A. Daniels & Trappe',0,0,'e63db8d8-5c3f-583c-96df-a5625dc9a9b6','Glomus gerdemannii','e63db8d8-5c3f-583c-96df-a5625dc9a9b6','Glomus gerdemannii','2776527d-5e13-5442-9902-48c719c1c942','Glomus gerdemann','65d7734a-7d65-4669-bce5-449c20238fd6','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ee9dfc6-0a57-4868-a4e9-c2f0852a2ed6','','','89e73bb9-0419-52f4-aef6-48278a026145','Dactylospora acarosporae (H. Magn.) Hafellner','(H. Magn.) Hafellner',0,0,'556d10c0-2b9f-54c5-bdea-fa2e8376fe50','Dactylospora acarosporae','556d10c0-2b9f-54c5-bdea-fa2e8376fe50','Dactylospora acarosporae','eb2a0648-8627-58b4-8ea6-945004175c04','Dactylospora acarospor','9557b4a4-990c-4e31-a8b7-67f016421d08','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|Dactylospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5eec56f4-18e8-4712-abb2-ca0641b03a83','','','2bbcbd0d-8af0-57c2-b257-f20bfa81c0df','Verrucaria circumpressa Nyl.','Nyl.',0,0,'0b846287-d8f9-5369-bd89-4bc02bb46185','Verrucaria circumpressa','0b846287-d8f9-5369-bd89-4bc02bb46185','Verrucaria circumpressa','1b423236-aa4e-5ef7-8149-bead7fe49ef4','Verrucaria circumpress','35ca9e23-be55-44de-a6a6-04bfe869a83a','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ef623cf-8201-49a7-90c0-5b863c119337','','','87fd63d7-80c5-5547-ad88-e91432135a7f','Usnea angulata Ach.','Ach.',0,0,'0859cd89-ccb4-525b-9a0f-0c4ceeaad63a','Usnea angulata','0859cd89-ccb4-525b-9a0f-0c4ceeaad63a','Usnea angulata','aff29ddd-af87-50cd-aa40-dc89dc593f5f','Usnea angulat','5ef623cf-8201-49a7-90c0-5b863c119337','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5eefc633-02eb-419a-bb69-13aa89f4ff31','','','bc35d4c8-4a30-545d-8c35-5bf37b32cda0','Leptosphaeria lusitanica Thüm.','Thüm.',0,0,'ad3d2165-da80-550d-b26f-1fb020c0d279','Leptosphaeria lusitanica','ad3d2165-da80-550d-b26f-1fb020c0d279','Leptosphaeria lusitanica','67431376-b7f0-5c5f-ae7b-b1df3f860387','Leptosphaeria lusitanic','5eefc633-02eb-419a-bb69-13aa89f4ff31','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ef1e077-5bd8-4929-bdf5-be063d15a888','','','0bfad600-7bf0-5229-b6f5-1fbf94765777','Cannaceae Juss.','Juss.',0,0,'b51cb78e-10c0-5175-8590-1f022c302f52','Cannaceae','b51cb78e-10c0-5175-8590-1f022c302f52','Cannaceae','b51cb78e-10c0-5175-8590-1f022c302f52','Cannaceae','5ef1e077-5bd8-4929-bdf5-be063d15a888','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Cannaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5eef9d8d-3981-45aa-bb50-e71f54651630','','','4bc1d81b-4a5f-5709-902b-a2644598e40c','Polyporus nigrocristatus E. Horak & Ryvarden','E. Horak & Ryvarden',0,0,'e9924697-eb44-54d2-aefb-96a958ab8bf1','Polyporus nigrocristatus','e9924697-eb44-54d2-aefb-96a958ab8bf1','Polyporus nigrocristatus','24b52723-d4e5-5b6e-83d2-6600761b2256','Polyporus nigrocristat','5eef9d8d-3981-45aa-bb50-e71f54651630','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5efac34d-774a-4364-87f2-43ca191a1e99','','','9dcd684a-8a65-50e0-8e46-8ad1df528f99','Cluthia australis Ayress & Drapala, 1996','Ayress & Drapala, 1996',1996,0,'37eaceb6-09dd-525c-9d14-f7dfabbf1538','Cluthia australis','37eaceb6-09dd-525c-9d14-f7dfabbf1538','Cluthia australis','16b00a11-6312-5bdd-a545-08ee387b202c','Cluthia austral','5efac34d-774a-4364-87f2-43ca191a1e99','Animalia|Arthropoda|Ostracoda|Podocopida|Leptocytheridae|Cluthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5efc791a-baf0-4842-8392-4e868313b871','','','72350228-6278-5786-afc0-eedc77dea585','Consolida ajacis (L.) Schur','(L.) Schur',0,0,'e07f1da4-fc6e-5314-9aae-7e8183493b36','Consolida ajacis','e07f1da4-fc6e-5314-9aae-7e8183493b36','Consolida ajacis','42d8c564-1a78-5257-8d13-290df3548475','Consolida aiac','5efc791a-baf0-4842-8392-4e868313b871','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Consolida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ef7ebea-360d-4856-92a8-d2d337e38d8f','','','9ba6ac83-1711-57ff-a534-233f079f8006','Passiflora mixta L.f.','L.f.',0,0,'8a1b98ea-7508-5009-8945-14a713ae4274','Passiflora mixta','8a1b98ea-7508-5009-8945-14a713ae4274','Passiflora mixta','6ddd0ca9-2f6b-5bb1-8677-96cfdd689c80','Passiflora mixt','5ef7ebea-360d-4856-92a8-d2d337e38d8f','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Passifloraceae|Passiflora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5efb80a4-c8d8-47ca-9bd9-e0458a01f20f','','','61522bad-0231-5b7d-afb9-4d3c9ee83951','Sclerophomella Höhn.','Höhn.',0,0,'654cf883-00c8-55f4-81fb-13e35eb47229','Sclerophomella','654cf883-00c8-55f4-81fb-13e35eb47229','Sclerophomella','654cf883-00c8-55f4-81fb-13e35eb47229','Sclerophomella','1190d4d0-2789-4e06-b383-89a03d781aff','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Sclerophomella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5eff566e-1f0f-4123-8683-11c8b92da803','','','be0493f2-aa9c-58ec-b09c-4c0482832ed4','Halisotoma','',0,0,'be0493f2-aa9c-58ec-b09c-4c0482832ed4','Halisotoma','be0493f2-aa9c-58ec-b09c-4c0482832ed4','Halisotoma','be0493f2-aa9c-58ec-b09c-4c0482832ed4','Halisotoma','5eff566e-1f0f-4123-8683-11c8b92da803','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Halisotoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f024d99-dced-4895-9d99-7cabdd16b715','','','5bc957ae-7aea-5fe6-a25a-7231583df6b2','Parisopalpus thoracicus (Broun, 1893)','(Broun, 1893)',1893,0,'67bb274f-212c-5ed1-a18e-1094377b5ab1','Parisopalpus thoracicus','67bb274f-212c-5ed1-a18e-1094377b5ab1','Parisopalpus thoracicus','365674ef-cb2e-51f2-b116-7a2f04dc4977','Parisopalpus thoracic','5f024d99-dced-4895-9d99-7cabdd16b715','Animalia|Arthropoda|Insecta|Coleoptera|Oedemeridae|Parisopalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f021072-a399-4f74-9c5c-a2b2aaa71fee','','','9136f13f-96be-5d1b-9839-b7757d632e02','Pleuroflammula Singer','Singer',0,0,'5eb6bc9f-0309-5f05-b310-18a5605ddbc1','Pleuroflammula','5eb6bc9f-0309-5f05-b310-18a5605ddbc1','Pleuroflammula','5eb6bc9f-0309-5f05-b310-18a5605ddbc1','Pleuroflammula','5f021072-a399-4f74-9c5c-a2b2aaa71fee','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Crepidotaceae|Pleuroflammula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f03063b-69f4-4189-8f53-9247dc678b9f','','','edfa08bf-170f-5e36-a534-68f05f71009d','Barycnellus robustus Khalaim & Ward, 2018','Khalaim & Ward, 2018',2018,0,'1e6a3dc7-9ae5-5679-9a01-f34ac362b1ee','Barycnellus robustus','1e6a3dc7-9ae5-5679-9a01-f34ac362b1ee','Barycnellus robustus','9e68069a-3176-56d2-9084-893804a38804','Barycnellus robust','5f03063b-69f4-4189-8f53-9247dc678b9f','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Barycnellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f055316-5d08-48ab-bf40-2f68cc812012','','','9ed663ff-b83f-5d28-bcc7-37d1f318eec9','Celmisia traversii Hook.f.','Hook.f.',0,0,'200f9697-a057-58c8-a31d-9b840979638c','Celmisia traversii','200f9697-a057-58c8-a31d-9b840979638c','Celmisia traversii','f8af9aaa-2969-5648-b96f-c62f7d4d2636','Celmisia trauers','5f055316-5d08-48ab-bf40-2f68cc812012','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f083941-5dc2-4c69-8646-39fd2b4d551a','','','c14c8745-c1e4-5292-9279-d8c0f6aaaf88','Pachycondyla Smith, 1858','Smith, 1858',1858,0,'cc37ee48-6abd-5a5b-91e8-f665abc37150','Pachycondyla','cc37ee48-6abd-5a5b-91e8-f665abc37150','Pachycondyla','cc37ee48-6abd-5a5b-91e8-f665abc37150','Pachycondyla','5f083941-5dc2-4c69-8646-39fd2b4d551a','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Pachycondyla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f07c4c6-e327-4807-a2b5-59205f35461a','','','3dfd6af2-10f2-5c99-9cad-cd9b12311d40','Puccinia virgaureae (DC.) Lib.','(DC.) Lib.',0,0,'9bc113d6-f10b-5bf9-b4df-9cb638f316ea','Puccinia virgaureae','9bc113d6-f10b-5bf9-b4df-9cb638f316ea','Puccinia virgaureae','7f4e9e0f-0df9-5b6b-819f-44f9a8d5de54','Puccinia uirgaure','5f07c4c6-e327-4807-a2b5-59205f35461a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f04b3e4-8ef0-48d4-9b46-63cde116b920','','','f63ed700-b3ba-57af-8230-e4917f643359','Pseudoholophrya','',0,0,'f63ed700-b3ba-57af-8230-e4917f643359','Pseudoholophrya','f63ed700-b3ba-57af-8230-e4917f643359','Pseudoholophrya','f63ed700-b3ba-57af-8230-e4917f643359','Pseudoholophrya','5f04b3e4-8ef0-48d4-9b46-63cde116b920','Chromista|Ciliophora|Litostomatea|Haptorida|Pseudoholophryidae|Pseudoholophrya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f04d901-ec8b-4c3c-9233-6eb38f125f58','','','028f5846-3fb4-5f65-8af4-7c9f1aa3b437','Cixius Latreille, 1804','Latreille, 1804',1804,0,'aa0f559c-2635-50f0-81ad-5f592f7c1f72','Cixius','aa0f559c-2635-50f0-81ad-5f592f7c1f72','Cixius','aa0f559c-2635-50f0-81ad-5f592f7c1f72','Cixius','5f04d901-ec8b-4c3c-9233-6eb38f125f58','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Cixius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f07b3ac-d95d-48b4-90c8-ac1fe91e6b1a','','','3ef32623-ab52-5356-8fd8-8d56f73aa7fe','Truphia Malloch, 1930','Malloch, 1930',1930,0,'0ef645da-e65a-5b4f-bea2-15d0a2fe7594','Truphia','0ef645da-e65a-5b4f-bea2-15d0a2fe7594','Truphia','0ef645da-e65a-5b4f-bea2-15d0a2fe7594','Truphia','5f07b3ac-d95d-48b4-90c8-ac1fe91e6b1a','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Truphia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f04b667-9c5f-447b-8156-696ced1b17e8','','','cf3a5144-2458-5b8b-b7ac-5be08c91cb54','Neurospora dodgei A.C. Nelson & R.O. Novak','A.C. Nelson & R.O. Novak',0,0,'6fdd8d0a-e2a0-5b13-992e-0b3db6631e12','Neurospora dodgei','6fdd8d0a-e2a0-5b13-992e-0b3db6631e12','Neurospora dodgei','c64294e1-e9c2-554d-87c3-c5de09583f1f','Neurospora dodge','5f04b667-9c5f-447b-8156-696ced1b17e8','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Neurospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f090384-31fe-45c6-9c22-f3f80a905d11','','','e45ebc4a-08df-5e44-8d93-8f5941d0b7fb','Pseudopanax gilliesii Kirk','Kirk',0,0,'b9c0974a-91af-59fd-afaf-b5579cdb7ea2','Pseudopanax gilliesii','b9c0974a-91af-59fd-afaf-b5579cdb7ea2','Pseudopanax gilliesii','4e1c32d8-620b-5add-9388-4546ad2b0d19','Pseudopanax gillies','5f090384-31fe-45c6-9c22-f3f80a905d11','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f0f41c8-c26d-40e1-b98e-6067a28c877b','','','7e7b4464-3f1d-5044-8e14-8aca95d9cff9','Emericella unguis Malloch & Cain','Malloch & Cain',0,0,'05428714-a1eb-5bcd-9133-796d0dcc469d','Emericella unguis','05428714-a1eb-5bcd-9133-796d0dcc469d','Emericella unguis','968aab2d-68d7-58ed-9967-e1733cbb9e5c','Emericella ungu','0332c347-f17c-4233-ad29-08039dd9f6d7','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Emericella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f0a6cf5-fcbb-475d-a190-83f8fa48b9a9','','','fe347782-2e80-5742-a32e-548cd8f257ea','Calobryales Hamlin','Hamlin',0,0,'9ddf6753-2592-5430-9083-7011f2f59671','Calobryales','9ddf6753-2592-5430-9083-7011f2f59671','Calobryales','9ddf6753-2592-5430-9083-7011f2f59671','Calobryales','5f0a6cf5-fcbb-475d-a190-83f8fa48b9a9','Plantae|Marchantiophyta|Haplomitriopsida|Calobryales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f10c492-d8dc-4c44-8f9c-8914ee853341','','','b5f353bd-b414-5ca2-8d23-85ac75786522','Stolonivector clasmatocoleoides J.J.Engel','J.J.Engel',0,0,'1558b9b0-87fd-5639-92ec-ee0ab090b7eb','Stolonivector clasmatocoleoides','1558b9b0-87fd-5639-92ec-ee0ab090b7eb','Stolonivector clasmatocoleoides','38954e3f-d0ec-5ec6-9eda-b50de5511f18','Stolonivector clasmatocoleoid','5f10c492-d8dc-4c44-8f9c-8914ee853341','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Stolonivector','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f0e2a6f-cec3-4d0a-9925-c5572e3a7f9f','','','096c718b-adfd-5e78-85d4-a90620774e54','Phytophthora porri Foister','Foister',0,0,'3971b33c-86ec-5ebb-9fc1-c59f902a5083','Phytophthora porri','3971b33c-86ec-5ebb-9fc1-c59f902a5083','Phytophthora porri','74c2eca3-f68e-5ce3-87c1-8d258c9b8426','Phytophthora porr','5f0e2a6f-cec3-4d0a-9925-c5572e3a7f9f','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f12dfbc-423a-4d47-94e5-1da7a2fcdbbd','','','d7208aab-2269-5ef0-af10-26b7f01971c2','Lioptilus Zeller, 1867','Zeller, 1867',1867,0,'badaac2d-3acf-5b16-ab49-5eadf16e44b4','Lioptilus','badaac2d-3acf-5b16-ab49-5eadf16e44b4','Lioptilus','badaac2d-3acf-5b16-ab49-5eadf16e44b4','Lioptilus','d2a63c37-98e3-4572-a8db-24a96090ae3d','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Lioptilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f134049-1f06-482e-b36a-7fee15f83e4b','','','7c33cd22-e35e-5331-a081-06c4d8dd1080','Odontaster','',0,0,'7c33cd22-e35e-5331-a081-06c4d8dd1080','Odontaster','7c33cd22-e35e-5331-a081-06c4d8dd1080','Odontaster','7c33cd22-e35e-5331-a081-06c4d8dd1080','Odontaster','5f134049-1f06-482e-b36a-7fee15f83e4b','Animalia|Echinodermata|Asteroidea|Valvatida|Odontasteridae|Odontaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f15f426-35f0-42c1-91cf-6955b3f707c5','','','140418fe-daa7-5ffc-9a11-996afbebbd11','Scalibregmatidae','',0,0,'140418fe-daa7-5ffc-9a11-996afbebbd11','Scalibregmatidae','140418fe-daa7-5ffc-9a11-996afbebbd11','Scalibregmatidae','140418fe-daa7-5ffc-9a11-996afbebbd11','Scalibregmatidae','5f15f426-35f0-42c1-91cf-6955b3f707c5','Animalia|Annelida|Polychaeta|Scolecida|Scalibregmatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f15a6ec-0088-4305-bae3-8165f0edba81','','','b218d473-76bf-51c8-a986-f48960d9edc5','Gnomonia arnstadtiensis Auersw.','Auersw.',0,0,'c022d018-cc54-54b2-9f63-04d4588013e4','Gnomonia arnstadtiensis','c022d018-cc54-54b2-9f63-04d4588013e4','Gnomonia arnstadtiensis','d6e6160f-2e69-58f7-82fe-5c992e383f80','Gnomonia arnstadtiens','5f15a6ec-0088-4305-bae3-8165f0edba81','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f15ed70-1617-47a8-bdf1-8ae96513f916','','','9d5b73f4-f78d-5c2d-b912-457349006ba4','Euglena polymorpha P.A. Dange.','P.A. Dange.',0,0,'2172f06d-5e4a-5f14-88a5-deb0f8392e48','Euglena polymorpha','2172f06d-5e4a-5f14-88a5-deb0f8392e48','Euglena polymorpha','1bdb2b17-86fe-52ca-ba51-ec5c3e488274','Euglena polymorph','5f15ed70-1617-47a8-bdf1-8ae96513f916','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f1d0d7f-e351-4bd4-a873-56eab7793a66','','','3cc1f877-028a-58ab-9ee3-1479eab8db06','Hatschekiidae','',0,0,'3cc1f877-028a-58ab-9ee3-1479eab8db06','Hatschekiidae','3cc1f877-028a-58ab-9ee3-1479eab8db06','Hatschekiidae','3cc1f877-028a-58ab-9ee3-1479eab8db06','Hatschekiidae','5f1d0d7f-e351-4bd4-a873-56eab7793a66','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Hatschekiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f20d89b-859a-4438-8423-5f6dc080fa8d','','','53d67448-79ff-5c91-a28b-22721f85f531','Hippasteria phrygiana (Parelius, 1768)','(Parelius, 1768)',1768,0,'4404a803-e5c0-5006-9b79-5d1b893c615e','Hippasteria phrygiana','4404a803-e5c0-5006-9b79-5d1b893c615e','Hippasteria phrygiana','659cecfa-b625-5ed6-b7bd-762b2fe35bf0','Hippasteria phrygian','5f20d89b-859a-4438-8423-5f6dc080fa8d','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Hippasteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f213d47-c115-4464-ad9d-6318730b0994','','','1d3cb147-086c-556f-9d86-1b371413e774','Coprosma distantia (de Lange & R.O.Gardner) de Lange','(de Lange & R.O.Gardner) de Lange',0,0,'c16a1443-bd8a-53bf-9622-4b336ac8454d','Coprosma distantia','c16a1443-bd8a-53bf-9622-4b336ac8454d','Coprosma distantia','a064d856-f4b0-5446-9cee-a85f52502bb3','Coprosma distant','5f213d47-c115-4464-ad9d-6318730b0994','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f254802-f97e-4739-9c2a-c0053226b189','','','3ce2feb3-bc4b-5362-a060-e9b1c8525b13','Huara ovalis (Hogg, 1909)','(Hogg, 1909)',1909,0,'7d4ec5e5-198d-598a-8ad1-977390caa955','Huara ovalis','7d4ec5e5-198d-598a-8ad1-977390caa955','Huara ovalis','e07f3e26-cebd-5b97-b887-d7d67ba98c7b','Huara oual','5f254802-f97e-4739-9c2a-c0053226b189','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Huara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f23045a-a2db-42c8-a7eb-ee09e8fc702b','','','08b7c727-7af2-50c3-81e1-9842e2ffddb2','Pertusaria endoxantha Vain.','Vain.',0,0,'0f9ee139-1a7e-5408-97b0-2998eca2c4b9','Pertusaria endoxantha','0f9ee139-1a7e-5408-97b0-2998eca2c4b9','Pertusaria endoxantha','dbe987cf-6584-588f-bde9-b5d7a1ee9d99','Pertusaria endoxanth','5f23045a-a2db-42c8-a7eb-ee09e8fc702b','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f2affeb-9245-4c7f-9037-6ccee083a862','','','f617ee65-76aa-5607-a3c2-515941e4d6c9','Siphonophora','',0,0,'f617ee65-76aa-5607-a3c2-515941e4d6c9','Siphonophora','f617ee65-76aa-5607-a3c2-515941e4d6c9','Siphonophora','f617ee65-76aa-5607-a3c2-515941e4d6c9','Siphonophora','5f2affeb-9245-4c7f-9037-6ccee083a862','Animalia|Arthropoda|Diplopoda|Siphonophorida|Siphonophoridae|Siphonophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f2ae1c5-eccb-4cf7-ac5f-724762527805','','','b8030ae1-5203-5288-95d1-3f0d604e0efd','Stylonychia','',0,0,'b8030ae1-5203-5288-95d1-3f0d604e0efd','Stylonychia','b8030ae1-5203-5288-95d1-3f0d604e0efd','Stylonychia','b8030ae1-5203-5288-95d1-3f0d604e0efd','Stylonychia','5f2ae1c5-eccb-4cf7-ac5f-724762527805','Chromista|Ciliophora|Spirotrichea|Sporadotrichida|Oxytrichidae|Stylonychia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f2b28ac-4ae0-4d8f-840e-a6d751dc693b','','','e80348b8-f439-5760-bea5-df1b8d00d811','Coscinodiscanae','',0,0,'e80348b8-f439-5760-bea5-df1b8d00d811','Coscinodiscanae','e80348b8-f439-5760-bea5-df1b8d00d811','Coscinodiscanae','e80348b8-f439-5760-bea5-df1b8d00d811','Coscinodiscanae','5f2b28ac-4ae0-4d8f-840e-a6d751dc693b','Chromista|Ochrophyta|Bacillariophyceae|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f29aac0-c5e2-4426-99b7-aa2d0740b837','','','be4e3689-7f9f-51fb-a213-b5775413010a','Cirolanidae','',0,0,'be4e3689-7f9f-51fb-a213-b5775413010a','Cirolanidae','be4e3689-7f9f-51fb-a213-b5775413010a','Cirolanidae','be4e3689-7f9f-51fb-a213-b5775413010a','Cirolanidae','5f29aac0-c5e2-4426-99b7-aa2d0740b837','Animalia|Arthropoda|Malacostraca|Isopoda|Cirolanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f28f876-d689-433e-a5d3-3431efa8e946','','','5f7de5e5-33af-592d-afaa-df87040fa57a','Annellophora africana S. Hughes','S. Hughes',0,0,'6bef6705-32f6-5fc1-8a87-827d938a2623','Annellophora africana','6bef6705-32f6-5fc1-8a87-827d938a2623','Annellophora africana','dea1c1ae-4843-5d66-92f1-c4727e4202e2','Annellophora african','5f28f876-d689-433e-a5d3-3431efa8e946','Fungi|Ascomycota||||Annellophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f2ba2a1-67e9-46be-b55c-e8313fb14fab','','','bee8ca16-f5da-5c9a-9f93-f6bbc3438410','Sphaeria complanata β tecta Pers.','Pers.',0,0,'c3f44e24-07dc-5804-bf21-eb3be13f266d','Sphaeria complanata tecta','154fcce5-1a25-5a99-9029-be94027a5993','Sphaeria complanata β tecta','09ddbea9-8d3c-57ad-87ce-616f711911ab','Sphaeria complanat tect','9ee9d5cb-9896-4afb-ad49-1ebb67176d9a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','ß','0','0','0','ICBN',3);
INSERT INTO core VALUES('5b65c1e3-5053-4db1-a3a0-0fde3a87066b','','','7b027b91-7208-5686-b745-53477e0383c1','Coronilla L.','L.',0,0,'77be1049-d85a-554c-9fc7-2174231124b5','Coronilla','77be1049-d85a-554c-9fc7-2174231124b5','Coronilla','77be1049-d85a-554c-9fc7-2174231124b5','Coronilla','5b65c1e3-5053-4db1-a3a0-0fde3a87066b','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Coronilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f2f0fc0-3bf3-4dce-a954-251f08d6ab7e','','','9074dd07-20d9-5799-9b45-b3061ba27e4d','Neofabraea malicorticis sensu auct. NZ','',0,0,'4e5a80a9-8b15-597c-8e16-86ef0c77cfd6','Neofabraea malicorticis','4e5a80a9-8b15-597c-8e16-86ef0c77cfd6','Neofabraea malicorticis','43a28a76-4f62-5184-9bcd-525a0bd5fa0f','Neofabraea malicortic','13246850-afc8-4a92-a8e3-c9d9603db460','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Neofabraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',4);
INSERT INTO core VALUES('5f311b22-bb2d-4be6-9f00-a708955d2b7c','','','a3a6fcf4-94bd-5297-aa27-a5e7bdb761a5','Protea longifolia Andrews','Andrews',0,0,'ddf96147-d6ce-5e2e-8cc3-b702c0ffd358','Protea longifolia','ddf96147-d6ce-5e2e-8cc3-b702c0ffd358','Protea longifolia','5466eea8-b494-58e9-b7b5-cc0601dd54cf','Protea longifol','5f311b22-bb2d-4be6-9f00-a708955d2b7c','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b669d97-27fd-48b0-8269-ad379963cb55','','','d5956174-ad47-5113-9407-927912c095a7','Callanthiidae','',0,0,'d5956174-ad47-5113-9407-927912c095a7','Callanthiidae','d5956174-ad47-5113-9407-927912c095a7','Callanthiidae','d5956174-ad47-5113-9407-927912c095a7','Callanthiidae','5b669d97-27fd-48b0-8269-ad379963cb55','Animalia|Chordata|Actinopterygii|Perciformes|Callanthiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b67dc24-5ea8-4bf6-89c1-b0a6c31e4794','','','414ed6e0-85a1-5934-a1e9-c4dca63e5a6d','Lecidea demersa Kremp.','Kremp.',0,0,'ce5d43e0-c3a6-5c93-a5ee-e1f7d777bc11','Lecidea demersa','ce5d43e0-c3a6-5c93-a5ee-e1f7d777bc11','Lecidea demersa','bf36cbb9-fa07-59a3-8931-90d4a6c259e7','Lecidea demers','b1fd5b09-5f57-43dc-913a-af7993ba5545','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b69c864-1ef2-4b47-b69c-e96214ef19dd','','','6f0e5a0e-157e-56c3-9ea8-cb0db7555935','Crotalaria juncea L.','L.',0,0,'f38176cf-805c-5686-8972-5c05dc4a1063','Crotalaria juncea','f38176cf-805c-5686-8972-5c05dc4a1063','Crotalaria juncea','d22cfbd2-fb9b-5d74-b5fe-209f8f2ceef9','Crotalaria iunce','5b69c864-1ef2-4b47-b69c-e96214ef19dd','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Crotalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b662931-c26d-42f8-b3d6-c59183fb2935','','','39c5aaca-6411-50e3-9714-2faf6318f4df','Burkholderia caryophylli (Burkholder 1942) Yabuuchi et al., 1993','(Burkholder 1942) Yabuuchi et al., 1993',1942,0,'308f4f9b-201b-57de-8e42-d4f87077611d','Burkholderia caryophylli','308f4f9b-201b-57de-8e42-d4f87077611d','Burkholderia caryophylli','ca311128-ed84-5c77-9ac6-22a66f10cd60','Burkholderia caryophyll','e36a017d-005c-4f81-9bd3-373fd1c620f8','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Burkholderia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('5b6bafe1-9b31-4c02-ab70-ccc8bf562b4a','','','0c18cb78-dd19-55b5-85e4-37ce485eddf6','Xylostroma Tode','Tode',0,0,'3d38e7d1-b1c3-538b-abf4-c6e166892f62','Xylostroma','3d38e7d1-b1c3-538b-abf4-c6e166892f62','Xylostroma','3d38e7d1-b1c3-538b-abf4-c6e166892f62','Xylostroma','7f2f0747-556a-4350-aa8a-f87524e0dc97','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Laetiporaceae|Xylostroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b6dbf76-824e-41ed-906f-dd36fe46f095','','','00d8f3a6-d9fd-5556-9684-24b4ba3fc82d','Tetrameres tarapungae Clark, 1978','Clark, 1978',1978,0,'262f4f81-0044-5da1-952d-6a13f9c61f31','Tetrameres tarapungae','262f4f81-0044-5da1-952d-6a13f9c61f31','Tetrameres tarapungae','70c20eb6-4643-5a3d-b3b4-74f9d6688d46','Tetrameres tarapung','5b6dbf76-824e-41ed-906f-dd36fe46f095','Animalia|Nematoda|Secernentea|Spirurida|Habronematidae|Tetrameres','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b76294d-9cdc-4009-a1a0-0c3d82744eda','','','ee11af82-17db-5f53-9a65-a8e668112d78','Lysinimonas Jang et al. 2013','Jang et al. 2013',2013,0,'e2352ae7-d427-58d0-83a2-133f0d68195b','Lysinimonas','e2352ae7-d427-58d0-83a2-133f0d68195b','Lysinimonas','e2352ae7-d427-58d0-83a2-133f0d68195b','Lysinimonas','5b76294d-9cdc-4009-a1a0-0c3d82744eda','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Lysinimonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('5b730f66-a20d-473b-8633-73c61c2020c6','','','8e0f2e3f-fdec-56de-9e97-092fd3b18e49','Phalacrocoracidae','',0,0,'8e0f2e3f-fdec-56de-9e97-092fd3b18e49','Phalacrocoracidae','8e0f2e3f-fdec-56de-9e97-092fd3b18e49','Phalacrocoracidae','8e0f2e3f-fdec-56de-9e97-092fd3b18e49','Phalacrocoracidae','5b730f66-a20d-473b-8633-73c61c2020c6','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b7365eb-63cf-4a2d-bbab-87db6cee1839','','','4ad2c391-d8a4-5ef2-92d5-5dca00d1974a','Normanella incerta Lang, 1934','Lang, 1934',1934,0,'31603d73-3d91-5291-9c4a-9e11316d480a','Normanella incerta','31603d73-3d91-5291-9c4a-9e11316d480a','Normanella incerta','f8b059e6-e8ca-59e1-b398-b6aece1f0a19','Normanella incert','5b7365eb-63cf-4a2d-bbab-87db6cee1839','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Normanellidae|Normanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b760ae2-6937-4ab4-a209-fc7ea2aabec7','','','c3d2b919-6ab0-5dd2-8175-9094bc9e5bae','Coniochaetaceae Malloch & Cain','Malloch & Cain',0,0,'efd70e48-5b1c-5992-b9ac-8b44c26b3e65','Coniochaetaceae','efd70e48-5b1c-5992-b9ac-8b44c26b3e65','Coniochaetaceae','efd70e48-5b1c-5992-b9ac-8b44c26b3e65','Coniochaetaceae','5b760ae2-6937-4ab4-a209-fc7ea2aabec7','Fungi|Ascomycota|Sordariomycetes|Coniochaetales|Coniochaetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b792d19-33a4-4c23-83f3-6c8ad230c753','','','ff204cee-e1e4-53ab-bbb6-29a7130185cb','Staurodesmus megacanthus (P.M. Lundell) Thunmark','(P.M. Lundell) Thunmark',0,0,'416d2112-d0d6-5ed0-bc76-1259d0b1bb43','Staurodesmus megacanthus','416d2112-d0d6-5ed0-bc76-1259d0b1bb43','Staurodesmus megacanthus','2e091bb8-2f41-5fab-880c-f42779f57382','Staurodesmus megacanth','5b792d19-33a4-4c23-83f3-6c8ad230c753','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b78e586-bc63-45fb-a502-f50e74bd3a9c','','','3896c8d8-059a-5449-9c0d-2eb2c55fc220','Charophyceae','',0,0,'3896c8d8-059a-5449-9c0d-2eb2c55fc220','Charophyceae','3896c8d8-059a-5449-9c0d-2eb2c55fc220','Charophyceae','3896c8d8-059a-5449-9c0d-2eb2c55fc220','Charophyceae','5b78e586-bc63-45fb-a502-f50e74bd3a9c','Plantae|Charophyta|Charophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b786b59-892b-4246-8133-ee41ea2c3727','','','40fbbcfd-358a-59f2-a3b9-46e25ca0bf4a','Crucescharellina','',0,0,'40fbbcfd-358a-59f2-a3b9-46e25ca0bf4a','Crucescharellina','40fbbcfd-358a-59f2-a3b9-46e25ca0bf4a','Crucescharellina','40fbbcfd-358a-59f2-a3b9-46e25ca0bf4a','Crucescharellina','5b786b59-892b-4246-8133-ee41ea2c3727','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Conescharellinidae|Crucescharellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b7951ff-19cb-41b4-b45e-b02ebf95eb80','','','182dda9e-5827-5f5b-8f6c-d3c7cf18faf8','Merulius niveus Fr.','Fr.',0,0,'18593b50-46f0-53d9-b516-1f96bbf34fd2','Merulius niveus','18593b50-46f0-53d9-b516-1f96bbf34fd2','Merulius niveus','1ca29635-64ad-5ef1-9e7b-3d36e0fbd29c','Merulius niue','e5b10a91-e3a8-4bfe-9eba-809be9b7cf0f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Merulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b7e2135-d325-4a3e-a5cb-0898d36002b3','','','7717cfe9-ee52-5cbf-870d-bc48d01f692a','Hyalostachybotrys bisbyi Sriniv.','Sriniv.',0,0,'38e70aee-e072-5178-afdb-01b943f7527f','Hyalostachybotrys bisbyi','38e70aee-e072-5178-afdb-01b943f7527f','Hyalostachybotrys bisbyi','48860a64-4800-5499-8692-36fc5977bef8','Hyalostachybotrys bisby','ccf0c501-5f59-4913-8d3c-d73b66435d8f','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Hyalostachybotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b840a81-7b18-4d95-8de4-442bdecaff5a','','','5facbcbc-a8ab-50db-a4ee-b04b0ad4fd2a','Chlorodendraceae','',0,0,'5facbcbc-a8ab-50db-a4ee-b04b0ad4fd2a','Chlorodendraceae','5facbcbc-a8ab-50db-a4ee-b04b0ad4fd2a','Chlorodendraceae','5facbcbc-a8ab-50db-a4ee-b04b0ad4fd2a','Chlorodendraceae','5b840a81-7b18-4d95-8de4-442bdecaff5a','Plantae|Chlorophyta|Chlorodendrophyceae|Chlorodendrales|Chlorodendraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b8046b7-71f2-4aad-bf4b-5ab0cd99671d','','','3926abe0-809e-59e2-812f-ce4a103a66aa','Monochoria hastata','',0,0,'3926abe0-809e-59e2-812f-ce4a103a66aa','Monochoria hastata','3926abe0-809e-59e2-812f-ce4a103a66aa','Monochoria hastata','5abdc0ab-7f19-5f50-b61a-233e9134ae82','Monochoria hastat','5b8046b7-71f2-4aad-bf4b-5ab0cd99671d','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Pontederiaceae|Monochoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b83034a-b0e0-4137-bc12-6bea20a32cec','','','04c50c36-663b-575a-bf6e-26df1848e732','Paragorgia alisonae Sanchez, 2005','Sanchez, 2005',2005,0,'37a10261-7ba9-54b4-8e30-7615df350034','Paragorgia alisonae','37a10261-7ba9-54b4-8e30-7615df350034','Paragorgia alisonae','d3acbb37-3e13-5cbc-8de1-ad76b1d5fee5','Paragorgia alison','5b83034a-b0e0-4137-bc12-6bea20a32cec','Animalia|Cnidaria||Gorgonacea|Paragorgiidae|Paragorgia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b83af2b-d97b-47f9-9d6a-73fb91b6e3b4','','','526260e4-f023-5351-9ee0-3a7feea9e3f4','Diatrype rumpens Cooke','Cooke',0,0,'cb839620-20f2-548b-b6fc-6470ae97a69c','Diatrype rumpens','cb839620-20f2-548b-b6fc-6470ae97a69c','Diatrype rumpens','cb839620-20f2-548b-b6fc-6470ae97a69c','Diatrype rumpens','bc1ea0c1-09cc-4c15-9a35-88a0711fbaaf','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrype','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b7c4a8a-1184-435e-b821-d7e55f82815b','','','4fa3eba4-6573-556e-a394-7eae76cf4985','Septoria veronicae Desm.','Desm.',0,0,'ea8e0fbf-5994-565e-ba00-01a7fcef9fc6','Septoria veronicae','ea8e0fbf-5994-565e-ba00-01a7fcef9fc6','Septoria veronicae','6eb1c7dc-e6a9-52a7-83c8-324e95418bec','Septoria ueronic','5b7c4a8a-1184-435e-b821-d7e55f82815b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b85f330-eee0-4ae4-8477-03066d5171f6','','','b8ae1a63-cbfc-5d2c-95de-6f6ab227eb9b','Ischiogonus pallidiceps Perkins, 1910','Perkins, 1910',1910,0,'4a8a86c3-de92-57ef-8f10-51fdcb566e8e','Ischiogonus pallidiceps','4a8a86c3-de92-57ef-8f10-51fdcb566e8e','Ischiogonus pallidiceps','4a8a86c3-de92-57ef-8f10-51fdcb566e8e','Ischiogonus pallidiceps','21770bfb-6bbe-433e-b523-972be8634e6c','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Ischiogonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b874e72-f4b4-4772-b614-9595d06128f9','','','bc9a64aa-91c0-5669-83ff-e4073b9bdf5d','Apatochernes insolitus Beier, 1976','Beier, 1976',1976,0,'a2c97036-a19b-524d-b7c5-db15a0441262','Apatochernes insolitus','a2c97036-a19b-524d-b7c5-db15a0441262','Apatochernes insolitus','d18dec5d-493f-58e3-b877-e9f1bd1f26bc','Apatochernes insolit','5b874e72-f4b4-4772-b614-9595d06128f9','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Apatochernes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b89a0a0-eb75-41da-8f87-a98dc7e38af2','','','63defe6c-f95b-56ab-9009-d726252d4653','Pseudolorryia','',0,0,'63defe6c-f95b-56ab-9009-d726252d4653','Pseudolorryia','63defe6c-f95b-56ab-9009-d726252d4653','Pseudolorryia','63defe6c-f95b-56ab-9009-d726252d4653','Pseudolorryia','5b89a0a0-eb75-41da-8f87-a98dc7e38af2','Animalia|Arthropoda|Arachnida|Trombidiformes|Tydeidae|Pseudolorryia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b871637-e20b-4617-937f-6ddf94057fba','','','cad31956-986f-5336-8d9e-3c3dae0a52fa','Nostoc punctiforme (Kütz.) Har.','(Kütz.) Har.',0,0,'566eedae-6027-5bb6-9ce7-3079cdd2a970','Nostoc punctiforme','566eedae-6027-5bb6-9ce7-3079cdd2a970','Nostoc punctiforme','483f7b26-926b-59b5-8f64-772904efa22c','Nostoc punctiform','5b871637-e20b-4617-937f-6ddf94057fba','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('5b853a41-678d-4185-bf7f-beb68f32ad4c','','','944d57d9-1b90-507d-a764-384f44419767','Parabrachiella','',0,0,'944d57d9-1b90-507d-a764-384f44419767','Parabrachiella','944d57d9-1b90-507d-a764-384f44419767','Parabrachiella','944d57d9-1b90-507d-a764-384f44419767','Parabrachiella','5b853a41-678d-4185-bf7f-beb68f32ad4c','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernaeopodidae|Parabrachiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b8c7e1b-de86-4137-88ff-03d2d02cb5d4','','','8b33305a-f457-5173-8273-d3eba34828ce','Pyrenopeziza artemisiae (Lasch) Rehm','(Lasch) Rehm',0,0,'ff1c2fad-9b6f-5860-b1d6-b45e7e5c4b99','Pyrenopeziza artemisiae','ff1c2fad-9b6f-5860-b1d6-b45e7e5c4b99','Pyrenopeziza artemisiae','de98626a-78d1-5fa0-86b6-545ae700abbe','Pyrenopeziza artemisi','5b8c7e1b-de86-4137-88ff-03d2d02cb5d4','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pyrenopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b8c43b9-18ce-4691-adb5-b6b578e57f17','','','f1ef1ac8-cd74-5230-bfb2-8b86d7755fe0','Beauveria oryzae Vincens','Vincens',0,0,'fc67a615-fdac-5a87-8c72-cec5f3eff283','Beauveria oryzae','fc67a615-fdac-5a87-8c72-cec5f3eff283','Beauveria oryzae','39548650-6d2e-5e49-9132-a61e8c5007c7','Beauveria oryz','43d9bb87-8b4d-4e8f-9e64-71e3f479862d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Beauveria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b8c9c71-9bc1-4f1a-aabc-99874fc86313','','','2bb4894c-f196-5707-8c05-4f1fbd617280','Ichneutica prismatica Hoare, 2019','Hoare, 2019',2019,0,'3e78be5e-271d-52eb-b0c3-2f03d57ccdea','Ichneutica prismatica','3e78be5e-271d-52eb-b0c3-2f03d57ccdea','Ichneutica prismatica','1687d950-f18b-5988-9108-69ada1439122','Ichneutica prismatic','5b8c9c71-9bc1-4f1a-aabc-99874fc86313','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b8f7d1f-5420-4d2d-8251-e278886cee98','','','2dbc5680-1dd1-5ceb-ba04-57d5af627a5e','Erymneus probus Broun, 1893','Broun, 1893',1893,0,'6d72a181-133b-5347-96cc-fdc52e6c6997','Erymneus probus','6d72a181-133b-5347-96cc-fdc52e6c6997','Erymneus probus','f140375e-6b62-5c4b-bc20-fad41fe55db0','Erymneus prob','5b8f7d1f-5420-4d2d-8251-e278886cee98','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Erymneus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b953e70-f21c-42c4-a87b-300f0af2488c','','','9d17a1fe-5ab8-5545-9a2b-67a45c525ef8','Hydnotrya convoluta (McAlpine) McLennan','(McAlpine) McLennan',0,0,'99d0ce2d-42c8-5a80-a9f2-cd5f551b6037','Hydnotrya convoluta','99d0ce2d-42c8-5a80-a9f2-cd5f551b6037','Hydnotrya convoluta','8a311719-6697-520e-a1c1-82ee81b281a7','Hydnotrya conuolut','844a254d-f2c5-46f9-9adb-06ff7d8ca529','Fungi|Ascomycota|Pezizomycetes|Pezizales|Discinaceae|Hydnotrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b9722a1-3861-4a87-89a1-4a043cfd37b9','','','24114633-3a9a-5d20-86a3-76852cf0c760','Hypsela rivalis E.Wimm.','E.Wimm.',0,0,'82186cdb-3105-503a-8cf8-d524d4dd774a','Hypsela rivalis','82186cdb-3105-503a-8cf8-d524d4dd774a','Hypsela rivalis','d3dfa361-8904-5b84-8b3b-cfd3fabb31bb','Hypsela riual','60e06ea1-3c06-4735-b653-988784de4813','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Hypsela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b982db1-9aa8-4ada-875e-90903fb196a9','','','0254d80c-0efe-59ab-abcf-a058daf338dd','Corticium sebaceum (Pers.) Massee','(Pers.) Massee',0,0,'e6e11a56-7bae-5d4a-9329-b711ba1b6380','Corticium sebaceum','e6e11a56-7bae-5d4a-9329-b711ba1b6380','Corticium sebaceum','7db095c0-93e7-57f2-91df-0a9733275b49','Corticium sebace','8c638597-9cc6-4e3a-ae0e-a8c984b43eb2','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b9b3a58-315a-4c81-afa7-f17b41539c6a','','','43f3220e-1b72-5ab1-8720-ca88bc4d8674','Hippocrepinella','',0,0,'43f3220e-1b72-5ab1-8720-ca88bc4d8674','Hippocrepinella','43f3220e-1b72-5ab1-8720-ca88bc4d8674','Hippocrepinella','43f3220e-1b72-5ab1-8720-ca88bc4d8674','Hippocrepinella','5b9b3a58-315a-4c81-afa7-f17b41539c6a','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hippocrepinellidae|Hippocrepinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b9eb4cc-5487-40a4-8803-66a5e3a6ff96','','','f9199246-5d28-54f4-bd36-687b4949eaf0','Hypnum stellatum Hedw.','Hedw.',0,0,'65a6eb66-043b-5b73-9fc4-403951329481','Hypnum stellatum','65a6eb66-043b-5b73-9fc4-403951329481','Hypnum stellatum','c399eb4e-1e4e-5da1-9e06-265b6d948dbf','Hypnum stellat','6bf8fcdb-c804-4f55-8c81-577712d407cf','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ba0b758-b208-4a76-a058-cdafc51259ce','','','18e489ea-604d-5260-98f3-c7c2810e8fa1','Holocola parthenia Meyrick, 1888','Meyrick, 1888',1888,0,'3c6f5a65-3bcb-51ad-af68-aa7e1ba93b2f','Holocola parthenia','3c6f5a65-3bcb-51ad-af68-aa7e1ba93b2f','Holocola parthenia','39a1fe00-9bc0-5b2e-94d3-554f23a43fdb','Holocola parthen','5ba0b758-b208-4a76-a058-cdafc51259ce','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Holocola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ba8b49a-135a-4d35-9c50-00d39f24e789','','','75f6f368-4dfb-5966-a264-b9a86fc77378','Phaeoscypha Spooner','Spooner',0,0,'63a70411-28cb-52e1-9ec5-e2ef8bf3b6a6','Phaeoscypha','63a70411-28cb-52e1-9ec5-e2ef8bf3b6a6','Phaeoscypha','63a70411-28cb-52e1-9ec5-e2ef8bf3b6a6','Phaeoscypha','5ba8b49a-135a-4d35-9c50-00d39f24e789','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Phaeoscypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b9cac53-6ef4-43ab-ab3b-f93ea28b8035','','','4b6df788-66af-506d-851c-77861d31bb7c','Talaromyces udagawae Stolk & Samson','Stolk & Samson',0,0,'7a59360c-8134-5762-b790-c61afbc190ee','Talaromyces udagawae','7a59360c-8134-5762-b790-c61afbc190ee','Talaromyces udagawae','53b09072-affd-5921-997a-9e471d40b531','Talaromyces udagaw','5b9cac53-6ef4-43ab-ab3b-f93ea28b8035','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ba66480-f1c1-4f3c-b0d9-6aab7ecbf099','','','93d9d08b-6f81-5f02-ba7e-6c84692f2f56','Uromyces euphorbiae-corniculatae Jordi','Jordi',0,0,'ea75414d-c751-53d8-9fd1-c9182bd424fb','Uromyces euphorbiae-corniculatae','ea75414d-c751-53d8-9fd1-c9182bd424fb','Uromyces euphorbiae-corniculatae','79a687ff-66b2-5664-922b-390716e899d8','Uromyces euphorbiae-corniculat','68b0d96b-4904-4c1b-aece-4ebf21fb69b8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5babda8b-3afe-425f-bbd2-3629cb60f014','','','e26d9b01-5b03-5fe3-99a2-a87117cbcec1','Omosudis lowei Gunther, 1887','Gunther, 1887',1887,0,'2f48d835-1e2b-597c-a4af-17ee3a8ac4dd','Omosudis lowei','2f48d835-1e2b-597c-a4af-17ee3a8ac4dd','Omosudis lowei','0056b2e2-1056-55e0-8db4-454b61bd4f86','Omosudis lowe','5babda8b-3afe-425f-bbd2-3629cb60f014','Animalia|Chordata|Actinopterygii|Aulopiformes|Omosudidae|Omosudis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cd63faa-102e-4f9e-b375-88d26d7a8873','','','9e24bd48-1919-528b-b682-8ef6118c4810','Campoletis species Ian D. Gauld','',0,0,'eb91f204-6a5d-5384-818b-3b7239e44cd5','Campoletis','eb91f204-6a5d-5384-818b-3b7239e44cd5','Campoletis','eb91f204-6a5d-5384-818b-3b7239e44cd5','Campoletis','5cd63faa-102e-4f9e-b375-88d26d7a8873','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Campoletis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5cd74f65-162e-4297-acf5-718cc2f3855c','','','0d97aa36-ac8c-5644-b423-7e273e7f31e4','Pseudoprionopeltis macrocephalus (Hutton, 1877)','(Hutton, 1877)',1877,0,'1af259a8-1094-51fe-b323-853ae79d6afd','Pseudoprionopeltis macrocephalus','1af259a8-1094-51fe-b323-853ae79d6afd','Pseudoprionopeltis macrocephalus','eddb3f75-6bbc-53fd-a83f-f6189121b895','Pseudoprionopeltis macrocephal','5cd74f65-162e-4297-acf5-718cc2f3855c','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Pseudoprionopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cd807cf-65a3-452a-bb42-add41a78308c','','','6744ff00-d668-5a7b-95a6-2fa6c3f14304','Palpomyia urpicifemoris Macfie, 1932','Macfie, 1932',1932,0,'1a63be8f-f027-5fd4-bd96-39b0f9aef374','Palpomyia urpicifemoris','1a63be8f-f027-5fd4-bd96-39b0f9aef374','Palpomyia urpicifemoris','44496a74-63e6-5289-bb5e-6177f6e0513f','Palpomyia urpicifemor','5cd807cf-65a3-452a-bb42-add41a78308c','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Palpomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cdcc12c-76c4-4f31-8d30-47a16609afe2','','','397540f5-956a-5ce0-9321-6093160678ec','Orosius Distant, 1918','Distant, 1918',1918,0,'c424dafe-2bc8-5d9d-a841-5ed16a5328b3','Orosius','c424dafe-2bc8-5d9d-a841-5ed16a5328b3','Orosius','c424dafe-2bc8-5d9d-a841-5ed16a5328b3','Orosius','5cdcc12c-76c4-4f31-8d30-47a16609afe2','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Orosius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cdd4948-2f8d-4ea0-ab85-999bf8a0046f','','','30c6a8ef-b2e6-5646-a23c-3d3afe8a206b','Notothylatidae R.J.Duff','R.J.Duff',0,0,'a91199ee-f2b0-5721-8f8c-b0b3b8a96fa1','Notothylatidae','a91199ee-f2b0-5721-8f8c-b0b3b8a96fa1','Notothylatidae','a91199ee-f2b0-5721-8f8c-b0b3b8a96fa1','Notothylatidae','5cdd4948-2f8d-4ea0-ab85-999bf8a0046f','Plantae|Anthocerotophyta|Anthocerotopsida|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cdbdc23-3166-4bf7-928d-ef2a9fa07fa4','','','b20961f0-d379-579e-87b0-ce2da917d4b7','Paronellides novaezealandiae purpurea Salmon, 1941','Salmon, 1941',1941,0,'4be14c99-c1ec-5a6a-baca-e98bdf822321','Paronellides novaezealandiae purpurea','4be14c99-c1ec-5a6a-baca-e98bdf822321','Paronellides novaezealandiae purpurea','13be0c02-48a5-55c2-9072-0a9c235a8906','Paronellides nouaezealandi purpure','5cdbdc23-3166-4bf7-928d-ef2a9fa07fa4','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Paronellides','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ce0ec8f-4517-498e-9bbb-82cc7e8dbca3','','','d79c356b-2c24-5eb1-8041-aa805c5a9f77','Horouta','',0,0,'d79c356b-2c24-5eb1-8041-aa805c5a9f77','Horouta','d79c356b-2c24-5eb1-8041-aa805c5a9f77','Horouta','d79c356b-2c24-5eb1-8041-aa805c5a9f77','Horouta','5ce0ec8f-4517-498e-9bbb-82cc7e8dbca3','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Horouta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ce42ac0-8bfe-4ddb-bf1f-28154c0ffe3c','','','101b1fd3-4862-5076-85d1-92e658ff58d6','Falcocladiales R.H. Perera, Maharachch., Somrith., Suetrong & K.D. Hyde','R.H. Perera, Maharachch., Somrith., Suetrong & K.D. Hyde',0,0,'dd4c3bc0-87fb-5427-ba31-952884ec3895','Falcocladiales','dd4c3bc0-87fb-5427-ba31-952884ec3895','Falcocladiales','dd4c3bc0-87fb-5427-ba31-952884ec3895','Falcocladiales','5ce42ac0-8bfe-4ddb-bf1f-28154c0ffe3c','Fungi|Ascomycota|Sordariomycetes|Falcocladiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ced213a-afc8-433d-bffc-052726b902f5','','','d04bf9b4-0e6b-54f6-ad11-a6c7241ac350','Scotospilus plenus (Forster, 1970)','(Forster, 1970)',1970,0,'d4672aae-3290-5515-b93d-b3f067221aea','Scotospilus plenus','d4672aae-3290-5515-b93d-b3f067221aea','Scotospilus plenus','eb0aaaf9-a040-5a37-bb3c-78fb5273f91a','Scotospilus plen','5ced213a-afc8-433d-bffc-052726b902f5','Animalia|Arthropoda|Arachnida|Araneae|Hahniidae|Scotospilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cece808-1b1e-41bc-8582-824b98706062','','','07ecabd9-244a-5ef7-8556-c94e402c05c7','Mecodema oregoides (Broun, 1894)','(Broun, 1894)',1894,0,'77c8937f-0113-5803-9e20-aa59951b5187','Mecodema oregoides','77c8937f-0113-5803-9e20-aa59951b5187','Mecodema oregoides','cc9346bd-0324-5ef8-8748-7c98df3f1504','Mecodema oregoid','5cece808-1b1e-41bc-8582-824b98706062','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ce9b962-4782-4b9e-acaa-c7281992b0c0','','','ea1930ab-03d7-5110-9c5b-4f05150b067e','Chrysothrix granulosa G.Thor','G.Thor',0,0,'0191b5c9-397f-583e-88bb-919e8710f65d','Chrysothrix granulosa','0191b5c9-397f-583e-88bb-919e8710f65d','Chrysothrix granulosa','2d7c4c9a-8f8c-5449-9c4e-dfd65b0bff82','Chrysothrix granulos','5ce9b962-4782-4b9e-acaa-c7281992b0c0','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Chrysothricaceae|Chrysothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ce8dd75-a492-4408-b1c0-eb6ca7ad0785','','','e47118bd-caa7-5392-b780-2f07559242cc','Oxalis corniculata var. atropurpurea Planch.','Planch.',0,0,'5f5f645c-29f3-5d72-b9d5-6aaa6afa9607','Oxalis corniculata atropurpurea','440257ff-697b-5ddd-9150-c27452c17ccd','Oxalis corniculata var. atropurpurea','c011731b-d91d-5cb2-8968-23ffd7f209d4','Oxalis corniculat atropurpure','5ce8dd75-a492-4408-b1c0-eb6ca7ad0785','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cf20942-038a-44ef-8ff6-318584029874','','','1f7e6c79-edf8-50f0-a83d-89f414bd036c','Acaena dumicola B.H.Macmill.','B.H.Macmill.',0,0,'f3217332-e2b1-5cee-b42d-f98a4ee899f9','Acaena dumicola','f3217332-e2b1-5cee-b42d-f98a4ee899f9','Acaena dumicola','522be4eb-c855-5b82-927d-1a1a0fe676d9','Acaena dumicol','5cf20942-038a-44ef-8ff6-318584029874','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cf08f0c-6bed-40c4-b403-1f99aea743be','','','0b9d1427-e6e6-59de-9301-7ad24c8addbf','Agnewia','',0,0,'0b9d1427-e6e6-59de-9301-7ad24c8addbf','Agnewia','0b9d1427-e6e6-59de-9301-7ad24c8addbf','Agnewia','0b9d1427-e6e6-59de-9301-7ad24c8addbf','Agnewia','5cf08f0c-6bed-40c4-b403-1f99aea743be','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Agnewia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cf18828-981b-4bb1-9371-221d6a846feb','','','3f699144-e780-5dd5-8317-07386ad7c7c6','Forstera major Colenso','Colenso',0,0,'20c6bcac-df40-5047-8ede-0397e616a905','Forstera major','20c6bcac-df40-5047-8ede-0397e616a905','Forstera major','c516292f-e5ff-5c14-9357-b136523a3fd2','Forstera maior','c1992fa3-f464-4ea1-a38c-b35a0348a928','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Forstera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cf2bd6f-e5ce-4226-be39-a8abcf0d9e16','','','c10400aa-9430-5746-908f-75f57e0199bc','Seriola','',0,0,'c10400aa-9430-5746-908f-75f57e0199bc','Seriola','c10400aa-9430-5746-908f-75f57e0199bc','Seriola','c10400aa-9430-5746-908f-75f57e0199bc','Seriola','5cf2bd6f-e5ce-4226-be39-a8abcf0d9e16','Animalia|Chordata|Actinopterygii|Perciformes|Carangidae|Seriola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cf31e8e-e6bf-422c-8488-ceccbceef482','','','c804ea88-4163-5ec1-93ac-238fbf39231b','Viburnum ×burkwoodii Burkwood & Skipwith','Burkwood & Skipwith',0,0,'e97b477f-19b8-5536-a711-95def19d7977','Viburnum burkwoodii','0edfc9ba-f5b8-51e5-9782-c49ab5d71537','Viburnum × burkwoodii','8b928ada-7b54-5ee5-b7bf-b566a0641776','Viburnum burkwood','5cf31e8e-e6bf-422c-8488-ceccbceef482','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Adoxaceae|Viburnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('5cf65074-bf98-488f-bac2-119ea358df7e','','','a0569854-c02a-509b-b3d1-5ac65bb1d49c','Thaumastocoris','',0,0,'a0569854-c02a-509b-b3d1-5ac65bb1d49c','Thaumastocoris','a0569854-c02a-509b-b3d1-5ac65bb1d49c','Thaumastocoris','a0569854-c02a-509b-b3d1-5ac65bb1d49c','Thaumastocoris','5cf65074-bf98-488f-bac2-119ea358df7e','Animalia|Arthropoda|Insecta|Hemiptera|Thaumastocoridae|Thaumastocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cf52555-2eb4-4838-b645-4e92aa212848','','','0bdc22a5-a8b9-5361-8056-c8d490210fa1','Kodamaea ohmeri (Etchells & T.A. Bell) Y. Yamada, Tom. Suzuki, M. Matsuda & Mikata','(Etchells & T.A. Bell) Y. Yamada, Tom. Suzuki, M. Matsuda & Mikata',0,0,'bca8ce27-9bcd-5b8b-8ade-0f4cb4573bf8','Kodamaea ohmeri','bca8ce27-9bcd-5b8b-8ade-0f4cb4573bf8','Kodamaea ohmeri','2b45d8ef-83e2-52c8-8067-511591dc46f8','Kodamaea ohmer','5cf52555-2eb4-4838-b645-4e92aa212848','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Metschnikowiaceae|Kodamaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cfefcb9-ed5c-4976-b628-3cce4b943bcc','','','1ee7cba8-275b-517b-a45e-98049ef202e1','Pseudanabaena oblonga Kullberg','Kullberg',0,0,'cf2cce17-19c9-5db8-8dd0-6ce134f260d6','Pseudanabaena oblonga','cf2cce17-19c9-5db8-8dd0-6ce134f260d6','Pseudanabaena oblonga','e18d3081-dbb1-565f-9abe-ba4cee6dfef9','Pseudanabaena oblong','5cfefcb9-ed5c-4976-b628-3cce4b943bcc','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Pseudanabaenaceae|Pseudanabaena','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('5d006651-4377-4dbb-a9f4-8cc1fe323151','','','5363e8bb-0d50-5917-a6aa-d464a31f6b2b','Pectobacterium carotovorum (Jones 1901) Waldee, 1945','(Jones 1901) Waldee, 1945',1901,0,'519fd032-b9b3-5f89-bdaf-30724dbe31b7','Pectobacterium carotovorum','519fd032-b9b3-5f89-bdaf-30724dbe31b7','Pectobacterium carotovorum','1b502a4f-c864-5f56-b92d-f867a3972b1f','Pectobacterium carotouor','5d006651-4377-4dbb-a9f4-8cc1fe323151','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Pectobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('5d0284cb-d2e6-440c-8868-09f92b9a5980','','','25c9d6b2-db11-5036-83f0-1d76046147b7','Puccinia hennopsiana Doidge','Doidge',0,0,'030a87c5-6633-5ba3-9dff-294e9f9fc3c9','Puccinia hennopsiana','030a87c5-6633-5ba3-9dff-294e9f9fc3c9','Puccinia hennopsiana','eee2005f-bbdc-5349-bd64-be628f410137','Puccinia hennopsian','5d0284cb-d2e6-440c-8868-09f92b9a5980','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d00ae0f-23ac-4629-a991-ed0fa3fd0420','','','d5e2f47e-28df-5424-9268-0f0e08603419','Astrogenes insignita Philpott, 1930','Philpott, 1930',1930,0,'a5ecb45e-86f9-544d-b88e-80d8eaf83d01','Astrogenes insignita','a5ecb45e-86f9-544d-b88e-80d8eaf83d01','Astrogenes insignita','f06f8c5f-b398-5e5e-bddd-4e6b6bf99418','Astrogenes insignit','5d00ae0f-23ac-4629-a991-ed0fa3fd0420','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Astrogenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d016cdc-914a-46c8-8e0a-505ddb41faf3','','','1315582b-3c95-5854-ab24-c40805050156','Sciacharis tennysoni Franz, 1986','Franz, 1986',1986,0,'ef07600b-ead0-54eb-bdca-7253ed8a6588','Sciacharis tennysoni','ef07600b-ead0-54eb-bdca-7253ed8a6588','Sciacharis tennysoni','7760c810-28c5-5193-bc67-144b84709dc3','Sciacharis tennyson','5d016cdc-914a-46c8-8e0a-505ddb41faf3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d02c852-8344-4186-a4c5-90b154480a4a','','','7a7a7fb0-fe09-52b5-95e7-2f3778263b88','Proteininae','',0,0,'7a7a7fb0-fe09-52b5-95e7-2f3778263b88','Proteininae','7a7a7fb0-fe09-52b5-95e7-2f3778263b88','Proteininae','7a7a7fb0-fe09-52b5-95e7-2f3778263b88','Proteininae','5d02c852-8344-4186-a4c5-90b154480a4a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d046fb3-ac93-4e5d-a027-9e21068e76dd','','','82e5f5fc-33f2-58cc-b75f-0e932864cdb6','Maorimorpha secunda Powell, 1942','Powell, 1942',1942,0,'20fe71c2-0ad6-564c-8c4d-88ba96f9bf70','Maorimorpha secunda','20fe71c2-0ad6-564c-8c4d-88ba96f9bf70','Maorimorpha secunda','312bfda8-b77c-5c3b-a8ec-db1a48d1ae46','Maorimorpha secund','5d046fb3-ac93-4e5d-a027-9e21068e76dd','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Maorimorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d0602a5-769e-48ae-a954-eacac71a5a27','','','8c932631-1a4c-5dcc-8e93-3ffbbe59dc9c','Vittadinia gracilis (Hook.f.) N.T.Burb.','(Hook.f.) N.T.Burb.',0,0,'afa52c55-8773-5c0f-88a9-2805f880b106','Vittadinia gracilis','afa52c55-8773-5c0f-88a9-2805f880b106','Vittadinia gracilis','f608a5c0-22cd-5191-8959-425118fb36f0','Vittadinia gracil','5d0602a5-769e-48ae-a954-eacac71a5a27','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Vittadinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d0a3fd1-be9c-4d94-b62d-19d79a313fee','','','ebabbc79-aa3e-59f3-a0c7-7409d2921f81','Agaricus ceraceus Wulfen','Wulfen',0,0,'4681a650-1c12-513b-96be-a25b34dc11f8','Agaricus ceraceus','4681a650-1c12-513b-96be-a25b34dc11f8','Agaricus ceraceus','7506dcb3-3c69-55dc-bfa1-c2692eda7380','Agaricus cerace','a800d053-a334-477c-90a8-e796631062bc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d0bcf4f-0ace-4a62-9cad-53f9c9c99b71','','','7582e093-6a05-5765-888e-6af9f0bd87c4','Dendrobium speciosum Sm.','Sm.',0,0,'50d25a98-bf67-5a73-8807-4145203135a9','Dendrobium speciosum','50d25a98-bf67-5a73-8807-4145203135a9','Dendrobium speciosum','4f87a9b4-eaef-562e-9a3d-d48d56e161e2','Dendrobium specios','5d0bcf4f-0ace-4a62-9cad-53f9c9c99b71','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d088507-a778-4d4d-abf8-af309fcff581','','','736d8216-a286-5fdf-8bdc-87ceb0055c25','Chilomastix mesnili (Wenyon, 1910)','(Wenyon, 1910)',1910,0,'2b26f09d-994a-5c7f-8283-fe88bc5fdadd','Chilomastix mesnili','2b26f09d-994a-5c7f-8283-fe88bc5fdadd','Chilomastix mesnili','a1c7994c-6ead-59ed-b1f9-e79922faa832','Chilomastix mesnil','5d088507-a778-4d4d-abf8-af309fcff581','Protozoa|Metamonada|Retortamonadea|Retortamonadida|Retortamonadidae|Chilomastix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d08f975-f086-4b58-ab5f-7add9fd21e05','','','38b6aa2c-4272-5c60-86f3-9572089e81cc','Nodulosoma helmsi (Sharp, 1882)','(Sharp, 1882)',1882,0,'d7b3b959-4d0f-5daf-9b5e-8110781cbdbd','Nodulosoma helmsi','d7b3b959-4d0f-5daf-9b5e-8110781cbdbd','Nodulosoma helmsi','da5f5d87-a0a1-5b1b-856d-0941887af134','Nodulosoma helms','5d08f975-f086-4b58-ab5f-7add9fd21e05','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Nodulosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d0c1282-52e5-4f5d-a1fc-e3523e72926c','','','eabbb5e4-a6f3-5a16-bab1-5d7e0e55fb95','Hohenbuehelia bursiformis (Berk.) D.A. Reid','(Berk.) D.A. Reid',0,0,'b0a42c25-d248-56da-871e-1747a622a531','Hohenbuehelia bursiformis','b0a42c25-d248-56da-871e-1747a622a531','Hohenbuehelia bursiformis','d85bb1d5-ff71-5d3f-a507-49d088ad2fb6','Hohenbuehelia bursiform','0382d9de-e4f8-4e9e-ac8e-7c4cae88b824','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pleurotaceae|Hohenbuehelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d0f9b0c-e70f-40ed-9dbc-68035bc99ae4','','','247f359e-490c-57f0-8a79-3b3460751d24','Noteococcus','',0,0,'247f359e-490c-57f0-8a79-3b3460751d24','Noteococcus','247f359e-490c-57f0-8a79-3b3460751d24','Noteococcus','247f359e-490c-57f0-8a79-3b3460751d24','Noteococcus','5d0f9b0c-e70f-40ed-9dbc-68035bc99ae4','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Noteococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d0ed820-ffe1-4e8e-825a-550215cda8cd','','','8c252f37-d18f-5358-bfe0-e52e1a4f9b80','Solanum sarrachoides authors New Zealand authors','',0,0,'ddc8d082-e867-5578-8e6a-0b051f6484b2','Solanum sarrachoides authors authors','ddc8d082-e867-5578-8e6a-0b051f6484b2','Solanum sarrachoides authors authors','c3e211b6-4cd0-5166-b931-9b878ce1be70','Solanum sarrachoid authors authors','5719f627-da1d-409c-afc3-4f579fb52bdd','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d0f95d9-976f-4748-8e10-a28a3ded4311','','','689f5b63-7fee-5770-b583-3c17718a4ec1','Acrosymphyton Sjöstedt','Sjöstedt',0,0,'73182d48-0a89-58fc-994f-da61cc301ff0','Acrosymphyton','73182d48-0a89-58fc-994f-da61cc301ff0','Acrosymphyton','73182d48-0a89-58fc-994f-da61cc301ff0','Acrosymphyton','5d0f95d9-976f-4748-8e10-a28a3ded4311','Plantae|Rhodophyta|Florideophyceae|Acrosymphytales|Acrosymphytaceae|Acrosymphyton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a84cf5a-6771-49cc-9b6a-2b7edbd27bf3','','','fc9608db-83a1-54f3-ad16-b6284ce56567','Hystrix laevis (Petrie) Allan','(Petrie) Allan',0,0,'382ac38c-5838-5966-95ef-2c64e7a26747','Hystrix laevis','382ac38c-5838-5966-95ef-2c64e7a26747','Hystrix laevis','482d609d-c6f2-5a0a-a15a-b75be3ecd0d9','Hystrix laeu','3d154fe0-4faa-4793-b2d3-5f2c170a0c08','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hystrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d136685-6b69-4e06-bc54-8a4c8a60632a','','','3be36a07-408b-5284-a688-257d6f75c2d9','Leptobryum pyriforme (Hedw.) Wilson','(Hedw.) Wilson',0,0,'685ff7dd-88d9-58a1-b3e1-44a3817214f8','Leptobryum pyriforme','685ff7dd-88d9-58a1-b3e1-44a3817214f8','Leptobryum pyriforme','7ce18237-fa03-5804-bf43-7b9ca310542d','Leptobryum pyriform','5d136685-6b69-4e06-bc54-8a4c8a60632a','Plantae||Bryopsida|Splachnales|Meesiaceae|Leptobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d16352f-8872-4138-8b2d-c9e59be78444','','','e120679a-790a-5eb4-b857-5233bfed4712','Polyporus fuscopurpureus Pers.','Pers.',0,0,'d6063839-d09c-512d-aa91-66ba516cc4f1','Polyporus fuscopurpureus','d6063839-d09c-512d-aa91-66ba516cc4f1','Polyporus fuscopurpureus','6fe5eaee-c444-5b54-838d-e489ad812176','Polyporus fuscopurpure','1d20f53b-edc1-450a-83f7-709bcd9dbfe0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a842d32-7cf9-4670-90dd-df10b7edeb20','','','5c17d499-6420-5e80-bdd6-385e90fb2c7f','Waterhousea floribunda (F.Muell.) B.Hyland','(F.Muell.) B.Hyland',0,0,'fed49724-6b99-5289-9ae0-c09a9a285fee','Waterhousea floribunda','fed49724-6b99-5289-9ae0-c09a9a285fee','Waterhousea floribunda','fa70f05b-5d94-5150-b235-7395f1751b65','Waterhousea floribund','e24161aa-2dc9-443a-b229-8071f9e74e9d','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Waterhousea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a87e646-6add-4814-beee-42cfbd0d6c64','','','2b21b22e-0543-5529-9c1d-54aa8bd65c6e','Viburnum lantana L.','L.',0,0,'a6e6ddbb-2b83-5dd7-b4df-36bdabfe3dda','Viburnum lantana','a6e6ddbb-2b83-5dd7-b4df-36bdabfe3dda','Viburnum lantana','4d49c86f-85ea-522a-9727-6e39f63466f8','Viburnum lantan','5a87e646-6add-4814-beee-42cfbd0d6c64','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Adoxaceae|Viburnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a85edbe-22f6-4f5a-91e8-0d8be959dcf9','','','a1294dfa-c2e7-5833-af54-ae375357df5d','Veronica albiflora (Pennell) Albach','(Pennell) Albach',0,0,'f07ea82b-d763-5418-9181-62117ff3fb2d','Veronica albiflora','f07ea82b-d763-5418-9181-62117ff3fb2d','Veronica albiflora','ba82ccb5-c318-5459-81d7-d0c55414a2b9','Veronica albiflor','5a85edbe-22f6-4f5a-91e8-0d8be959dcf9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a89d088-4b85-4abd-83d4-b07ff355676e','','','30ad2bba-3643-52bb-ae19-b4b3ca9d388d','Pimelea traversii subsp. exedra C.J.Burrows','C.J.Burrows',0,0,'18e206c9-3b67-5eed-af48-4c617651cb12','Pimelea traversii exedra','89193b89-b394-560a-96ab-865619bb7d8b','Pimelea traversii subsp. exedra','bd3d948d-d8df-537b-91e8-78f4f1caacaf','Pimelea trauers exedr','5a89d088-4b85-4abd-83d4-b07ff355676e','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a8e13ce-a2be-4a9e-abb7-efad4c49ecda','','','37822f40-83cf-538a-8ccc-1555f91f4e40','Leucosolenia asconoides Carter, 1886','Carter, 1886',1886,0,'dc14f02c-7ba1-5add-9dc3-e8a70735824a','Leucosolenia asconoides','dc14f02c-7ba1-5add-9dc3-e8a70735824a','Leucosolenia asconoides','5444ede4-cfa7-50d7-9df5-d4d703629783','Leucosolenia asconoid','5a8e13ce-a2be-4a9e-abb7-efad4c49ecda','Animalia|Porifera|Calcarea|Leucosolenida|Leucosoleniidae|Leucosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a8fb5da-f547-4cbb-b60a-19441146f575','','','c724fe2f-6f1d-5187-84a1-401bc7d09d89','Euastrum crassicolle P.M. Lundell','P.M. Lundell',0,0,'2b437f55-ef85-5923-99d9-a75ef0131237','Euastrum crassicolle','2b437f55-ef85-5923-99d9-a75ef0131237','Euastrum crassicolle','3e357a01-b81b-5eb5-8280-ef598a00f725','Euastrum crassicoll','5a8fb5da-f547-4cbb-b60a-19441146f575','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a93f14a-be7f-4780-a6f4-a8773a546d47','','','36e8c735-e4d7-5ab6-93b3-a23d42e278ff','Gloeosporium platani (Mont.) Oudem.','(Mont.) Oudem.',0,0,'b02c5c5e-bc00-5787-9fcc-de54efd6e41d','Gloeosporium platani','b02c5c5e-bc00-5787-9fcc-de54efd6e41d','Gloeosporium platani','62be3a93-47d8-5f71-af79-1d5f61dca576','Gloeosporium platan','c012693b-ee3f-413d-addb-282ab1d18142','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a9919da-5dd0-4a10-bf5e-190da3483a6f','','','47cb6595-4028-501d-ac65-4176d0d3bd04','Cardamine alticola Heenan','Heenan',0,0,'3491efdf-aa3a-5cf1-9c02-0cdde810ea89','Cardamine alticola','3491efdf-aa3a-5cf1-9c02-0cdde810ea89','Cardamine alticola','c829badf-d51a-51fe-b57a-3457f9e19352','Cardamine alticol','5a9919da-5dd0-4a10-bf5e-190da3483a6f','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a958ea1-4183-4a5b-85d3-1618bb858df0','','','e694aef0-175f-54cf-b15a-99471900dd3d','Pales efferata (Hutton, 1901)','(Hutton, 1901)',1901,0,'46f3ea62-5812-5f1a-9490-41228372e137','Pales efferata','46f3ea62-5812-5f1a-9490-41228372e137','Pales efferata','d5ecdb9e-f2f4-5546-afde-8052eb07fafc','Pales efferat','5a958ea1-4183-4a5b-85d3-1618bb858df0','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Pales','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a95ab7a-aece-4db1-9f0c-330caaa17feb','','','6d8bc318-17c8-5f9b-9f57-5adeec11b17b','Molophilus luteipygus Alexander, 1922','Alexander, 1922',1922,0,'12a63219-591d-55cc-86a4-92fc53df25ee','Molophilus luteipygus','12a63219-591d-55cc-86a4-92fc53df25ee','Molophilus luteipygus','45637807-228b-531a-949b-d841ac62159b','Molophilus luteipyg','5a95ab7a-aece-4db1-9f0c-330caaa17feb','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a968ec9-27dc-4595-afe8-6764ff6c9fb6','','','f0811751-60f1-521d-a7dd-8a3c901eb17e','Tingena thalerodes (Meyrick, 1916)','(Meyrick, 1916)',1916,0,'082584b1-c30d-5a1c-854c-e62ce356a78f','Tingena thalerodes','082584b1-c30d-5a1c-854c-e62ce356a78f','Tingena thalerodes','b9f09336-c852-5a21-aed3-1e4b58e6fdc4','Tingena thalerod','5a968ec9-27dc-4595-afe8-6764ff6c9fb6','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a98d5a3-4bc5-4a2d-bb85-9fc4bd49b52a','','','45d676f8-b0ac-5166-b836-70bcd564d766','Inula conyzae (Griess.) Meikle','(Griess.) Meikle',0,0,'6f1aa624-c34c-57a9-adbf-7fb645e62ad8','Inula conyzae','6f1aa624-c34c-57a9-adbf-7fb645e62ad8','Inula conyzae','452d7471-04ad-5427-a45a-a07bee69daa8','Inula conyz','9f4da2d5-ab4d-4b45-8f21-72675f786fbd','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Inula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a9e92b4-e5f6-4d78-92c0-97da82eb3664','','','15848765-ac16-5c60-844d-b452959941a1','Helotium metrosideri Dennis','Dennis',0,0,'93c04e43-0792-577f-98b2-7930ed93cb8f','Helotium metrosideri','93c04e43-0792-577f-98b2-7930ed93cb8f','Helotium metrosideri','8de52262-8880-5c1c-8bea-19e29d203ab1','Helotium metrosider','9fd066b2-ca7e-41d9-8345-678cba7f45d9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a9cdde6-18f7-46e3-8fc9-bd1e99478619','','','5588eeed-f822-515c-9d5d-6b9b9d733fc3','Cystophora J.Agardh','J.Agardh',0,0,'af46c9e9-eea9-5747-a9c1-fd6dc7877550','Cystophora','af46c9e9-eea9-5747-a9c1-fd6dc7877550','Cystophora','af46c9e9-eea9-5747-a9c1-fd6dc7877550','Cystophora','5a9cdde6-18f7-46e3-8fc9-bd1e99478619','Chromista|Ochrophyta|Phaeophyceae|Fucales|Cystoseiraceae|Cystophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5aab1518-d142-49b9-8505-279e44b27622','','','db607e27-fe31-532c-b7a7-23a1d1a0c9a7','Thamnomolgidae','',0,0,'db607e27-fe31-532c-b7a7-23a1d1a0c9a7','Thamnomolgidae','db607e27-fe31-532c-b7a7-23a1d1a0c9a7','Thamnomolgidae','db607e27-fe31-532c-b7a7-23a1d1a0c9a7','Thamnomolgidae','5aab1518-d142-49b9-8505-279e44b27622','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Thamnomolgidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5aa37940-d449-4a07-88a9-9c8d3f14a893','','','a820c269-b520-5301-8d10-e175b9e64b3b','Ancyroaspis Duckhouse, 1990','Duckhouse, 1990',1990,0,'a7d1b987-0935-5897-ba0c-8a1f0befe9f6','Ancyroaspis','a7d1b987-0935-5897-ba0c-8a1f0befe9f6','Ancyroaspis','a7d1b987-0935-5897-ba0c-8a1f0befe9f6','Ancyroaspis','5aa37940-d449-4a07-88a9-9c8d3f14a893','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Ancyroaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5aacbe59-573c-4bbf-ba0c-1939870f3c87','','','2d91dfa3-c2cf-5fb0-911e-fc7c05fecac4','Seguenziidae','',0,0,'2d91dfa3-c2cf-5fb0-911e-fc7c05fecac4','Seguenziidae','2d91dfa3-c2cf-5fb0-911e-fc7c05fecac4','Seguenziidae','2d91dfa3-c2cf-5fb0-911e-fc7c05fecac4','Seguenziidae','5aacbe59-573c-4bbf-ba0c-1939870f3c87','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Seguenziidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ab1e405-9201-482b-9891-4c1508f28928','','','05c896f8-0ca0-56d1-9b1d-06972d50ba2d','Cercospora pulchella T.S. Ramakr.','T.S. Ramakr.',0,0,'b1dd9ad2-4108-52ca-b961-4558d9275a0d','Cercospora pulchella','b1dd9ad2-4108-52ca-b961-4558d9275a0d','Cercospora pulchella','3b7ba21d-dcf8-5f1c-9aef-0d2d792a206a','Cercospora pulchell','bd3bf9ba-b7b9-4c3a-ac61-fd5ff54e2486','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ab2760d-fdf3-420e-b2ee-7ccdb8c3d0fe','','','083b5c89-cd4f-5f45-b368-434c1a6463d2','Gratiola pubescens R.Br.','R.Br.',0,0,'29a598a8-b811-582f-875e-be430cf95ee0','Gratiola pubescens','29a598a8-b811-582f-875e-be430cf95ee0','Gratiola pubescens','29a598a8-b811-582f-875e-be430cf95ee0','Gratiola pubescens','5ab2760d-fdf3-420e-b2ee-7ccdb8c3d0fe','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Gratiola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5aaf2b2a-8ea3-437c-b02d-731c42cf84e3','','','2c401c18-13c7-5efb-9a0b-887c47892e0b','Naufraga Bickel, 1992','Bickel, 1992',1992,0,'72e7fea9-4715-5087-afd2-306b1f9d9268','Naufraga','72e7fea9-4715-5087-afd2-306b1f9d9268','Naufraga','72e7fea9-4715-5087-afd2-306b1f9d9268','Naufraga','5aaf2b2a-8ea3-437c-b02d-731c42cf84e3','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Naufraga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5aafe275-35f3-4b2a-ba5f-ef000a225dcb','','','8fde1e25-edcf-50c6-85ce-dd0f35dcdda6','Anchomenus pictonensis Broun, 1886','Broun, 1886',1886,0,'889d3a20-fa60-5010-966e-134e4b2c9d3f','Anchomenus pictonensis','889d3a20-fa60-5010-966e-134e4b2c9d3f','Anchomenus pictonensis','8947ae66-2aaa-5d4d-afcf-995b90364608','Anchomenus pictonens','491711c3-9032-4366-8094-f9241a878a42','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anchomenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ab7ed53-9ab1-4fa5-a41a-043ce9100fe5','','','29619053-e0cc-5f36-b7f0-de5d4e262645','Puccinia vexans Farl.','Farl.',0,0,'5597469c-7437-58c6-8844-9e8a2be970e6','Puccinia vexans','5597469c-7437-58c6-8844-9e8a2be970e6','Puccinia vexans','941a5a5f-8f32-5792-9365-687fd479edc8','Puccinia uexans','5ab7ed53-9ab1-4fa5-a41a-043ce9100fe5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ab9da80-6dff-40dc-8cea-015c740e0afa','','','daf622d4-6974-5f42-b622-aba49d2fe427','Badhamia melanospora Speg.','Speg.',0,0,'ce01f659-0b4f-55a3-a507-e55d13de39ce','Badhamia melanospora','ce01f659-0b4f-55a3-a507-e55d13de39ce','Badhamia melanospora','70aa4c6e-4209-51a1-8aee-cf27b89ccf90','Badhamia melanospor','5ab9da80-6dff-40dc-8cea-015c740e0afa','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Badhamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ab5fded-1b82-49ec-abec-5112038bf79c','','','9f674dec-eb71-5fc6-88e8-c4dacb005a2f','Ramularia desmodii Cooke','Cooke',0,0,'79d052ea-9604-5a2a-a47f-cd3504510d99','Ramularia desmodii','79d052ea-9604-5a2a-a47f-cd3504510d99','Ramularia desmodii','22aeba82-0a52-59a1-9921-a863ff4c0e4c','Ramularia desmod','5ab5fded-1b82-49ec-abec-5112038bf79c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ab811e0-a626-4f2f-a66a-4c0f48d45e3e','','','bb7c39a1-781e-5322-a4bd-6e554b34bf03','Phytophthora ramorum Werre, De Cock & Man in''t Veld','Werre, De Cock & Man in''t Veld',0,0,'65b33abe-4a81-5eaa-b597-75f513d17a7c','Phytophthora ramorum','65b33abe-4a81-5eaa-b597-75f513d17a7c','Phytophthora ramorum','15b994f6-96e1-54bc-a739-99fa75448870','Phytophthora ramor','5ab811e0-a626-4f2f-a66a-4c0f48d45e3e','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ac05f13-8036-412b-949c-7154b8114db5','','','9b5f91ca-aa75-5c37-89a7-e5ad2baec48a','Festuca novae-zelandiae (Hack.) Cockayne','(Hack.) Cockayne',0,0,'4f8f8944-704e-57cc-a941-a0088bc58ebf','Festuca novae-zelandiae','4f8f8944-704e-57cc-a941-a0088bc58ebf','Festuca novae-zelandiae','c1ecd5ef-2f6f-525d-9581-b20a97b6c9e4','Festuca nouae-zelandi','5ac05f13-8036-412b-949c-7154b8114db5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5abffe87-30d9-4b31-b77b-a2376ffe8cb9','','','acea6ca0-0628-5893-bd35-fe06228a50cd','Orocrambus clarkei clarkei Philpott, 1930','Philpott, 1930',1930,0,'590d4e90-6e54-5850-af71-16737f6ed955','Orocrambus clarkei clarkei','590d4e90-6e54-5850-af71-16737f6ed955','Orocrambus clarkei clarkei','77e4ecde-7d30-552e-8434-9c15b11d9e8b','Orocrambus clarke clarke','5abffe87-30d9-4b31-b77b-a2376ffe8cb9','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ac1ca1d-7616-40bd-8ebf-fc7ad367d562','','','f4671651-8f1c-54c2-98be-e997b4d6b390','Lodderia eumorpha eumorpha (Suter, 1908)','(Suter, 1908)',1908,0,'8f7a5f67-4728-5673-a8d2-5726e126cec2','Lodderia eumorpha eumorpha','8f7a5f67-4728-5673-a8d2-5726e126cec2','Lodderia eumorpha eumorpha','cac250e8-7f4a-551e-8a82-100771cb4c9a','Lodderia eumorph eumorph','5ac1ca1d-7616-40bd-8ebf-fc7ad367d562','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lodderia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ac6a86c-f53b-4ea8-8d5e-4e7f2d71f9f6','','','97af92e8-22ad-59b2-b90e-2554eb640a64','Comoclathris Clem.','Clem.',0,0,'48d7eef2-8c13-5343-8872-4d5fe7071eb1','Comoclathris','48d7eef2-8c13-5343-8872-4d5fe7071eb1','Comoclathris','48d7eef2-8c13-5343-8872-4d5fe7071eb1','Comoclathris','5ac6a86c-f53b-4ea8-8d5e-4e7f2d71f9f6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Comoclathris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ac69783-97bd-4699-9181-6e4ea7c7752b','','','a230d058-602f-5369-b15c-bf0925c1a1e6','Rangaeris schliebenii (Mansf.) P.J.Cribb','(Mansf.) P.J.Cribb',0,0,'de50a306-2ce3-5f21-bc57-066472f81c32','Rangaeris schliebenii','de50a306-2ce3-5f21-bc57-066472f81c32','Rangaeris schliebenii','56cf4b83-16bb-540d-b26e-0e8e47d3dfb7','Rangaeris schlieben','5ac69783-97bd-4699-9181-6e4ea7c7752b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Rangaeris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5aca1cdb-f0a0-4a63-8cdc-beee5895f6d5','','','1b83925d-8400-5ad5-92b3-406895f9605c','Lophozonia moorei (F.Muell.) Heenan & Smissen','(F.Muell.) Heenan & Smissen',0,0,'dec5f1ed-1b2c-542f-9a8e-4b2642ec8a32','Lophozonia moorei','dec5f1ed-1b2c-542f-9a8e-4b2642ec8a32','Lophozonia moorei','88ab536c-dbac-59e2-95a3-bb2ab53491cc','Lophozonia moore','5aca1cdb-f0a0-4a63-8cdc-beee5895f6d5','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Lophozonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5acabd0c-d4ac-4e15-820d-ec43ac379b65','','','c24e52c5-f0e6-5f3d-8ffc-ef57ae812d83','Cardiomya rectimarginata Dell, 1962','Dell, 1962',1962,0,'24f308ec-212c-5e97-93ad-be7aeb1e4056','Cardiomya rectimarginata','24f308ec-212c-5e97-93ad-be7aeb1e4056','Cardiomya rectimarginata','fe0cbc15-bf2b-5591-8f7d-e688d6f29517','Cardiomya rectimarginat','5acabd0c-d4ac-4e15-820d-ec43ac379b65','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Cardiomya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b1cea6a-fecb-4037-8d8e-689248e4f326','','','19e4c430-cff0-5343-888b-d2f256e57aa5','Capillaria aerophila (Creplin, 1839)','(Creplin, 1839)',1839,0,'23f306e8-58b4-5859-b93d-df6a480a010d','Capillaria aerophila','23f306e8-58b4-5859-b93d-df6a480a010d','Capillaria aerophila','9e43d535-fc5c-5863-92b3-dd0f3198edff','Capillaria aerophil','5b1cea6a-fecb-4037-8d8e-689248e4f326','Animalia|Nematoda|Adenophorea|Trichocephalida|Trichinellidae|Capillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b1e649e-a956-4530-92a3-88cc0af7c419','','','b6f0c6b0-939f-5732-8036-f9f91103b87b','Agaricus fusus Batsch','Batsch',0,0,'521f8157-783a-5411-90cc-3ff11a2fff97','Agaricus fusus','521f8157-783a-5411-90cc-3ff11a2fff97','Agaricus fusus','dc61bb64-f143-50e2-8e19-c88b4b0d6207','Agaricus fus','9d5341cd-42de-469b-8ddc-55f9b747e139','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ad2c821-0a57-407b-b6d8-894ef23fe3e5','','','7711ca40-bd9c-5a3b-9805-7f384b874907','Matricaria matricarioides authors New Zealand authors','',0,0,'27d909b3-d018-5041-8b7f-02343a8ffee1','Matricaria matricarioides authors authors','27d909b3-d018-5041-8b7f-02343a8ffee1','Matricaria matricarioides authors authors','91b275c5-0fd1-5bba-9d80-dbffc99613c5','Matricaria matricarioid authors authors','8191b593-6fd6-419d-9c9a-98eb3ea6da2d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Matricaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b235787-7166-44e0-8059-2f4613c4450a','','','2198d8e0-e5b0-5238-a6d7-97368963a5f7','Sagola marrisi Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'724fb899-e383-573e-a1c2-1d18e66b0322','Sagola marrisi','724fb899-e383-573e-a1c2-1d18e66b0322','Sagola marrisi','be322301-9d33-5b21-8691-e41a41483194','Sagola marris','5b235787-7166-44e0-8059-2f4613c4450a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b1ffb35-5e5b-436d-8d45-d27e6ee5f47d','','','f7ea9fc3-18ef-5b7e-bc71-a0286eec2bab','Metapseudidae','',0,0,'f7ea9fc3-18ef-5b7e-bc71-a0286eec2bab','Metapseudidae','f7ea9fc3-18ef-5b7e-bc71-a0286eec2bab','Metapseudidae','f7ea9fc3-18ef-5b7e-bc71-a0286eec2bab','Metapseudidae','5b1ffb35-5e5b-436d-8d45-d27e6ee5f47d','Animalia|Arthropoda|Malacostraca|Tanaidacea|Metapseudidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b22e09f-f4bc-463a-9e79-bc8021301496','','','110bf389-2c74-5555-ba31-0b194ee31a26','Leonohebe odora (Hook.f.) Heads','(Hook.f.) Heads',0,0,'5eb44311-fca5-55c7-983e-5ef0cb8360c8','Leonohebe odora','5eb44311-fca5-55c7-983e-5ef0cb8360c8','Leonohebe odora','5d28a608-4407-5ed8-aa26-f30d6dcd0583','Leonohebe odor','0c518046-44a0-400b-ba93-29cd497371b5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b28d2af-7067-4df1-b094-3c45ac51f654','','','18ec4ad2-d140-503e-a516-0219f91d011f','Lepidothamnus intermedius (Kirk) Quinn','(Kirk) Quinn',0,0,'1e88b7a6-52fb-596b-9dcb-1d677097abd4','Lepidothamnus intermedius','1e88b7a6-52fb-596b-9dcb-1d677097abd4','Lepidothamnus intermedius','b2a48fca-4853-50b5-bf39-3b9063c046b8','Lepidothamnus intermed','5b28d2af-7067-4df1-b094-3c45ac51f654','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Lepidothamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b287718-5f94-4a36-a8c7-ac1f97a50da2','','','e4ec846e-5d11-5257-94af-cd7000b0a75d','Neogrubea seriolellae Dillon & Hargis, 1968','Dillon & Hargis, 1968',1968,0,'7f27b53e-0521-5f7b-84b0-4e475e4866e4','Neogrubea seriolellae','7f27b53e-0521-5f7b-84b0-4e475e4866e4','Neogrubea seriolellae','16ca3286-6148-5bed-ade4-17df5aa9e0ef','Neogrubea seriolell','5b287718-5f94-4a36-a8c7-ac1f97a50da2','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Mazocraeidae|Neogrubea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b285185-9626-4460-9f73-eab74f7c4a70','','','295939d1-2aff-54f6-9832-8d34b8cb50d9','Coniochaeta luteoviridis (J.F.H. Beyma) Z.U. Khan, Gené & Guarro','(J.F.H. Beyma) Z.U. Khan, Gené & Guarro',0,0,'b9622112-79ca-5ad5-ace9-9635c0fa9a43','Coniochaeta luteoviridis','b9622112-79ca-5ad5-ace9-9635c0fa9a43','Coniochaeta luteoviridis','df25b809-4f6a-5067-a611-fba52791aa35','Coniochaeta luteouirid','5b285185-9626-4460-9f73-eab74f7c4a70','Fungi|Ascomycota|Sordariomycetes|Coniochaetales|Coniochaetaceae|Coniochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b2f20a1-c1c5-49e3-aa1b-7d042447a65a','','','4822952a-08c5-508b-ab22-dbadf236a407','Sagitta gazellae (Ritter-Zahony, 1909)','(Ritter-Zahony, 1909)',1909,0,'f28a4cb5-6f85-5596-80a2-b4f9a0e9f384','Sagitta gazellae','f28a4cb5-6f85-5596-80a2-b4f9a0e9f384','Sagitta gazellae','7bd374c4-9774-5082-b973-3eeb1f20bb02','Sagitta gazell','5b2f20a1-c1c5-49e3-aa1b-7d042447a65a','Animalia|Chaetognatha|Sagittoidea|Monophragmophora|Sagittidae|Sagitta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b385331-6997-4b1c-9227-04d3bc78db7d','','','3f594d21-79d0-58b4-8b79-5355e0203a26','Anoplodiscus','',0,0,'3f594d21-79d0-58b4-8b79-5355e0203a26','Anoplodiscus','3f594d21-79d0-58b4-8b79-5355e0203a26','Anoplodiscus','3f594d21-79d0-58b4-8b79-5355e0203a26','Anoplodiscus','5b385331-6997-4b1c-9227-04d3bc78db7d','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Anoplodiscidae|Anoplodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b2db3b1-29fb-4055-b31b-e17c1a2dcabf','','','a7eb6b7f-d4fd-5a5d-aa8f-45cb2f87d20d','Biomyxa','',0,0,'a7eb6b7f-d4fd-5a5d-aa8f-45cb2f87d20d','Biomyxa','a7eb6b7f-d4fd-5a5d-aa8f-45cb2f87d20d','Biomyxa','a7eb6b7f-d4fd-5a5d-aa8f-45cb2f87d20d','Biomyxa','5b2db3b1-29fb-4055-b31b-e17c1a2dcabf','Chromista|Cercozoa|Proteomyxidea|Aconchulinida|Biomyxidae|Biomyxa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b382e29-7684-4a87-8706-09ff5079b2c4','','','8c58678c-c974-5fb3-abf5-344745c6717e','Akanthomyces Lebert','Lebert',0,0,'888122e8-2e0d-5a85-b5ff-87384705faa4','Akanthomyces','888122e8-2e0d-5a85-b5ff-87384705faa4','Akanthomyces','888122e8-2e0d-5a85-b5ff-87384705faa4','Akanthomyces','5b382e29-7684-4a87-8706-09ff5079b2c4','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Akanthomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b38c158-9c98-4c93-b99a-170e031aa23c','','','48d3d151-cd93-54ee-a870-2cb1d79608d1','Inocarpus','',0,0,'48d3d151-cd93-54ee-a870-2cb1d79608d1','Inocarpus','48d3d151-cd93-54ee-a870-2cb1d79608d1','Inocarpus','48d3d151-cd93-54ee-a870-2cb1d79608d1','Inocarpus','','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Inocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b32f9cd-9544-42c2-af1d-93addc830e01','','','60b40aa2-5242-5034-8fbd-77f690e6436e','Polyozellus griseopergamaceus (M.J. Larsen) Svantesson & Kõljalg','(M.J. Larsen) Svantesson & Kõljalg',0,0,'3d947311-7ab0-591e-8da7-e796c56a987e','Polyozellus griseopergamaceus','3d947311-7ab0-591e-8da7-e796c56a987e','Polyozellus griseopergamaceus','5e4c523c-38ca-54d0-ae56-3b0044b3b53b','Polyozellus griseopergamace','5b32f9cd-9544-42c2-af1d-93addc830e01','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Polyozellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b3b0cd2-a897-465d-8e92-bb3427ea779b','','','f28a3190-2d6d-5e6e-8e7c-69917ffc4550','Anampses elegans Ogilby, 1889','Ogilby, 1889',1889,0,'50ec0bfe-62c2-5abd-9f6c-15390901e433','Anampses elegans','50ec0bfe-62c2-5abd-9f6c-15390901e433','Anampses elegans','50ec0bfe-62c2-5abd-9f6c-15390901e433','Anampses elegans','5b3b0cd2-a897-465d-8e92-bb3427ea779b','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|Anampses','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b37b845-b526-474c-9746-f15bd4de8e1a','','','abcec9a6-19f1-56ac-904d-8c26b4507bb7','Caecognathia sifae Svarvarsson, 2005','Svarvarsson, 2005',2005,0,'68976eb3-4474-508f-a095-f036e78f9dde','Caecognathia sifae','68976eb3-4474-508f-a095-f036e78f9dde','Caecognathia sifae','e05bba23-cf86-52a1-829b-f9a39e283f2b','Caecognathia sif','5b37b845-b526-474c-9746-f15bd4de8e1a','Animalia|Arthropoda|Malacostraca|Isopoda|Gnathiidae|Caecognathia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b3b04f9-eb77-47ca-9c86-efdecece9f7b','','','d386c1e8-d699-5dd0-aebe-3d5110718d0f','Epidendrum cristatum Ruiz & Pav.','Ruiz & Pav.',0,0,'f9a134eb-4cbe-546a-9c29-b6e1085d41b4','Epidendrum cristatum','f9a134eb-4cbe-546a-9c29-b6e1085d41b4','Epidendrum cristatum','23568927-65f4-591e-90b0-ffc3330a268d','Epidendrum cristat','5b3b04f9-eb77-47ca-9c86-efdecece9f7b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Epidendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b3e688a-eae3-474a-82a6-40548d4b6fad','','','cd399a42-6392-504e-b0b6-4df879425c6a','Brevicera waitakerensis (Alexander, 1952)','(Alexander, 1952)',1952,0,'d738f2f9-18af-54bc-985a-53bcdbe9a70c','Brevicera waitakerensis','d738f2f9-18af-54bc-985a-53bcdbe9a70c','Brevicera waitakerensis','8f24cb4f-31e7-5c4e-955e-9e61891ff42b','Brevicera waitakerens','5b3e688a-eae3-474a-82a6-40548d4b6fad','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Brevicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b422b58-fb50-4c1d-b6d3-a6ee360775c2','','','d78ec289-1376-5b4c-8865-d6ce288a2db5','Gamasiphis species','',0,0,'e0d50354-91dd-5887-a0d8-dca1ef45a6fe','Gamasiphis','e0d50354-91dd-5887-a0d8-dca1ef45a6fe','Gamasiphis','e0d50354-91dd-5887-a0d8-dca1ef45a6fe','Gamasiphis','5b422b58-fb50-4c1d-b6d3-a6ee360775c2','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Gamasiphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5b3c79ba-13f6-4489-95a2-7dd314a935cf','','','5649c590-19a6-54f8-a4e0-1bcecb371a57','Saprolegnia treleaseana Humphrey','Humphrey',0,0,'942e6e44-994d-5d8c-bfc7-ffc0899ace53','Saprolegnia treleaseana','942e6e44-994d-5d8c-bfc7-ffc0899ace53','Saprolegnia treleaseana','7ac1ba80-445b-5b98-8502-ca63081d76e0','Saprolegnia treleasean','e29b8175-2ae6-4078-a701-82d44de7df8a','Chromista|Oomycota|Oomycetes|Saprolegniales|Saprolegniaceae|Saprolegnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b3e6cf0-b3cf-4fa6-9803-d70c0524ab52','','','af2544b2-8374-57a0-bd5d-1e64ef62f249','Podophryidae','',0,0,'af2544b2-8374-57a0-bd5d-1e64ef62f249','Podophryidae','af2544b2-8374-57a0-bd5d-1e64ef62f249','Podophryidae','af2544b2-8374-57a0-bd5d-1e64ef62f249','Podophryidae','5b3e6cf0-b3cf-4fa6-9803-d70c0524ab52','Chromista|Ciliophora|Phyllopharyngea|Exogenida|Podophryidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b3fc10f-8e77-40cd-a6e7-d7cadeee79de','','','65dc0e32-c747-51a1-957c-07ea206596f5','Astacops','',0,0,'65dc0e32-c747-51a1-957c-07ea206596f5','Astacops','65dc0e32-c747-51a1-957c-07ea206596f5','Astacops','65dc0e32-c747-51a1-957c-07ea206596f5','Astacops','5b3fc10f-8e77-40cd-a6e7-d7cadeee79de','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Astacops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b41b675-5d76-4a3d-8d82-f7b352ac6ec0','','','c5cb5562-f802-534e-9e30-3f7a46a1f2ab','Scleronephthya','',0,0,'c5cb5562-f802-534e-9e30-3f7a46a1f2ab','Scleronephthya','c5cb5562-f802-534e-9e30-3f7a46a1f2ab','Scleronephthya','c5cb5562-f802-534e-9e30-3f7a46a1f2ab','Scleronephthya','5b41b675-5d76-4a3d-8d82-f7b352ac6ec0','Animalia|Cnidaria||Alcyonacea|Nephtheidae|Scleronephthya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b3dc579-f510-43cc-859a-fff8bb894ebf','','','b593e592-3d3c-506b-b73b-5a1f0ca9ec2d','Paralimnocythere','',0,0,'b593e592-3d3c-506b-b73b-5a1f0ca9ec2d','Paralimnocythere','b593e592-3d3c-506b-b73b-5a1f0ca9ec2d','Paralimnocythere','b593e592-3d3c-506b-b73b-5a1f0ca9ec2d','Paralimnocythere','5b3dc579-f510-43cc-859a-fff8bb894ebf','Animalia|Arthropoda|Ostracoda|Podocopida|Limnocytheridae|Paralimnocythere','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b477a1c-e6ef-455d-8270-0fea26ac6cde','','','c81095d8-fada-5cdd-86d6-ebd0f2d86556','Chlamydomonas monadina (Ehrenb.) F. Stein','(Ehrenb.) F. Stein',0,0,'63f872fe-fd3e-5c40-8cd6-6ebe934b04d2','Chlamydomonas monadina','63f872fe-fd3e-5c40-8cd6-6ebe934b04d2','Chlamydomonas monadina','64231916-6fe3-5ae8-be39-4eb548b2cc44','Chlamydomonas monadin','5b477a1c-e6ef-455d-8270-0fea26ac6cde','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b4833a6-02fe-4367-bffc-950396b63b83','','','588b68f7-983a-5d2c-82ce-9aa4594ff747','Diporochaeta intermedia','',0,0,'588b68f7-983a-5d2c-82ce-9aa4594ff747','Diporochaeta intermedia','588b68f7-983a-5d2c-82ce-9aa4594ff747','Diporochaeta intermedia','b60caa1e-319c-524e-815b-bdf107b96993','Diporochaeta intermed','5b4833a6-02fe-4367-bffc-950396b63b83','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Diporochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b481c6a-39ed-47c8-b261-5f5d30703f45','','','29ae477e-079e-573b-8369-ea2573995fb1','Eoeponidella pulchella (Parker, 1952)','(Parker, 1952)',1952,0,'b146e681-260a-5a9d-a8c1-fe1561f655dd','Eoeponidella pulchella','b146e681-260a-5a9d-a8c1-fe1561f655dd','Eoeponidella pulchella','bcccd313-377c-5090-a4da-38f3848c9442','Eoeponidella pulchell','5b481c6a-39ed-47c8-b261-5f5d30703f45','Chromista|Foraminifera|Polythalamea|Rotaliida|Asterigerinatidae|Eoeponidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b443ae6-a473-4b86-9f3b-e744cb179196','','','dc2b72fb-49d5-5b94-833f-f3b1ae0dfdf8','Lichenoporidae','',0,0,'dc2b72fb-49d5-5b94-833f-f3b1ae0dfdf8','Lichenoporidae','dc2b72fb-49d5-5b94-833f-f3b1ae0dfdf8','Lichenoporidae','dc2b72fb-49d5-5b94-833f-f3b1ae0dfdf8','Lichenoporidae','5b443ae6-a473-4b86-9f3b-e744cb179196','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Lichenoporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b43ca0c-955c-4dfb-a106-b40b00664050','','','3dee9a1d-02e5-5e01-ad0e-41d04673f296','Uromyces fallens (Arthur) Barthol.','(Arthur) Barthol.',0,0,'6e1cdb74-b2eb-525b-be0a-07646aa7eadc','Uromyces fallens','6e1cdb74-b2eb-525b-be0a-07646aa7eadc','Uromyces fallens','6e1cdb74-b2eb-525b-be0a-07646aa7eadc','Uromyces fallens','7b8b90df-1e8d-4cec-8df4-a4b754ad3441','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b4fffee-cbea-492a-8f2b-263b4f959449','','','d2e50c13-7d1d-5854-81a3-a5fd99c439d9','Loxoscaphe Moore','Moore',0,0,'1f40e92f-b194-5cbd-afe4-d86cb423f519','Loxoscaphe','1f40e92f-b194-5cbd-afe4-d86cb423f519','Loxoscaphe','1f40e92f-b194-5cbd-afe4-d86cb423f519','Loxoscaphe','dfe1c6a6-5ccc-4807-a50f-a85f7385c7b0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Loxoscaphe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b4e33a6-28a8-4528-9711-1965c73237c7','','','68f50c46-2d6a-53f5-bbbd-f3e4a6aeba39','Endochytriaceae Sparrow ex D.J.S. Barr','Sparrow ex D.J.S. Barr',0,0,'e9ee6d03-87d4-5507-bc4c-2d2c598f464b','Endochytriaceae','e9ee6d03-87d4-5507-bc4c-2d2c598f464b','Endochytriaceae','e9ee6d03-87d4-5507-bc4c-2d2c598f464b','Endochytriaceae','5b4e33a6-28a8-4528-9711-1965c73237c7','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Endochytriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('5b487758-dc4f-47f9-9443-39260ea96af9','','','fe2244e7-b507-532d-b6dd-fe9495716e17','Brunnipila fuscescens (Pers.) Baral','(Pers.) Baral',0,0,'bb386ae2-a63d-520b-9878-d5a568e1c955','Brunnipila fuscescens','bb386ae2-a63d-520b-9878-d5a568e1c955','Brunnipila fuscescens','bb386ae2-a63d-520b-9878-d5a568e1c955','Brunnipila fuscescens','5b487758-dc4f-47f9-9443-39260ea96af9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Brunnipila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b517ec6-0e7d-40c3-a287-0683924a82c9','','','957fb57d-028c-53e9-9883-044c33fbce51','Lumbrineris species 1 NIWA U226 Hilbig & Glasby in prep.','',0,0,'37a0f4a0-6e5c-541e-9d9e-ab05aacfbb86','Lumbrineris','37a0f4a0-6e5c-541e-9d9e-ab05aacfbb86','Lumbrineris','37a0f4a0-6e5c-541e-9d9e-ab05aacfbb86','Lumbrineris','5b517ec6-0e7d-40c3-a287-0683924a82c9','Animalia|Annelida|Polychaeta|Eunicida|Lumbrineridae|Lumbrineris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5b57f7e1-6c9c-4cb9-a6ae-2a8dea567206','','','e36138ee-b382-5cea-b74e-a3ef6730bf66','Pseudo-nitzschia turgidula (Hustedt) Hasle','(Hustedt) Hasle',0,0,'ff781c0a-66d1-5067-8ed8-e4ff208b8fc2','Pseudo-nitzschia turgidula','ff781c0a-66d1-5067-8ed8-e4ff208b8fc2','Pseudo-nitzschia turgidula','945fa19b-9f10-57b5-a46a-67aaccf2e1ac','Pseudo-nitzschia turgidul','5b57f7e1-6c9c-4cb9-a6ae-2a8dea567206','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Pseudo-nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b54a14c-a913-44bf-b282-2e1bcd166cbe','','','f16af8c5-a55b-525f-977b-0842c1070f0c','Rhododendron maius (J.J.Sm.) Sleumer','(J.J.Sm.) Sleumer',0,0,'2ac3dcab-c03a-55b1-88fb-f2ed8435124c','Rhododendron maius','2ac3dcab-c03a-55b1-88fb-f2ed8435124c','Rhododendron maius','304c461c-cd4a-5c37-9f1b-8564522471bf','Rhododendron ma','5b54a14c-a913-44bf-b282-2e1bcd166cbe','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b57a0d1-a779-462b-b77f-c98bb7ba0ce6','','','5a8b7a81-3be9-54cf-b7b4-4616cb899810','Aplousina','',0,0,'5a8b7a81-3be9-54cf-b7b4-4616cb899810','Aplousina','5a8b7a81-3be9-54cf-b7b4-4616cb899810','Aplousina','5a8b7a81-3be9-54cf-b7b4-4616cb899810','Aplousina','5b57a0d1-a779-462b-b77f-c98bb7ba0ce6','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Aplousina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b589597-8c2a-465d-a334-c6c31b4ad183','','','a4f874fd-8fc6-5b61-a589-37ff397d28ea','Lomemus vittatus Broun, 1883','Broun, 1883',1883,0,'a4238575-7cc9-576d-b4c7-a3c33c937c82','Lomemus vittatus','a4238575-7cc9-576d-b4c7-a3c33c937c82','Lomemus vittatus','25a64839-3c22-5000-bff8-b6b9b2dc04ad','Lomemus uittat','5b589597-8c2a-465d-a334-c6c31b4ad183','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Lomemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b572e9e-2a19-4dc8-b223-ba829123d20f','','','de210e21-1a2c-582e-9d9d-c0022c63ef32','Leccinum cyaneobasileucum Lannoy & Estadès','Lannoy & Estadès',0,0,'828d96c6-3aa6-571f-af36-9f44810374cb','Leccinum cyaneobasileucum','828d96c6-3aa6-571f-af36-9f44810374cb','Leccinum cyaneobasileucum','4c1228e5-8f23-50ad-b044-8712992e01bc','Leccinum cyaneobasileuc','5b572e9e-2a19-4dc8-b223-ba829123d20f','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Leccinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b5b6ee4-a3f1-448c-add4-7609cc6d27a4','','','ad49723a-fe88-537e-a11a-0699d08ac330','Ustilago kuehneana R. Wolff','R. Wolff',0,0,'aa021a7b-8c10-5eb0-831b-f231c8e8e82f','Ustilago kuehneana','aa021a7b-8c10-5eb0-831b-f231c8e8e82f','Ustilago kuehneana','a1747904-ea2a-54cc-a3af-7d92a765d09e','Ustilago kuehnean','b0e1b34d-6ded-4981-aa7f-44ab48a95732','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b5eb2d5-c12d-4603-8540-dcebe5d2822a','','','d05d6756-c85c-5538-8230-c252f847c570','Porphyridium','',0,0,'d05d6756-c85c-5538-8230-c252f847c570','Porphyridium','d05d6756-c85c-5538-8230-c252f847c570','Porphyridium','d05d6756-c85c-5538-8230-c252f847c570','Porphyridium','5b5eb2d5-c12d-4603-8540-dcebe5d2822a','Plantae|Rhodophyta|Porphyridiophyceae|Porphyridiales|Porphyridiaceae|Porphyridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b5f82f2-3e97-43af-96ae-9dca9d9753be','','','7cbb481d-875e-56f2-8d5b-c43240d25177','Doronicum L.','L.',0,0,'4fb4f541-e981-5f0c-a8c8-1a01cedeb19d','Doronicum','4fb4f541-e981-5f0c-a8c8-1a01cedeb19d','Doronicum','4fb4f541-e981-5f0c-a8c8-1a01cedeb19d','Doronicum','5b5f82f2-3e97-43af-96ae-9dca9d9753be','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Doronicum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f4a1e15-58db-4044-8928-1bca12e37e63','','','b8ae98bb-6ebc-5018-ac0b-86575c3a1102','Closterium didymotocum Ralfs','Ralfs',0,0,'523ac380-30f2-5808-a910-23928c67228e','Closterium didymotocum','523ac380-30f2-5808-a910-23928c67228e','Closterium didymotocum','403106c0-6729-5c61-bf57-8993f615b188','Closterium didymotoc','6f4a1e15-58db-4044-8928-1bca12e37e63','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f4a9e0a-d01d-46d3-95a8-63092af07449','','','e10cd8ba-405f-5f3d-b9e6-da66cc24681b','Russula subgen. Crassotunicatae Buyck & V. Hofst.','Buyck & V. Hofst.',0,0,'ccb565bd-e4d1-523e-bf63-2e9b0af0bf8e','Crassotunicatae','36efcb7f-c149-505f-a0bf-9c02ce8243ca','Russula subgen. Crassotunicatae','ccb565bd-e4d1-523e-bf63-2e9b0af0bf8e','Crassotunicatae','6f4a9e0a-d01d-46d3-95a8-63092af07449','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('6f4b2708-882c-42d8-a807-cc04955b00ab','','','e49ec41d-b8b6-5778-b32e-d0a67997e55e','Schoenoplectus merrillii Palla','Palla',0,0,'87421fec-52ef-5698-8c72-05cff24421a8','Schoenoplectus merrillii','87421fec-52ef-5698-8c72-05cff24421a8','Schoenoplectus merrillii','e9e5ee0f-2f28-5910-a64b-cf6868f562a8','Schoenoplectus merrill','742b81ff-7d1d-456f-a37a-b922b32f7214','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenoplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b632275-8a36-4870-9cd9-b11c7036fe23','','','5543a2e9-b6e4-540b-8117-0f90e6b95d8e','Acrochaetium porphyrae (K.M.Drew) G.M.Sm.','(K.M.Drew) G.M.Sm.',0,0,'5e8bfe71-ab33-584d-b2e0-851648b66da4','Acrochaetium porphyrae','5e8bfe71-ab33-584d-b2e0-851648b66da4','Acrochaetium porphyrae','2b23a93a-b900-5ef7-ba85-e80a6379f772','Acrochaetium porphyr','5b632275-8a36-4870-9cd9-b11c7036fe23','Plantae|Rhodophyta|Florideophyceae|Acrochaetiales|Acrochaetiaceae|Acrochaetium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f4d6082-420b-47e0-bb71-5373e5224e5a','','','67c6f610-2448-554f-83d6-5644185fefdc','Helastia calida Butler, 1879','Butler, 1879',1879,0,'c29551b0-b9ea-565e-901c-7db0d65b161c','Helastia calida','c29551b0-b9ea-565e-901c-7db0d65b161c','Helastia calida','a1692a61-cf59-5623-9f68-5e1be946d11e','Helastia calid','b93bd92a-90f2-41c3-afb5-9374c49e852c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Helastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('6f4dc9d4-76f1-40ed-8737-bde9d7dcd4b4','','','f1931b73-f3e5-50de-895b-4b65f224ba03','Palmariaceae','',0,0,'f1931b73-f3e5-50de-895b-4b65f224ba03','Palmariaceae','f1931b73-f3e5-50de-895b-4b65f224ba03','Palmariaceae','f1931b73-f3e5-50de-895b-4b65f224ba03','Palmariaceae','6f4dc9d4-76f1-40ed-8737-bde9d7dcd4b4','Plantae|Rhodophyta|Florideophyceae|Palmariales|Palmariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f5310bf-b16b-401d-b3e2-bf7cf9576a66','','','7f8bb570-eaec-530a-ac1f-caa54273c01c','Pristoderus tuberculatus (Broun, 1880)','(Broun, 1880)',1880,0,'9119f8c0-f0aa-5e9a-9639-b2b5b94aef46','Pristoderus tuberculatus','9119f8c0-f0aa-5e9a-9639-b2b5b94aef46','Pristoderus tuberculatus','dee71b04-fb8f-5fb2-aa1a-e1526a86a509','Pristoderus tuberculat','6f5310bf-b16b-401d-b3e2-bf7cf9576a66','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f55cae3-e1ba-40fd-9685-4a7cc4cb4658','','','359eaa8a-ff64-5eb8-afb8-416c6cc42f09','Peronospora chenopodii-polyspermi Gäum.','Gäum.',0,0,'b76c4ce5-f135-57fb-9b63-1152514e06ab','Peronospora chenopodii-polyspermi','b76c4ce5-f135-57fb-9b63-1152514e06ab','Peronospora chenopodii-polyspermi','ce6482fc-8dbe-5cf3-a8b5-405103b43eb2','Peronospora chenopodii-polysperm','6f55cae3-e1ba-40fd-9685-4a7cc4cb4658','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f572dd1-c622-414d-a570-772c620bfbdf','','','6e26ba07-94b8-5ba7-8666-af81cd01f958','Hysterium insidens Schwein., 1832','Schwein., 1832',1832,0,'c881e901-0709-53e2-8ccb-9e58fede75fa','Hysterium insidens','c881e901-0709-53e2-8ccb-9e58fede75fa','Hysterium insidens','c881e901-0709-53e2-8ccb-9e58fede75fa','Hysterium insidens','c59309eb-f8ef-46e5-a5e3-5afb85bde50e','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('6f5693b3-86ba-4e46-bacf-ef97726d4eb0','','','fd47b814-2a50-5b92-b7e2-0861d31112cc','Sparrowiaceae Doweld','Doweld',0,0,'44562252-13bd-5175-9286-1c2279000147','Sparrowiaceae','44562252-13bd-5175-9286-1c2279000147','Sparrowiaceae','44562252-13bd-5175-9286-1c2279000147','Sparrowiaceae','6f5693b3-86ba-4e46-bacf-ef97726d4eb0','Fungi|Chytridiomycota|Chytridiomycetes||Sparrowiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f605fd0-2f68-4aa5-ab15-0aadd5b072c9','','','971ce6c3-fa22-575e-8ca2-0b1c965fdc07','Hydrogenophaga palleronii (Davis 1970) Willems et al., 1989','(Davis 1970) Willems et al., 1989',1970,0,'d1ca14da-e474-5c17-9038-f0593274691d','Hydrogenophaga palleronii','d1ca14da-e474-5c17-9038-f0593274691d','Hydrogenophaga palleronii','6b28112a-55ca-5046-a954-af1f90f22bb4','Hydrogenophaga palleron','6f605fd0-2f68-4aa5-ab15-0aadd5b072c9','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Comamonadaceae|Hydrogenophaga','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('6f634cba-a3ed-4296-a91a-249b61f6ee00','','','f9a56186-65b5-543b-8942-501c0065d424','Grimmia flexifolia R.Br.bis','R.Br.bis',0,0,'4cb0bad8-16f6-55aa-bcfb-4a99418cbfc3','Grimmia flexifolia','4cb0bad8-16f6-55aa-bcfb-4a99418cbfc3','Grimmia flexifolia','105f5382-0900-504b-9929-af1a6663a04b','Grimmia flexifol','56e8b273-b6e2-474d-96b5-97a1110e5b6a','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f5ba8df-a11a-4aae-92cc-2412b30a090c','','','2be6fd78-6d49-5178-b17a-aa8ef417b849','Lecanora carpinea (L.) Vain.','(L.) Vain.',0,0,'4ad828cc-06a2-5dc4-a9cd-30c26f289d23','Lecanora carpinea','4ad828cc-06a2-5dc4-a9cd-30c26f289d23','Lecanora carpinea','f70e7560-6f2a-516b-b2dc-61564d4a5883','Lecanora carpine','6f5ba8df-a11a-4aae-92cc-2412b30a090c','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f5b4389-f424-4188-a5ec-ad7021d575d3','','','1f1eb63e-4da5-5a20-aace-56c1565092c2','Conosa','',0,0,'1f1eb63e-4da5-5a20-aace-56c1565092c2','Conosa','1f1eb63e-4da5-5a20-aace-56c1565092c2','Conosa','1f1eb63e-4da5-5a20-aace-56c1565092c2','Conosa','6f5b4389-f424-4188-a5ec-ad7021d575d3','Protozoa|Amoebozoa||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f5a166d-9fcd-4575-8f6f-508bb87eba36','','','4f5b7961-15f4-5b9b-a3d1-53b091538b80','Pilularia novae-hollandiae A.Braun','A.Braun',0,0,'0066ef78-356a-5d0a-ba30-644377c06566','Pilularia novae-hollandiae','0066ef78-356a-5d0a-ba30-644377c06566','Pilularia novae-hollandiae','fc2868b6-9c82-5491-a55c-59751f16a195','Pilularia nouae-hollandi','6f5a166d-9fcd-4575-8f6f-508bb87eba36','Plantae|Tracheophyta|Polypodiopsida|Salviniales|Marsileaceae|Pilularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f5f4037-77ba-4b5a-9919-7b2c3884d32e','','','fcb8c742-fbf4-54d3-8c6f-a6d79ea3ce12','Xiphoides multicolor Eyles & Schuh, 2003','Eyles & Schuh, 2003',2003,0,'2f411578-6d68-5671-8fc5-15ee72d48fe3','Xiphoides multicolor','2f411578-6d68-5671-8fc5-15ee72d48fe3','Xiphoides multicolor','2f411578-6d68-5671-8fc5-15ee72d48fe3','Xiphoides multicolor','6f5f4037-77ba-4b5a-9919-7b2c3884d32e','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Xiphoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f651967-d104-4f2c-b5ef-4e57adc9095d','','','7f56e5a5-ef7c-52c0-8a79-4a3a3ce859c8','Capellirallus Falla','Falla',0,0,'6c7fcf3f-377f-5d92-b192-5a24f419e83a','Capellirallus','6c7fcf3f-377f-5d92-b192-5a24f419e83a','Capellirallus','6c7fcf3f-377f-5d92-b192-5a24f419e83a','Capellirallus','6f651967-d104-4f2c-b5ef-4e57adc9095d','Animalia|Chordata|Aves|Gruiformes|Rallidae|Capellirallus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f6384db-ece9-4a79-a8ec-bd48276fe25e','','','cc140550-2cc9-5c95-a54b-c9d98698eba2','Coproica ferruginata (Stenhammar, 1855)','(Stenhammar, 1855)',1855,0,'f28ddd24-b5d2-5ad1-9350-6921affda36f','Coproica ferruginata','f28ddd24-b5d2-5ad1-9350-6921affda36f','Coproica ferruginata','ad6e6f69-4ac2-5155-9eaa-1583e3eff2ae','Coproica ferruginat','6f6384db-ece9-4a79-a8ec-bd48276fe25e','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Coproica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f720742-9565-4424-be04-01aa0d976565','','','c4971183-3d8a-57d4-81b1-61f5bf508a5c','Hafnia Møller, 1954','Møller, 1954',1954,0,'f342dfd2-e20e-5f52-80c2-2cf1c8b787ed','Hafnia','f342dfd2-e20e-5f52-80c2-2cf1c8b787ed','Hafnia','f342dfd2-e20e-5f52-80c2-2cf1c8b787ed','Hafnia','6f720742-9565-4424-be04-01aa0d976565','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Hafniaceae|Hafnia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('6f71e107-37e4-42d7-86a7-6e6f45953237','','','2036620c-d616-54b6-a143-d092f59ad7ba','Veronica ''Emerald Green''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','6f71e107-37e4-42d7-86a7-6e6f45953237','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('6f719101-7556-4921-af72-4e829a7c0682','','','782d2eef-276b-5051-8583-c23c55147751','Cardiobacteriaceae Dewhirst et al., 1990','Dewhirst et al., 1990',1990,0,'aba08d27-7e2a-5499-85db-e45349757dcc','Cardiobacteriaceae','aba08d27-7e2a-5499-85db-e45349757dcc','Cardiobacteriaceae','aba08d27-7e2a-5499-85db-e45349757dcc','Cardiobacteriaceae','6f719101-7556-4921-af72-4e829a7c0682','Bacteria|Pseudomonadota|Gammaproteobacteria|Cardiobacteriales|Cardiobacteriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('6f6fb195-7f3f-4af0-bcae-aa330e2d3ef7','','','e7ca5a45-a550-5c76-93ac-899b35869349','Rhodobacter sphaeroides (van Niel 1944) Imhoff et al., 1984','(van Niel 1944) Imhoff et al., 1984',1944,0,'112625fb-6551-531e-8687-d7a146f55181','Rhodobacter sphaeroides','112625fb-6551-531e-8687-d7a146f55181','Rhodobacter sphaeroides','ca269899-ad21-51ea-92bb-0799168734c8','Rhodobacter sphaeroid','6f6fb195-7f3f-4af0-bcae-aa330e2d3ef7','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodobacterales|Rhodobacteraceae|Rhodobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('6f7b675a-f5ba-4fbc-914c-358168ae584c','','','894142ed-146e-532c-b0c1-aecb0d9f4aea','Bothrophora Schiner, 1868','Schiner, 1868',1868,0,'ba0629a4-6193-5202-b307-0ab5c7abd33b','Bothrophora','ba0629a4-6193-5202-b307-0ab5c7abd33b','Bothrophora','ba0629a4-6193-5202-b307-0ab5c7abd33b','Bothrophora','6f7b675a-f5ba-4fbc-914c-358168ae584c','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Bothrophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f775ed4-df59-4d41-aa10-665c296e6b3e','','','e973973a-b993-5031-b0a4-84bc1d6604d1','Glyceria ×pedicellata F.Towns.','F.Towns.',0,0,'5aadb38b-ae1a-565d-9409-3186c7fd1d55','Glyceria pedicellata','8f16e441-b41f-54b6-a12a-31ba02624d95','Glyceria × pedicellata','566a6422-30bb-5011-ac01-73e4fb51e02b','Glyceria pedicellat','6f775ed4-df59-4d41-aa10-665c296e6b3e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Glyceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('6f7ac838-2bb2-49c5-b31c-93aeb6e4f702','','','e814d85b-6e4f-5ede-a28e-7346536e472f','Diderma niveum (Rostaf.) T.Macbr.','(Rostaf.) T.Macbr.',0,0,'ff80fd60-5727-59cc-acb4-3fc596ae7262','Diderma niveum','ff80fd60-5727-59cc-acb4-3fc596ae7262','Diderma niveum','399c8778-4ac4-5b3b-885d-7b240822cb97','Diderma niue','6f7ac838-2bb2-49c5-b31c-93aeb6e4f702','Protozoa|Amoebozoa|Myxogastrea|Physarida|Didymiidae|Diderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f7b06a6-194e-421f-b7bd-f170fbe2dbae','','','51e72b9f-83f0-5207-913c-df66e24e30f3','Protodorvillea species','',0,0,'7a4edac3-8de1-5bec-911b-75dc7f7bb0f4','Protodorvillea','7a4edac3-8de1-5bec-911b-75dc7f7bb0f4','Protodorvillea','7a4edac3-8de1-5bec-911b-75dc7f7bb0f4','Protodorvillea','6f7b06a6-194e-421f-b7bd-f170fbe2dbae','Animalia|Annelida|Polychaeta|Eunicida|Dorvilleidae|Protodorvillea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6f7726ac-4c13-4d20-a9e8-d4645a837621','','','f01870e2-4eb8-5286-8c18-b137113ecfed','Plectoderini','',0,0,'f01870e2-4eb8-5286-8c18-b137113ecfed','Plectoderini','f01870e2-4eb8-5286-8c18-b137113ecfed','Plectoderini','f01870e2-4eb8-5286-8c18-b137113ecfed','Plectoderini','6f7726ac-4c13-4d20-a9e8-d4645a837621','Animalia|Arthropoda|Insecta|Hemiptera|Achilidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f7eb6d3-3111-4a5e-8c4b-049ad7cbb904','','','3f0280ca-fb26-5924-83a8-9aa5ddb8f0b9','Polypodium viscidum Roxb.','Roxb.',0,0,'0e72f332-c764-5b59-8665-547843a3e672','Polypodium viscidum','0e72f332-c764-5b59-8665-547843a3e672','Polypodium viscidum','616a91ea-f7fe-59f0-bbb7-3da134934209','Polypodium uiscid','6f7eb6d3-3111-4a5e-8c4b-049ad7cbb904','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f858768-9e11-4a69-a3b9-5178d2eba0fe','','','042f2bdb-e2b9-5f70-bc65-4ccc9e579df7','Polypodium lineare Burm.f.','Burm.f.',0,0,'5a62d1a1-a9c2-5bfe-baf5-f64636636bdd','Polypodium lineare','5a62d1a1-a9c2-5bfe-baf5-f64636636bdd','Polypodium lineare','7f21947b-2c00-5176-8752-aa834b84b95b','Polypodium linear','a1e222f1-2f15-4866-a94d-cf62299b0422','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f820ff8-c269-48f6-8d43-0ef5038c73e5','','','9b614826-3d17-5e23-bf49-5279645f581c','Schizoseris','',0,0,'9b614826-3d17-5e23-bf49-5279645f581c','Schizoseris','9b614826-3d17-5e23-bf49-5279645f581c','Schizoseris','9b614826-3d17-5e23-bf49-5279645f581c','Schizoseris','6f820ff8-c269-48f6-8d43-0ef5038c73e5','Plantae|||Ceramiales|Delesseriaceae|Schizoseris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f837902-dbe9-4ce6-b47a-687fab451c78','','','e9221739-f464-5a82-9a71-78c377c9fd10','Sclerocystis Berk. & Broome','Berk. & Broome',0,0,'3641cf64-f119-5c45-8b56-34109ec715c6','Sclerocystis','3641cf64-f119-5c45-8b56-34109ec715c6','Sclerocystis','3641cf64-f119-5c45-8b56-34109ec715c6','Sclerocystis','6f837902-dbe9-4ce6-b47a-687fab451c78','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Sclerocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f866b44-1be6-4da2-8fe4-9bd2885cb5e7','','','864be1d9-3346-542b-94ef-f7d256e5cbc4','Alopias superciliosus (Lowe, 1841)','(Lowe, 1841)',1841,0,'062b44ea-1937-51c6-b9b4-77bcf63a2d8f','Alopias superciliosus','062b44ea-1937-51c6-b9b4-77bcf63a2d8f','Alopias superciliosus','bb3202ca-bfbf-5e63-b7a5-90441445effc','Alopias supercilios','6f866b44-1be6-4da2-8fe4-9bd2885cb5e7','Animalia|Chordata|Chondrichthyes|Lamniformes|Alopiidae|Alopias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f8c05d7-8d55-4099-b7ac-09701a81b802','','','3526ee66-5fc9-555f-a9b9-44cf7f95549b','Aclididae','',0,0,'3526ee66-5fc9-555f-a9b9-44cf7f95549b','Aclididae','3526ee66-5fc9-555f-a9b9-44cf7f95549b','Aclididae','3526ee66-5fc9-555f-a9b9-44cf7f95549b','Aclididae','6f8c05d7-8d55-4099-b7ac-09701a81b802','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Aclididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f7f1044-9142-4860-afb6-f71655a38e40','','','3ec957a2-a5e4-585c-97ce-a019ecd5cf54','Chaetoptelius versicolor Wood, 1988','Wood, 1988',1988,0,'4b9287ec-e28f-57da-8ac9-6881240d2bd8','Chaetoptelius versicolor','4b9287ec-e28f-57da-8ac9-6881240d2bd8','Chaetoptelius versicolor','252a16bc-f2e2-5d7c-9c92-97a323d2bedc','Chaetoptelius uersicolor','6f7f1044-9142-4860-afb6-f71655a38e40','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Chaetoptelius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f87e3a0-f5d9-4036-9940-39e680da287f','','','a2023522-54da-5400-bf8d-e8ce44584465','Leptotrochila porri Arx & Boerema','Arx & Boerema',0,0,'a6bfe49d-0873-5f6b-aef7-ad629fec4376','Leptotrochila porri','a6bfe49d-0873-5f6b-aef7-ad629fec4376','Leptotrochila porri','d63b9de0-329f-5ed1-8c83-8dd95b4050d8','Leptotrochila porr','6f87e3a0-f5d9-4036-9940-39e680da287f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Leptotrochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f8f849d-9539-4778-9375-b9929088a3c9','','','c6284181-ae82-5644-940b-5cffdf1a4316','Udonella','',0,0,'c6284181-ae82-5644-940b-5cffdf1a4316','Udonella','c6284181-ae82-5644-940b-5cffdf1a4316','Udonella','c6284181-ae82-5644-940b-5cffdf1a4316','Udonella','6f8f849d-9539-4778-9375-b9929088a3c9','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Udonellidae|Udonella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f913546-5e6a-4429-bd13-42113247e513','','','23dfa1ba-3ddb-5b7f-a80f-dcfdc2382f22','Verrucaria crassescens Stirt.','Stirt.',0,0,'6460a322-5892-5c77-82ae-0f7666c109ca','Verrucaria crassescens','6460a322-5892-5c77-82ae-0f7666c109ca','Verrucaria crassescens','6460a322-5892-5c77-82ae-0f7666c109ca','Verrucaria crassescens','cbdf6d9f-5d67-4a48-9ae3-ac09957528cb','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f971eae-ea7a-424f-8325-760354fce4d5','','','a858aeb1-c8eb-5656-b711-16a3eb3f97c0','Cotoneaster ×watereri Exell','Exell',0,0,'34f6bcaa-f282-574b-b23c-3005f270db64','Cotoneaster watereri','00337f35-908f-5a51-a2ad-aab8d8e83041','Cotoneaster × watereri','cd75524f-c392-5364-82d2-927939689e63','Cotoneaster waterer','6f971eae-ea7a-424f-8325-760354fce4d5','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('6f94c2d0-9a77-4048-98f8-45d882fe80b1','','','59c21161-4629-58da-9503-09e0b5b8ef82','Protolophozia herzogiana (E.A.Hodgs. & Grolle) Váňa & L.Söderstr.','(E.A.Hodgs. & Grolle) Váňa & L.Söderstr.',0,0,'0cd27f96-b1b8-5081-bccb-92984d76737c','Protolophozia herzogiana','0cd27f96-b1b8-5081-bccb-92984d76737c','Protolophozia herzogiana','01c10ead-3b98-5831-8ee4-1fad084c3277','Protolophozia herzogian','6f94c2d0-9a77-4048-98f8-45d882fe80b1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Protolophozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f950ab4-9f90-4bd1-8181-45e525e9054a','','','b5a0cd5e-cd6f-568d-ad36-432f4b4f8164','Alternaria cerealis E.G. Simmons & C.F. Hill','E.G. Simmons & C.F. Hill',0,0,'f9f11fd9-d822-5e9d-a6b2-8c97baf6d292','Alternaria cerealis','f9f11fd9-d822-5e9d-a6b2-8c97baf6d292','Alternaria cerealis','38988c05-b756-52c2-afbf-725f79d44d71','Alternaria cereal','6f950ab4-9f90-4bd1-8181-45e525e9054a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f90deab-9f78-4c99-a06b-d75acea6abe4','','','4cf623fa-0082-5d8e-98c9-054c76bc8b99','Cephalotaxus drupacea Siebold & Zucc.','Siebold & Zucc.',0,0,'f84f4f43-0ae3-5569-be6e-5bc9ca8403f4','Cephalotaxus drupacea','f84f4f43-0ae3-5569-be6e-5bc9ca8403f4','Cephalotaxus drupacea','61743c04-2886-52fa-9ae2-3cd512745a4a','Cephalotaxus drupace','f50f35d3-af5c-41df-b81a-63f8b463cbba','Plantae|Tracheophyta|Pinopsida|Pinales|Taxaceae|Cephalotaxus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f98cd13-94ed-479b-840f-bc0a69d18fc7','','','c854937e-6616-5970-bd29-a206ebc5c4a8','Megalonectria nigrescens (Kalchbr. & Cooke) Sacc.','(Kalchbr. & Cooke) Sacc.',0,0,'96ad9880-789d-5dff-9dbc-63e79695355b','Megalonectria nigrescens','96ad9880-789d-5dff-9dbc-63e79695355b','Megalonectria nigrescens','96ad9880-789d-5dff-9dbc-63e79695355b','Megalonectria nigrescens','aba3177e-47fc-42c9-a59c-1e91578b121c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Megalonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d8159ca-c979-47bd-8bed-508ef2d94a58','','','07f1aa24-a1bc-59ba-8fd1-2be41d03407a','Abralia','',0,0,'07f1aa24-a1bc-59ba-8fd1-2be41d03407a','Abralia','07f1aa24-a1bc-59ba-8fd1-2be41d03407a','Abralia','07f1aa24-a1bc-59ba-8fd1-2be41d03407a','Abralia','6d8159ca-c979-47bd-8bed-508ef2d94a58','Animalia|Mollusca|Cephalopoda|Teuthida|Enoploteuthididae|Abralia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d87968c-2136-48ee-9c4c-27fde8a2a004','','','a2f41c58-08f0-5d52-b14e-29780613752b','Adelencyrtoides novaezealandiae Tachikawa & Valentine, 1969','Tachikawa & Valentine, 1969',1969,0,'69bb849e-0462-583d-938e-75dc148b9a9f','Adelencyrtoides novaezealandiae','69bb849e-0462-583d-938e-75dc148b9a9f','Adelencyrtoides novaezealandiae','2b11217c-6ce9-5ea7-8733-a46c3d59cf37','Adelencyrtoides nouaezealandi','6d87968c-2136-48ee-9c4c-27fde8a2a004','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Adelencyrtoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d7dba27-91e2-48dc-a17e-70820d6df7f2','','','5c91a2f2-f02c-512e-9767-da10371d1a5c','Leucadendron spissifolium (Knight) I.Williams','(Knight) I.Williams',0,0,'742cc036-a853-5612-a6b9-5972bac1af51','Leucadendron spissifolium','742cc036-a853-5612-a6b9-5972bac1af51','Leucadendron spissifolium','9ed91c37-a41c-5d3e-b292-4f33c8971a2c','Leucadendron spissifoli','6d7dba27-91e2-48dc-a17e-70820d6df7f2','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d8a0ca4-d4b5-4564-b203-1700f70afa35','','','b6397fc8-4c6e-5424-aeaf-42f75ebb8b53','Rhynchostegium muelleri A.Jaeger','A.Jaeger',0,0,'7d82fa4b-a1c8-5917-9785-3cb61e3990f8','Rhynchostegium muelleri','7d82fa4b-a1c8-5917-9785-3cb61e3990f8','Rhynchostegium muelleri','25181a82-6629-5fe9-97f3-9d7e1dd1cc34','Rhynchostegium mueller','','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Rhynchostegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d8d4ea2-9b17-4f7e-8643-629aabb020fd','','','1c492b51-c226-5220-bf9e-d8e13e46197b','Haematomma puniceum f. rufopallens (Nyl.) Vain.','(Nyl.) Vain.',0,0,'c7f0be00-2cbb-51cc-96d3-629557346aea','Haematomma puniceum rufopallens','c3eb0147-baf8-5cb6-b62c-ad99348f2b58','Haematomma puniceum f. rufopallens','a8094ea0-ed18-5f64-a8d1-cef6979cb950','Haematomma punice rufopallens','','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Haematommataceae|Haematomma','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d89f0d3-cca2-4315-accc-916bed173b34','','','7999ea17-a39f-5334-8c6a-60cdcc60ed92','Xymene warreni Ponder, 1972','Ponder, 1972',1972,0,'fc3e34bd-1d26-5046-886f-145c3f5f5b0e','Xymene warreni','fc3e34bd-1d26-5046-886f-145c3f5f5b0e','Xymene warreni','2f11c097-c8fb-53d7-aac7-040b6824266c','Xymene warren','6d89f0d3-cca2-4315-accc-916bed173b34','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Xymene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d897a6b-d130-40b1-b964-ccb690a541a0','','','b340c599-a9b2-5c3f-a90e-ee569c61c503','Diaphus brachycephalus Taning, 1928','Taning, 1928',1928,0,'282a82a1-17c5-5b62-a509-ae885c508ba4','Diaphus brachycephalus','282a82a1-17c5-5b62-a509-ae885c508ba4','Diaphus brachycephalus','b5a90ad2-a082-55ba-8d28-95ecf940360b','Diaphus brachycephal','6d897a6b-d130-40b1-b964-ccb690a541a0','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Diaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d94e1b6-eaca-470e-8b60-a11ccfbff765','','','5ed6c3f5-cdf2-566f-aeef-08e44ce718e2','Broscini','',0,0,'5ed6c3f5-cdf2-566f-aeef-08e44ce718e2','Broscini','5ed6c3f5-cdf2-566f-aeef-08e44ce718e2','Broscini','5ed6c3f5-cdf2-566f-aeef-08e44ce718e2','Broscini','6d94e1b6-eaca-470e-8b60-a11ccfbff765','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d919110-e455-4b62-826b-2bba604f8136','','','a750d2ff-3a81-5163-9620-119a8cb0537f','Sarcoleotia S. Ito & S. Imai','S. Ito & S. Imai',0,0,'5b2e7757-015d-54dc-8326-c02d4c7f87ff','Sarcoleotia','5b2e7757-015d-54dc-8326-c02d4c7f87ff','Sarcoleotia','5b2e7757-015d-54dc-8326-c02d4c7f87ff','Sarcoleotia','6d919110-e455-4b62-826b-2bba604f8136','Fungi|Ascomycota|Lichinomycetes|||Sarcoleotia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d91b32e-decc-4e31-9018-c435eea79bba','','','5f10c120-eaf8-588a-ab95-a7d15fb86141','Coprinopsis filamentifera (Kühner) Redhead, Vilgalys & Moncalvo','(Kühner) Redhead, Vilgalys & Moncalvo',0,0,'9338a22c-4583-5c25-8d40-01a4af767d86','Coprinopsis filamentifera','9338a22c-4583-5c25-8d40-01a4af767d86','Coprinopsis filamentifera','4a9db5b6-b4b9-5aa7-b062-e484d0a5a9bf','Coprinopsis filamentifer','6d91b32e-decc-4e31-9018-c435eea79bba','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d965463-c454-4473-b297-451557dd5d82','','','cc0adbc2-f7e6-5805-83da-b2e5446312ef','Lonicera iberica M.Bieb.','M.Bieb.',0,0,'ea875675-61d9-58bf-971a-b3b2c71fd954','Lonicera iberica','ea875675-61d9-58bf-971a-b3b2c71fd954','Lonicera iberica','1d4f746c-447f-564c-ac20-71135801cb31','Lonicera iberic','6d965463-c454-4473-b297-451557dd5d82','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Lonicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d97ec37-3ed6-49b7-9197-8eee9b4adca1','','','f3968bd1-6d71-5878-b19e-98b3e816ac8c','Campylopus ericeticola Müll.Hal.','Müll.Hal.',0,0,'5702f329-4f01-53ee-824d-c2a97811f345','Campylopus ericeticola','5702f329-4f01-53ee-824d-c2a97811f345','Campylopus ericeticola','3fd40f23-48d8-5c5e-bc0d-2b077c428b9e','Campylopus ericeticol','93640a8b-3682-4401-a449-ea8a65f77d33','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d9fb425-414c-4d63-8deb-43902e7eb366','','','a0e50d73-78da-51f8-b279-751a3b2f2d14','Orbilia sarraziniana Boud.','Boud.',0,0,'2385b79e-49f2-53ab-b327-070174f37a23','Orbilia sarraziniana','2385b79e-49f2-53ab-b327-070174f37a23','Orbilia sarraziniana','1d9a39a6-4db3-5f31-9333-3ba9bc5b2960','Orbilia sarrazinian','6d9fb425-414c-4d63-8deb-43902e7eb366','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Orbilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6da36e18-9a37-4b15-abf0-0ceb5999856c','','','b8666217-5894-558a-aa56-c669045974cb','Notophthiracarus paracapillatus Niedbala, 2006','Niedbala, 2006',2006,0,'eb633599-19fd-5428-91ef-48da6e63f89c','Notophthiracarus paracapillatus','eb633599-19fd-5428-91ef-48da6e63f89c','Notophthiracarus paracapillatus','35b709b6-3768-5466-83fd-f0d1ba8c9050','Notophthiracarus paracapillat','6da36e18-9a37-4b15-abf0-0ceb5999856c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Notophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6da16ec1-7110-4cda-8b99-8249ea157902','','','cd71473f-8036-51fb-8ff2-9d5c3aead5d9','Urocystis jaapiana Sacc.','Sacc.',0,0,'5de3cb3f-a418-5d0d-948a-f5e61636c10f','Urocystis jaapiana','5de3cb3f-a418-5d0d-948a-f5e61636c10f','Urocystis jaapiana','138fd268-5adf-54e3-b8cf-bddd26e27bc3','Urocystis iaapian','6da16ec1-7110-4cda-8b99-8249ea157902','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6da22d7c-ec97-4483-b991-d74b17ad40c5','','','e5356666-3dbd-5ca4-a1ae-b4c6d86678ab','Ismene','',0,0,'e5356666-3dbd-5ca4-a1ae-b4c6d86678ab','Ismene','e5356666-3dbd-5ca4-a1ae-b4c6d86678ab','Ismene','e5356666-3dbd-5ca4-a1ae-b4c6d86678ab','Ismene','6da22d7c-ec97-4483-b991-d74b17ad40c5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Ismene','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d9dd64d-5d33-43e5-8940-9b12b5c3881d','','','adf66d21-c147-57db-bb21-acaee37eb96f','Omosita','',0,0,'adf66d21-c147-57db-bb21-acaee37eb96f','Omosita','adf66d21-c147-57db-bb21-acaee37eb96f','Omosita','adf66d21-c147-57db-bb21-acaee37eb96f','Omosita','6d9dd64d-5d33-43e5-8940-9b12b5c3881d','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Omosita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d9d06ad-1743-4b55-ad05-e4489339003e','','','337425d7-f0c5-5802-a06f-c1c0f26cb728','Mammea','',0,0,'337425d7-f0c5-5802-a06f-c1c0f26cb728','Mammea','337425d7-f0c5-5802-a06f-c1c0f26cb728','Mammea','337425d7-f0c5-5802-a06f-c1c0f26cb728','Mammea','','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Guttiferae|Mammea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d9c9baf-1746-4257-b1c7-9038375d7bfc','','','52c908b4-fa2c-5634-b1fe-e3899e3d2a79','Hydnoplicata Gilkey','Gilkey',0,0,'627e4047-f641-5227-a9ba-d91bcb572dfd','Hydnoplicata','627e4047-f641-5227-a9ba-d91bcb572dfd','Hydnoplicata','627e4047-f641-5227-a9ba-d91bcb572dfd','Hydnoplicata','6d9c9baf-1746-4257-b1c7-9038375d7bfc','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Hydnoplicata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6da49e48-d3ea-45af-b76e-510252968f05','','','9f2b3de6-cd7e-5c84-a58e-47b9df66b218','Junghuhnia luteoalba (P. Karst.) Ryvarden','(P. Karst.) Ryvarden',0,0,'2375b3ef-0baa-5f15-8ecf-faa9d9bbb065','Junghuhnia luteoalba','2375b3ef-0baa-5f15-8ecf-faa9d9bbb065','Junghuhnia luteoalba','d6dcf652-54f0-5590-a0d6-d62ee7825865','Junghuhnia luteoalb','95142d33-a28e-4f89-bdd4-0744fc83f1fd','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Junghuhnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6da39d76-1ec5-46ad-a267-780f9cf43f65','','','8e72b299-7407-5ed5-ac2c-c5cb5f9e6952','Cladosporium caryigenum var. carpineum (Ellis & Everh.) Gottwald','(Ellis & Everh.) Gottwald',0,0,'e9439e27-bb8b-5f4b-bf25-5a1d4682b74e','Cladosporium caryigenum carpineum','80132b11-2106-543e-a19c-df536639ade6','Cladosporium caryigenum var. carpineum','203d7b38-b038-51cd-ad97-a4a4510e6669','Cladosporium caryigen carpine','f5039495-4bc5-4615-9d52-ba9adeb8872a','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6da6748b-bd72-4727-b4f0-7704a2e8fa46','','','fa49a7b8-6078-5db6-9e0b-5f827d9ad671','Staurodesmus omearae (W. Archer) Teiling','(W. Archer) Teiling',0,0,'57fdcb96-350a-5c0b-8c1e-48a4f82b810d','Staurodesmus omearae','57fdcb96-350a-5c0b-8c1e-48a4f82b810d','Staurodesmus omearae','41179dab-8885-55e4-a1b3-3c5b4e276fb5','Staurodesmus omear','6da6748b-bd72-4727-b4f0-7704a2e8fa46','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6da586cb-a86c-4fdb-b978-d1a999d57e39','','','c9be4fca-ae3b-591a-bc54-e0f543b70b83','Nassula','',0,0,'c9be4fca-ae3b-591a-bc54-e0f543b70b83','Nassula','c9be4fca-ae3b-591a-bc54-e0f543b70b83','Nassula','c9be4fca-ae3b-591a-bc54-e0f543b70b83','Nassula','6da586cb-a86c-4fdb-b978-d1a999d57e39','Chromista|Ciliophora|Nassophorea|Nassulida|Nassulidae|Nassula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6da6fd09-f2c5-44ed-a26f-ec0a8d10811a','','','e923cd32-9967-5273-95d6-3d90f9fcfe2d','Aphanomyces raphani J.B. Kendr.','J.B. Kendr.',0,0,'43c0e74b-58bd-5a97-a97d-1b05f9d92e48','Aphanomyces raphani','43c0e74b-58bd-5a97-a97d-1b05f9d92e48','Aphanomyces raphani','9cd2a4a5-26af-5312-bd5d-f5805e837918','Aphanomyces raphan','6da6fd09-f2c5-44ed-a26f-ec0a8d10811a','Chromista|Oomycota|Oomycetes|Saprolegniales|Leptolegniaceae|Aphanomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6daa8120-14a9-491c-819c-1a4ab1c82c1a','','','fc777441-5dae-564e-822e-d47c366a4388','Poecilohetaerella Tonnoir & Malloch, 1926','Tonnoir & Malloch, 1926',1926,0,'51ff2e0e-e1fd-502f-9774-41fa86701256','Poecilohetaerella','51ff2e0e-e1fd-502f-9774-41fa86701256','Poecilohetaerella','51ff2e0e-e1fd-502f-9774-41fa86701256','Poecilohetaerella','6daa8120-14a9-491c-819c-1a4ab1c82c1a','Animalia|Arthropoda|Insecta|Diptera|Lauxaniidae|Poecilohetaerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6dad9e7f-8751-4620-85ff-46689f23e3d5','','','f6881cd0-10f1-5516-8339-1e441dd00e09','Staurodesmus dejectus (Bréb. ex Ralfs) Teiling var. dejectus','',0,0,'784c28b1-3718-53ef-bb3d-e1ad55f6163a','Staurodesmus dejectus dejectus','315e62c1-daab-5834-bbf4-6a29249b8af3','Staurodesmus dejectus var. dejectus','0a460449-e1a8-5d34-91ad-803c04eed23d','Staurodesmus deiect deiect','6dad9e7f-8751-4620-85ff-46689f23e3d5','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('6dafafc4-1144-4f37-b91c-aec124bedabb','','','94ff13ab-b789-5c49-b66d-c77013371dfa','Ditremis anisoloba (Müll.Arg.) R.C.Harris','(Müll.Arg.) R.C.Harris',0,0,'dabfef4b-2b1e-5f5c-8f1d-c9899f75fe47','Ditremis anisoloba','dabfef4b-2b1e-5f5c-8f1d-c9899f75fe47','Ditremis anisoloba','0896052f-9a1c-5b17-a1d2-f33ff0015bcc','Ditremis anisolob','21a956ed-914c-4757-9de0-3980de68ff92','Fungi|Ascomycota|Dothideomycetes|Monoblastiales|Monoblastiaceae|Ditremis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dae9709-fc18-4e46-a77c-e4840bb9ef5c','','','3901a8ba-a376-59ba-a7af-4dbf8b12ab6e','Euglena torta obesa Playfair','Playfair',0,0,'a116023c-e9b4-5011-b712-c4f1da4bee49','Euglena torta obesa','a116023c-e9b4-5011-b712-c4f1da4bee49','Euglena torta obesa','1e24dbfa-c3b7-5c4a-8861-e4520c3aa96f','Euglena tort obes','6dae9709-fc18-4e46-a77c-e4840bb9ef5c','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Euglena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('6dadaf35-010d-41fa-bbec-eb4178400881','','','7e94e9f8-b6d7-5b1c-9589-564c4c139424','Psathyra obtusata Berk. & Broome','Berk. & Broome',0,0,'e33f4766-beb3-5f02-a060-80b83e31aed0','Psathyra obtusata','e33f4766-beb3-5f02-a060-80b83e31aed0','Psathyra obtusata','70950acf-549c-5d88-9685-f9828c027a21','Psathyra obtusat','29c9dc87-a8a6-413e-8c74-30ed2e8732bc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dbc7155-8015-4b88-a1cd-246e1f984db2','','','ba9978de-5764-588e-8f4e-4fbeed4e747e','Caloneis thermalis (Grunow) Krammer','(Grunow) Krammer',0,0,'7853fef8-871f-5ea6-8d65-3c9223f83d5d','Caloneis thermalis','7853fef8-871f-5ea6-8d65-3c9223f83d5d','Caloneis thermalis','e6aa9485-e8c1-5556-adfd-357afabb78d3','Caloneis thermal','6dbc7155-8015-4b88-a1cd-246e1f984db2','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6db21c08-06e6-40ea-9b0b-5c9081e78137','','','142d7722-ba4a-5fb5-8033-b495858f4008','Cymiphis nucilis (Lee, 1966)','(Lee, 1966)',1966,0,'a7ae4d21-324e-516d-b8ce-40433fa20c8b','Cymiphis nucilis','a7ae4d21-324e-516d-b8ce-40433fa20c8b','Cymiphis nucilis','7e28e5cb-6bf2-5541-8828-0df6ce66b187','Cymiphis nucil','6db21c08-06e6-40ea-9b0b-5c9081e78137','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Cymiphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6db5c866-a1b3-4ca8-a6b2-d15a43e95402','','','eefb95e3-2d28-586c-9bd1-ae39eb4391d3','Frullania incumbens Mitt.','Mitt.',0,0,'b5c6a124-22a0-5d6b-bc57-34f63b9df658','Frullania incumbens','b5c6a124-22a0-5d6b-bc57-34f63b9df658','Frullania incumbens','b5c6a124-22a0-5d6b-bc57-34f63b9df658','Frullania incumbens','6db5c866-a1b3-4ca8-a6b2-d15a43e95402','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dbf8728-656d-4e4f-8d4f-4e816a9e9eec','','','2d290905-a3bd-52c2-bd4d-fd5263ef4934','Pseudolycoriella wernermohrigi Köhler, 2019','Köhler, 2019',2019,0,'43a683fe-c0dc-5027-b202-2b799890651e','Pseudolycoriella wernermohrigi','43a683fe-c0dc-5027-b202-2b799890651e','Pseudolycoriella wernermohrigi','0271fbb3-3ffe-5e58-b727-a3a146019069','Pseudolycoriella wernermohrig','6dbf8728-656d-4e4f-8d4f-4e816a9e9eec','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6dc00920-9ef6-466e-b33e-5ab308cd715a','','','1c068a48-1de5-5f93-ac9a-bdd38a44e570','Aglaophamus species nom. nud. 2 Knox, 1960','',0,0,'35cbfccd-98a4-59f4-9308-ba346b671387','Aglaophamus','35cbfccd-98a4-59f4-9308-ba346b671387','Aglaophamus','35cbfccd-98a4-59f4-9308-ba346b671387','Aglaophamus','6dc00920-9ef6-466e-b33e-5ab308cd715a','Animalia|Annelida|Polychaeta|Phyllodocida|Nephtyidae|Aglaophamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6dbe9724-1ea9-4cb5-b8d4-789bc9cc45d1','','','c971460f-9b82-5763-9885-ac853252b30f','Polyporoletus Snell, 1936','Snell, 1936',1936,0,'db3a7230-f98b-5189-88de-4c64da7e376d','Polyporoletus','db3a7230-f98b-5189-88de-4c64da7e376d','Polyporoletus','db3a7230-f98b-5189-88de-4c64da7e376d','Polyporoletus','6dbe9724-1ea9-4cb5-b8d4-789bc9cc45d1','Fungi|Basidiomycota|Agaricomycetes|Russulales|Scutigeraceae|Polyporoletus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('6dbf2c4d-a853-471a-b3f7-fe6511d67be0','','','580590d8-8feb-5193-9c17-cb61cf490a2a','Carmichaelia crassicaulis Hook.f. subsp. crassicaulis','',0,0,'fdba981b-c094-58d5-ad54-25b2d56c2103','Carmichaelia crassicaulis crassicaulis','d85077c5-7b66-5392-87f1-6990d1146bb3','Carmichaelia crassicaulis subsp. crassicaulis','447a8369-3986-5b4c-bed3-216efec9060d','Carmichaelia crassicaul crassicaul','6dbf2c4d-a853-471a-b3f7-fe6511d67be0','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dc166de-ecae-4e1f-ba32-df12c7945a1e','','','04bcb860-5ab0-5ac4-9a4a-c85bf283b59c','Yucca elephantipes Regel ex Trel.','Regel ex Trel.',0,0,'39a0df35-9bc4-5447-912c-3b40bcbbd299','Yucca elephantipes','39a0df35-9bc4-5447-912c-3b40bcbbd299','Yucca elephantipes','7772dc8c-2585-5d58-81de-16cc2c5a641f','Yucca elephantip','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Yucca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6efb3c91-bedb-4e68-ae30-58c9097afb11','','','dca4d1cf-e412-5b32-ac34-a7dccdfd3bcb','Chitonia gennadii Chatin & Boud.','Chatin & Boud.',0,0,'095bfc22-ee36-514c-b66d-e6d019bedc66','Chitonia gennadii','095bfc22-ee36-514c-b66d-e6d019bedc66','Chitonia gennadii','3d31fc96-a7a4-58c8-8b4f-ce546f9cc0b6','Chitonia gennad','8aa18ea8-f221-42ea-8036-ff7be6a88f59','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Chitonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6efa1f5f-7b5a-4d2c-9b7d-b99a246d6bed','','','adbf53d1-3ddb-5d4c-9c91-b9491cf81788','Hyaloscypha aureliella (Nyl.) Huhtinen','(Nyl.) Huhtinen',0,0,'4833b49d-e7c9-5ccb-80be-f2fa1ac8d340','Hyaloscypha aureliella','4833b49d-e7c9-5ccb-80be-f2fa1ac8d340','Hyaloscypha aureliella','42be0c52-e4dc-50d1-91c9-374e46c21a05','Hyaloscypha aureliell','6f3406e4-414f-44f1-b286-e817c8a73e39','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Hyaloscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f031b75-9374-49ea-84b8-5f9a21af6e9b','','','2c77f505-1f0c-5821-a754-02c1592884b3','Lecidea canorufescens Kremp.','Kremp.',0,0,'8a037adc-d8ab-5507-8393-e2efe5529219','Lecidea canorufescens','8a037adc-d8ab-5507-8393-e2efe5529219','Lecidea canorufescens','8a037adc-d8ab-5507-8393-e2efe5529219','Lecidea canorufescens','df977bbc-d1d4-45c0-8bca-1a5a035b33c5','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6efe57f3-e5c5-4195-8cb2-5124540f5175','','','3c47db46-3823-5243-a068-864d2d7de8fa','Sericeomyces serenus (Fr.) Heinem.','(Fr.) Heinem.',0,0,'da93b2fe-11fd-53e8-a11b-c94d64391988','Sericeomyces serenus','da93b2fe-11fd-53e8-a11b-c94d64391988','Sericeomyces serenus','516f1c05-9403-5469-93ee-106d2ad90a3e','Sericeomyces seren','ccb40245-2383-4ae7-8aa8-d030d33fc87c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Sericeomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f00b780-a7e4-49fa-a6d7-b360400b2aa4','','','5b92c41b-48b6-5c7f-8b47-c0e8f95b566f','Leionucula strangei (A. Adams, 1856)','(A. Adams, 1856)',1856,0,'7122eda9-0ae7-592b-b212-21d16dc6d6a3','Leionucula strangei','7122eda9-0ae7-592b-b212-21d16dc6d6a3','Leionucula strangei','60752e40-4f5b-545f-8bd3-42f7a6af5a87','Leionucula strange','6f00b780-a7e4-49fa-a6d7-b360400b2aa4','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculidae|Leionucula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f0378d3-a24b-443a-bc96-070b4e41aff1','','','4d40468c-304e-585c-be89-89813205e728','Sematophyllum kirkii (Müll.Hal. ex Beckett) Paris','(Müll.Hal. ex Beckett) Paris',0,0,'a0905dd9-16bb-57f9-a23e-c1c420a5008a','Sematophyllum kirkii','a0905dd9-16bb-57f9-a23e-c1c420a5008a','Sematophyllum kirkii','8936ed09-1692-5920-80dc-127672f347d1','Sematophyllum kirk','6f0378d3-a24b-443a-bc96-070b4e41aff1','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Sematophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6f062768-f2ba-437d-8723-b328410fbacf','','','38f4d34b-3f19-521a-8fd5-3d97d5cf5223','Gymnogongrus humilis Lindauer','Lindauer',0,0,'5ea38ac8-2e14-5939-9197-4b14a936dba5','Gymnogongrus humilis','5ea38ac8-2e14-5939-9197-4b14a936dba5','Gymnogongrus humilis','92049029-de80-5d15-9334-81405f38fd96','Gymnogongrus humil','6f062768-f2ba-437d-8723-b328410fbacf','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Phyllophoraceae|Gymnogongrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f08cab7-f509-4d16-9b5c-db1462c00750','','','6525f425-99b3-5e0c-bd5c-2fa59644b2a4','Naohidea Oberw.','Oberw.',0,0,'36f8b2d3-e1f3-5e47-bb6d-676f6c69f174','Naohidea','36f8b2d3-e1f3-5e47-bb6d-676f6c69f174','Naohidea','36f8b2d3-e1f3-5e47-bb6d-676f6c69f174','Naohidea','6f08cab7-f509-4d16-9b5c-db1462c00750','Fungi|Basidiomycota|Cystobasidiomycetes|Naohideales|Naohideaceae|Naohidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f0df62c-e9f0-4ea2-9a1d-19577c5f391f','','','898476ff-c7b1-525e-a4a2-ffc0007be7a0','Sporidesmiales Crous','Crous',0,0,'0ca21b55-658f-55b7-8cca-88e28a07a2f8','Sporidesmiales','0ca21b55-658f-55b7-8cca-88e28a07a2f8','Sporidesmiales','0ca21b55-658f-55b7-8cca-88e28a07a2f8','Sporidesmiales','6f0df62c-e9f0-4ea2-9a1d-19577c5f391f','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f0aeace-94b8-48ff-be5d-ba09d7f2b278','','','184d6876-5d24-5ddc-aa2b-7dd8c2f74fd4','Watersipora','',0,0,'184d6876-5d24-5ddc-aa2b-7dd8c2f74fd4','Watersipora','184d6876-5d24-5ddc-aa2b-7dd8c2f74fd4','Watersipora','184d6876-5d24-5ddc-aa2b-7dd8c2f74fd4','Watersipora','6f0aeace-94b8-48ff-be5d-ba09d7f2b278','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Watersiporidae|Watersipora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f0ed71c-3c03-4034-8d2b-40c9cb63caeb','','','3dab7af4-ab0b-57f1-933c-b0457274e47c','Sidnia kinbergi (Stal, 1859)','(Stal, 1859)',1859,0,'f34ae739-c0d1-54f6-8033-a21bbb768788','Sidnia kinbergi','f34ae739-c0d1-54f6-8033-a21bbb768788','Sidnia kinbergi','989b1614-6e78-5044-95c3-a75df3011664','Sidnia kinberg','6f0ed71c-3c03-4034-8d2b-40c9cb63caeb','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Sidnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f090164-234a-46c2-b47c-ba54ea32bd0b','','','08c8df42-8202-56ac-8d2f-af4a6f6917cb','Strigula oceanica P.M.McCarthy, Streimann & Elix','P.M.McCarthy, Streimann & Elix',0,0,'d8631a57-d5be-57cc-b53d-5e252b550a7b','Strigula oceanica','d8631a57-d5be-57cc-b53d-5e252b550a7b','Strigula oceanica','19663bba-eee6-534e-b4af-0638f3869b33','Strigula oceanic','6f090164-234a-46c2-b47c-ba54ea32bd0b','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f1109af-5b4c-4454-8ae5-3eb153030be0','','','42cba650-7945-5340-a563-8f82fa718db3','Erysiphe astragali DC.','DC.',0,0,'a65db1b3-1fef-5b2f-8ae1-0c124c3aeb2b','Erysiphe astragali','a65db1b3-1fef-5b2f-8ae1-0c124c3aeb2b','Erysiphe astragali','5793b7cb-0a90-5354-9d15-9f73b0bfdd4b','Erysiphe astragal','6f1109af-5b4c-4454-8ae5-3eb153030be0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f12751d-f5ed-49fa-b64b-6bb2c03e8a19','','','dc86b899-a18d-584b-8cec-79c3b002a457','Ophryops aegrotus (Bates, 1876)','(Bates, 1876)',1876,0,'127f6dff-1a61-5d12-931a-74978ee706e5','Ophryops aegrotus','127f6dff-1a61-5d12-931a-74978ee706e5','Ophryops aegrotus','07859b41-8a64-5915-ac58-1bfa5bdfd8c8','Ophryops aegrot','6f12751d-f5ed-49fa-b64b-6bb2c03e8a19','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Ophryops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f1aacc8-b4f0-4f95-be0a-d5b27a3ec7ab','','','8943765c-6f90-56ae-aae5-6e3c09474a97','Ovatus crataegarius (Walker, 1850)','(Walker, 1850)',1850,0,'217ee720-adaf-5bae-9935-2d8902e57bba','Ovatus crataegarius','217ee720-adaf-5bae-9935-2d8902e57bba','Ovatus crataegarius','3ae42f4d-6d40-5054-afbf-66cf5b35af1c','Ovatus crataegar','6f1aacc8-b4f0-4f95-be0a-d5b27a3ec7ab','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Ovatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f1f9705-642e-48e3-a2b9-31d619d263ba','','','cd9d506f-a842-566b-9edd-1f08f65164b2','Trivia subg. Ellatrivia','',0,0,'b68d554d-1578-55ac-98ff-91cb216bbea1','Ellatrivia','e8c4f1e9-36e4-5d20-a01d-faaded7a6573','Trivia subgen. Ellatrivia','b68d554d-1578-55ac-98ff-91cb216bbea1','Ellatrivia','6f1f9705-642e-48e3-a2b9-31d619d263ba','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triviidae|Trivia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('6f219392-fd3d-415f-ac9b-6f88a53de4fc','','','22ad818c-5f5b-55ec-8c6b-b4d71801169b','Radula nemorosa (L.) Dumort.','(L.) Dumort.',0,0,'1882c1f8-972c-5ca8-a2e3-19fad466f5b7','Radula nemorosa','1882c1f8-972c-5ca8-a2e3-19fad466f5b7','Radula nemorosa','e100ea99-cccf-5722-a931-8843e77532ac','Radula nemoros','83272a55-fae9-43ab-a8e6-f9c5a0093a3a','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f1c3ea1-ac71-411a-96c2-7dea0480181a','','','1c03671a-3af6-5b40-adad-9b63154fbe76','Harknessia Cooke','Cooke',0,0,'68d766fd-434f-594d-8115-dcd16468e8b1','Harknessia','68d766fd-434f-594d-8115-dcd16468e8b1','Harknessia','68d766fd-434f-594d-8115-dcd16468e8b1','Harknessia','6f1c3ea1-ac71-411a-96c2-7dea0480181a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Harknessiaceae|Harknessia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f246cb6-adc6-40da-b358-948b53c470f7','','','2cdffbba-9060-5752-aeec-c8cf16b8338f','Toxopsiella medialis Forster, 1964','Forster, 1964',1964,0,'94b15a08-0330-5100-b580-dae9b16cc5d3','Toxopsiella medialis','94b15a08-0330-5100-b580-dae9b16cc5d3','Toxopsiella medialis','8d4b6f94-0d6b-5712-aa4c-a41094886e20','Toxopsiella medial','6f246cb6-adc6-40da-b358-948b53c470f7','Animalia|Arthropoda|Arachnida|Araneae|Cycloctenidae|Toxopsiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f1e0ab2-0767-4ba4-b103-96307140f411','','','2a066355-6778-5b0f-b361-90c346579fa8','Lecidea aleuroides Stirt.','Stirt.',0,0,'bcc5f48e-a307-5767-abd2-a23b26e27c9e','Lecidea aleuroides','bcc5f48e-a307-5767-abd2-a23b26e27c9e','Lecidea aleuroides','88c22cae-848b-58ad-b3a3-ae3eca7eb79c','Lecidea aleuroid','2673d0cb-cbaa-414d-8dc0-2e2927b7c9da','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f24d3eb-bcfc-4697-a687-e3e06ba8d75e','','','78da153e-f21f-5f06-a7a9-2d90ab12ea64','Acacia farnesiana (L.) Willd.','(L.) Willd.',0,0,'8750f002-5398-5f42-8888-0227a003d793','Acacia farnesiana','8750f002-5398-5f42-8888-0227a003d793','Acacia farnesiana','f5c9d47d-b9a9-5f59-be06-b7c882f35606','Acacia farnesian','6f24d3eb-bcfc-4697-a687-e3e06ba8d75e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f270c14-d053-47a2-bf37-0de8c312a02e','','','f623b704-7335-5ba1-aefe-d3e7be89210f','Microcryptorhynchus floricola (Broun, 1886)','(Broun, 1886)',1886,0,'557578bd-43e7-52ba-8d00-36bf3fcec5a5','Microcryptorhynchus floricola','557578bd-43e7-52ba-8d00-36bf3fcec5a5','Microcryptorhynchus floricola','51bac95f-62b1-5e10-83ed-b061ee73aa35','Microcryptorhynchus floricol','6f270c14-d053-47a2-bf37-0de8c312a02e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Microcryptorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f27de1e-bc52-4bbc-97f6-65aed7732789','','','915f26d4-0672-5a74-93be-6ff3110d685e','Thalassocynidae','',0,0,'915f26d4-0672-5a74-93be-6ff3110d685e','Thalassocynidae','915f26d4-0672-5a74-93be-6ff3110d685e','Thalassocynidae','915f26d4-0672-5a74-93be-6ff3110d685e','Thalassocynidae','6f27de1e-bc52-4bbc-97f6-65aed7732789','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Thalassocynidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f26e283-403d-4373-bb6b-57c56e3feeaa','','','4204f4b0-1109-548a-a97d-ab473f33f6a3','Elvia donvani Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'c65d9ca7-06ef-538d-a7ea-b747f999f10b','Elvia donvani','c65d9ca7-06ef-538d-a7ea-b747f999f10b','Elvia donvani','0fff1274-668f-5ff6-b79a-e28244b3c3ff','Elvia donuan','4e39989d-fef7-4c0d-b953-f34004b0a1e8','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Elvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f2b865b-0676-4f9e-8a83-f78b21a8ac1a','','','e81ea6fe-609a-56ab-872c-7509816a5eaf','Westella botryoides (W.West) DeWildeman','(W.West) DeWildeman',0,0,'12569daf-39de-5f68-b59c-215e2996ea55','Westella botryoides','12569daf-39de-5f68-b59c-215e2996ea55','Westella botryoides','d5959738-0fe8-5355-a46a-ddf41ce8e202','Westella botryoid','6f2b865b-0676-4f9e-8a83-f78b21a8ac1a','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Dictyosphaeraceae|Westella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f2e7a97-d6e4-4146-9e51-4c5c1a38297f','','','941f4a7a-9462-52a0-b0ce-864a792ddc23','Olearia semidentata var. albiflora Dorrien-Smith','Dorrien-Smith',0,0,'aed102d6-6a84-5638-8b4e-88182b98c3d9','Olearia semidentata albiflora','66faf292-89cc-55b9-b909-3522559a02ee','Olearia semidentata var. albiflora','f7fe2f55-aa49-5f99-98fa-06ae69c1679c','Olearia semidentat albiflor','5ed618af-bbf6-4191-bd7b-5648ae38781e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f2e2219-f62e-4bf7-b493-8cba0fd0e127','','','81e65b7b-3bd7-5f65-b4cc-3497336faab5','Restrepia brachypus Rchb.f.','Rchb.f.',0,0,'d7c26c4f-faae-5125-8bff-566be5db330a','Restrepia brachypus','d7c26c4f-faae-5125-8bff-566be5db330a','Restrepia brachypus','b479262f-597a-54e7-8625-03948ebe393c','Restrepia brachyp','6f2e2219-f62e-4bf7-b493-8cba0fd0e127','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Restrepia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f30c9ec-4554-4bfd-b8e3-7ff404cfeab5','','','a7263bbd-de23-5eff-a153-ce80dfe445c3','Chlamydophrys stercorea Cienkowski, 1876','Cienkowski, 1876',1876,0,'68160ea2-37af-5904-908e-32c1195220b1','Chlamydophrys stercorea','68160ea2-37af-5904-908e-32c1195220b1','Chlamydophrys stercorea','049480f7-eeae-5f8e-80e5-22d0cde69023','Chlamydophrys stercore','6f30c9ec-4554-4bfd-b8e3-7ff404cfeab5','Chromista|Cercozoa|Thecofilosea|Tectofilosida|Chlamydophryidae|Chlamydophrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f32b12a-b876-48d0-9895-ef3fe1fbea67','','','c2cb2c75-58a2-5cd7-8543-1309fb11ed4d','Quedius longiceps Broun, 1910','Broun, 1910',1910,0,'9a5a6186-b90b-5d59-ae20-0852d66e53f6','Quedius longiceps','9a5a6186-b90b-5d59-ae20-0852d66e53f6','Quedius longiceps','9a5a6186-b90b-5d59-ae20-0852d66e53f6','Quedius longiceps','6f32b12a-b876-48d0-9895-ef3fe1fbea67','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f359bae-5f76-43f1-8ab7-5d18e0ca9782','','','bbf653e2-d2ab-5a2a-be9d-34feb47064ce','Gentianella chathamica (Cheeseman) T.N.Ho & S.W.Liu subsp. chathamica','',0,0,'a757d90f-838c-5ab9-8d1c-d635b3dd0e69','Gentianella chathamica chathamica','03c9822a-4513-5a38-ab95-7923a9a9468a','Gentianella chathamica subsp. chathamica','249ef06a-9a45-566d-8370-e34578e6b076','Gentianella chathamic chathamic','6f359bae-5f76-43f1-8ab7-5d18e0ca9782','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f36ef1b-2487-416b-9525-7629f38c1518','','','c1809a62-25e5-55fe-92b5-de721b343946','Leptothyrium foedans (Ces.) Sacc.','(Ces.) Sacc.',0,0,'f590c1f7-ac48-5e63-b994-dd4a046d7890','Leptothyrium foedans','f590c1f7-ac48-5e63-b994-dd4a046d7890','Leptothyrium foedans','f590c1f7-ac48-5e63-b994-dd4a046d7890','Leptothyrium foedans','6f36ef1b-2487-416b-9525-7629f38c1518','Fungi|Ascomycota||||Leptothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f3a61db-347c-4b77-b49c-9e7654bb95a3','','','1fda5354-05ed-529c-b4ff-6a8c00c5535b','Lecanicillium attenuatum Zare & W. Gams','Zare & W. Gams',0,0,'b066049d-187d-5f50-8cb8-1d86a51b32b3','Lecanicillium attenuatum','b066049d-187d-5f50-8cb8-1d86a51b32b3','Lecanicillium attenuatum','d3e6880d-fde5-58a9-a1bf-241b3b4ff695','Lecanicillium attenuat','54f3f55e-85b4-474e-95ef-c1e2197ed6f4','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Lecanicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f3d9a1c-1854-4f3d-a493-757af10a9041','','','e1f561ab-556f-50dc-99c3-b8301061d937','Sphaeria aliena Fr.','Fr.',0,0,'ee024dcf-6ae4-52e2-9db0-5e2a6845842d','Sphaeria aliena','ee024dcf-6ae4-52e2-9db0-5e2a6845842d','Sphaeria aliena','030a33af-4bd5-5b2b-a349-2404c6ed31ad','Sphaeria alien','ae2757ff-adfa-45e4-80c7-2286ee3da098','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f4542c9-1777-4f06-a7a3-4e9595dac50b','','','04d82764-7041-5fd3-bb55-f4045a921138','Sporobolomyces taupoensis Hamam. & Nakase','Hamam. & Nakase',0,0,'9b57f47c-ca6d-5477-a602-d69211d35fe5','Sporobolomyces taupoensis','9b57f47c-ca6d-5477-a602-d69211d35fe5','Sporobolomyces taupoensis','388fba91-a1c4-55d5-b0a6-103f0ab6dea7','Sporobolomyces taupoens','eecd7812-a835-439a-b176-3eba7044d551','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Sporobolomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f3de9eb-3ade-48d4-9658-b3695eaf60b1','','','3653e62a-739e-50eb-9e04-5f90e149a7ec','Pachyschistochila parvistipula (Rodway) R.M.Schust. & J.J.Engel','(Rodway) R.M.Schust. & J.J.Engel',0,0,'46c99048-232b-52f8-af83-e7575fc78afa','Pachyschistochila parvistipula','46c99048-232b-52f8-af83-e7575fc78afa','Pachyschistochila parvistipula','580ae9ff-8ad4-5f2d-83a8-befd5f61a7d7','Pachyschistochila paruistipul','6f3de9eb-3ade-48d4-9658-b3695eaf60b1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Pachyschistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f47cbe1-71f8-4cd3-bd09-8b690fd5ba21','','','5f746684-99c2-5482-b72a-35d8e1bfe279','Eugnomus atratus Broun, 1921','Broun, 1921',1921,0,'906d1a9f-2094-5917-886f-6e6cd8f194a6','Eugnomus atratus','906d1a9f-2094-5917-886f-6e6cd8f194a6','Eugnomus atratus','ee2425b4-cc6e-589a-9a6b-286d835921bf','Eugnomus atrat','6f47cbe1-71f8-4cd3-bd09-8b690fd5ba21','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eugnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d3ea81b-cd4a-4979-9c1f-b3cd1d8a2c41','','','75a132b7-5bb1-5ea8-9456-2ad0bae6fa36','Myrciaria cauliflora (Mart.) O.Berg','(Mart.) O.Berg',0,0,'8b12bfdf-3ca4-57a5-ae84-26dd9aae4ede','Myrciaria cauliflora','8b12bfdf-3ca4-57a5-ae84-26dd9aae4ede','Myrciaria cauliflora','bde7f459-2ec0-5809-8ad2-e6f12e4622ce','Myrciaria cauliflor','fe3bf58c-0084-4197-a168-136ad5a7792b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Myrciaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d4134a9-54b6-40ff-b690-0c15b744b03e','','','62c553e2-895f-5b24-83ec-cc24923497cf','Geranium dissectum var. carolinianum (L.) Hook.f.','(L.) Hook.f.',0,0,'ba813ccf-5acf-568f-b9a9-c579f6e7fa43','Geranium dissectum carolinianum','bfa5fba0-a0aa-564e-9ab1-db22d839501a','Geranium dissectum var. carolinianum','fb58847d-5ac3-5839-952a-e4d7e2f83965','Geranium dissect carolinian','92a0b662-946c-4f4f-bcdf-8160df0877b2','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d4368d5-eac7-4cec-a176-c33d62c20888','','','335b8823-7ab7-5cb1-b3bf-bf9e661e9d98','Polyporus antarcticus Speg.','Speg.',0,0,'b1f889c9-b425-571f-8310-2eef33c9a8c4','Polyporus antarcticus','b1f889c9-b425-571f-8310-2eef33c9a8c4','Polyporus antarcticus','a9cd6533-8075-5102-81dd-d694456d8374','Polyporus antarctic','2e401c63-51cd-468d-b97b-1e90f731d08b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d40f2a6-6500-445f-913d-af9d5377448a','','','e84f93e4-f6b1-5d6f-9df4-90b60dab449e','Lecanora babingtonii (A.Massal.) Nyl.','(A.Massal.) Nyl.',0,0,'ff54c0dd-04a6-5f6d-9165-0f090dd1b310','Lecanora babingtonii','ff54c0dd-04a6-5f6d-9165-0f090dd1b310','Lecanora babingtonii','f77d7d90-d0b8-5ce9-bd2e-c28050163c0c','Lecanora babington','807f1b12-442d-4f8e-a57c-51bb9db68640','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d3ec22c-4e82-4ecf-9694-c38a4eac8175','','','e3fb0c4c-7b9f-5fdb-9099-505f9547e329','Erwinia chrysanthemi Burkholder, McFadden and Dimock 1953','Burkholder, McFadden and Dimock 1953',1953,0,'e6704acf-0a8b-50fb-89ed-04c864006dd3','Erwinia chrysanthemi','e6704acf-0a8b-50fb-89ed-04c864006dd3','Erwinia chrysanthemi','836828aa-c970-51ad-9c1c-45cf096bd3ff','Erwinia chrysanthem','6d3ec22c-4e82-4ecf-9694-c38a4eac8175','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('6d49e626-7297-4df9-a3cd-8f676adcb904','','','2546bde6-ee82-55e2-9e64-99bbeeedef3a','Cladonia chordalis f. soredians Nyl.','Nyl.',0,0,'4c722416-d75a-5f0a-b273-e9ebece6deb9','Cladonia chordalis soredians','192357b4-61ce-5ba9-b1c0-98ef534631c9','Cladonia chordalis f. soredians','b6735121-53d6-5a63-be8d-c86cb1cde5e4','Cladonia chordal soredians','2bb80551-2ac0-4d34-9fc5-4f1a5b00351c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d5049f3-28bd-4531-9275-0a10f80d1f8b','','','bd0983a9-3b2c-5c37-b396-ad3460e2b3a0','Monoserius banksii (Gray, 1843)','(Gray, 1843)',1843,0,'8cdee200-bde7-5222-bbbe-dbefb8f6a280','Monoserius banksii','8cdee200-bde7-5222-bbbe-dbefb8f6a280','Monoserius banksii','b790b02c-3834-5a83-b509-bdba469178f4','Monoserius banks','6d5049f3-28bd-4531-9275-0a10f80d1f8b','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Monoserius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d47bbd5-1c40-4c52-b592-d27ba772936e','','','519373e2-3f75-5ebd-a1ca-246b9c6cba8e','Saracrinus nobilis (Carpenter, 1884)','(Carpenter, 1884)',1884,0,'57021cba-73d5-51f7-82da-f4eccc9c433b','Saracrinus nobilis','57021cba-73d5-51f7-82da-f4eccc9c433b','Saracrinus nobilis','d4a37557-1f9a-5405-898d-182de973fbe7','Saracrinus nobil','6d47bbd5-1c40-4c52-b592-d27ba772936e','Animalia|Echinodermata|Crinoidea|Isocrinida|Pentacrinitidae|Saracrinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d4db271-3575-447d-a01f-c56439718f40','','','64ce459a-e977-5f6f-9604-a073d3d76893','Gomphonema parvulum (Kuetzing) Kuetzing','(Kuetzing) Kuetzing',0,0,'fc074c30-2de7-5946-987f-2f0bc6535e51','Gomphonema parvulum','fc074c30-2de7-5946-987f-2f0bc6535e51','Gomphonema parvulum','0032cdc4-7476-55b2-a220-927f8e0cdeac','Gomphonema paruul','6d4db271-3575-447d-a01f-c56439718f40','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d533638-8932-417f-8589-31d7055fada2','','','49364cbf-6565-547e-bb9c-cc7c7d6c15b9','Rogadinae','',0,0,'49364cbf-6565-547e-bb9c-cc7c7d6c15b9','Rogadinae','49364cbf-6565-547e-bb9c-cc7c7d6c15b9','Rogadinae','49364cbf-6565-547e-bb9c-cc7c7d6c15b9','Rogadinae','6d533638-8932-417f-8589-31d7055fada2','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d51ea6a-47df-4cdf-b987-641df8fc9531','','','d5c6c7e3-c736-5575-8f41-980a3cb7cc58','Limidae','',0,0,'d5c6c7e3-c736-5575-8f41-980a3cb7cc58','Limidae','d5c6c7e3-c736-5575-8f41-980a3cb7cc58','Limidae','d5c6c7e3-c736-5575-8f41-980a3cb7cc58','Limidae','6d51ea6a-47df-4cdf-b987-641df8fc9531','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d5023d9-3747-47fd-9505-dff53f1beba9','','','fadfe0b2-3737-5d09-85ec-df6fd66fa778','Lepidium solandri Kirk','Kirk',0,0,'fc6b5bdb-2a96-5ecb-b0b8-c928a8a901b5','Lepidium solandri','fc6b5bdb-2a96-5ecb-b0b8-c928a8a901b5','Lepidium solandri','c7a97da0-b23c-5ccc-b122-c42f5a458b26','Lepidium solandr','6d5023d9-3747-47fd-9505-dff53f1beba9','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d53932a-ce9f-418e-b910-0ff87d6d1e5d','','','ccceb36a-21dc-5928-8cdf-61c90db1b720','Lichina confinis (O.F.Müll.) C.Agardh','(O.F.Müll.) C.Agardh',0,0,'c9e97d4c-3364-5d7e-b61e-e6f1d17e92e1','Lichina confinis','c9e97d4c-3364-5d7e-b61e-e6f1d17e92e1','Lichina confinis','488788a1-c482-54c7-b734-410575a9c72f','Lichina confin','6d53932a-ce9f-418e-b910-0ff87d6d1e5d','Fungi|Ascomycota|Lichinomycetes|Lichinales|Lichinaceae|Lichina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d54471a-e25f-4fe3-8d3e-7dbb46e73182','','','8608d3ca-f592-5b64-af07-b9b507b322c3','Septoria verbenae Desm.','Desm.',0,0,'273037e3-4daf-5ff3-9bcd-6cf66390c945','Septoria verbenae','273037e3-4daf-5ff3-9bcd-6cf66390c945','Septoria verbenae','5507ae0a-1951-5be8-ad98-8b96bb9f41ac','Septoria uerben','6d54471a-e25f-4fe3-8d3e-7dbb46e73182','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d515b62-a6a0-4be9-807b-eca48512ef39','','','0606edd9-11e1-527b-aab8-8cbbf4bce160','Orepukia','',0,0,'0606edd9-11e1-527b-aab8-8cbbf4bce160','Orepukia','0606edd9-11e1-527b-aab8-8cbbf4bce160','Orepukia','0606edd9-11e1-527b-aab8-8cbbf4bce160','Orepukia','6d515b62-a6a0-4be9-807b-eca48512ef39','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Orepukia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d5350a8-ca25-4108-9307-cc0ce4cb7b01','','','88b58397-db93-5302-b2b7-9a461c08e407','Neobakeria Schltr.','Schltr.',0,0,'66e5b354-72b5-55e7-b7ed-eb6a755b8c22','Neobakeria','66e5b354-72b5-55e7-b7ed-eb6a755b8c22','Neobakeria','66e5b354-72b5-55e7-b7ed-eb6a755b8c22','Neobakeria','','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Neobakeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d555e9c-8d0d-4c9e-ac69-791277352466','','','b811fd00-9173-538c-9e90-22e8cc939911','Hydrocotyle sulcata C.J.Webb & P.N.Johnson','C.J.Webb & P.N.Johnson',0,0,'35d67bbd-3044-5b56-a06c-547a2223a4a7','Hydrocotyle sulcata','35d67bbd-3044-5b56-a06c-547a2223a4a7','Hydrocotyle sulcata','69685c2a-c159-57e6-a8bd-8d45029c5885','Hydrocotyle sulcat','6d555e9c-8d0d-4c9e-ac69-791277352466','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d587f31-2608-4889-adc3-63c7a2ae4d47','','','f34cd3a6-3bca-590e-a762-b49f45c60936','Lempholemma cladodes (Tuck.) Zahlbr.','(Tuck.) Zahlbr.',0,0,'ab0ed1bf-c127-5206-be65-833416c60486','Lempholemma cladodes','ab0ed1bf-c127-5206-be65-833416c60486','Lempholemma cladodes','9021d215-b1eb-5f73-b201-7598d28fc26c','Lempholemma cladod','6d587f31-2608-4889-adc3-63c7a2ae4d47','Fungi|Ascomycota|Lichinomycetes|Lichinales|Lichinaceae|Lempholemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d59720d-81f3-4c94-a436-d48d3a552130','','','aed8174d-d2ef-592e-a571-8545029b95a5','Mycosphaerella walkeri R.F. Park & Keane','R.F. Park & Keane',0,0,'3b405d9e-f547-5837-9b28-ac86ac552db1','Mycosphaerella walkeri','3b405d9e-f547-5837-9b28-ac86ac552db1','Mycosphaerella walkeri','31ea3f76-b282-5e8c-88bb-7df7f265d9e2','Mycosphaerella walker','6d59720d-81f3-4c94-a436-d48d3a552130','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d5d4bf5-d800-4b61-ae0d-0c908cf2c35a','','','834925b7-20e0-5f46-91cc-40d963998e72','Notohygrobates','',0,0,'834925b7-20e0-5f46-91cc-40d963998e72','Notohygrobates','834925b7-20e0-5f46-91cc-40d963998e72','Notohygrobates','834925b7-20e0-5f46-91cc-40d963998e72','Notohygrobates','6d5d4bf5-d800-4b61-ae0d-0c908cf2c35a','Animalia|Arthropoda|Arachnida|Trombidiformes|Hygrobatidae|Notohygrobates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d5cb913-6155-4636-8274-4e8d8be26109','','','bbbb9885-fefb-51b8-87b9-4de338401e9e','Diadema palmeri Baker, 1967','Baker, 1967',1967,0,'1bd6d057-f4b3-5467-994e-1129300f6cc5','Diadema palmeri','1bd6d057-f4b3-5467-994e-1129300f6cc5','Diadema palmeri','7e4ca026-06d9-510b-8d70-7dd117acdbb7','Diadema palmer','6d5cb913-6155-4636-8274-4e8d8be26109','Animalia|Echinodermata|Echinoidea|Diadematoida|Diadematidae|Diadema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d5cc77e-d063-4b6c-b88a-8756b6f49db6','','','53116d07-3f21-5d65-abe3-678029432d59','Spirogyra crassa (Kütz.) Czurda','(Kütz.) Czurda',0,0,'356d4b07-4cff-5660-8a71-dfbc5e55c1b3','Spirogyra crassa','356d4b07-4cff-5660-8a71-dfbc5e55c1b3','Spirogyra crassa','20a78159-6102-5dd3-9d0d-e4aa99809ce8','Spirogyra crass','6d5cc77e-d063-4b6c-b88a-8756b6f49db6','Plantae|Charophyta|Zygnematophyceae|Spirogyrales|Spirogyraceae|Spirogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d5d05bc-904b-478c-837d-e0f6fc83f6b4','','','a63f3ecf-0e8c-59e5-827c-dd0ec28f0416','Unibacteria','',0,0,'a63f3ecf-0e8c-59e5-827c-dd0ec28f0416','Unibacteria','a63f3ecf-0e8c-59e5-827c-dd0ec28f0416','Unibacteria','a63f3ecf-0e8c-59e5-827c-dd0ec28f0416','Unibacteria','6d5d05bc-904b-478c-837d-e0f6fc83f6b4','Bacteria|||||','','kingdom|phylum|class|order|family|genus','subkingdom','0','0','0','ICNB',1);
INSERT INTO core VALUES('6d6450f8-4ab0-4ea7-9229-3e4e7e349951','','','ce8a7876-0f0a-56a9-bb37-4eadb0a34c76','Tecophilaea cyanocrocus var. violacea Leichtlin','Leichtlin',0,0,'827b2e3f-766b-580e-849d-72ca71e004a8','Tecophilaea cyanocrocus violacea','d5214ab8-b2b0-5b35-8bfa-953e1166519d','Tecophilaea cyanocrocus var. violacea','b235433e-e890-5141-85e3-188b782e6207','Tecophilaea cyanocroc uiolace','49c63849-b058-4068-a8f5-924f2ad6db53','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Tecophilaeaceae|Tecophilaea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d636c2c-01a1-4e5b-ac2c-76f1bae1193a','','','bdd241cb-2dbd-59e5-ab03-6aa57d54f6ca','Allocinopus Broun, 1903','Broun, 1903',1903,0,'b5d59ed1-87cc-5d1d-b286-ebf1ce776c32','Allocinopus','b5d59ed1-87cc-5d1d-b286-ebf1ce776c32','Allocinopus','b5d59ed1-87cc-5d1d-b286-ebf1ce776c32','Allocinopus','6d636c2c-01a1-4e5b-ac2c-76f1bae1193a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Allocinopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d61443c-2782-401c-8684-74403130053a','','','cf08aca9-e25f-562c-b857-a8ffc08f3759','Pharmacus brewsterensis Richards, 1972','Richards, 1972',1972,0,'af08af94-726a-53f0-aa79-2470c9b33ca6','Pharmacus brewsterensis','af08af94-726a-53f0-aa79-2470c9b33ca6','Pharmacus brewsterensis','36b60b2c-c5c1-56f2-866e-7ee2389c57ad','Pharmacus brewsterens','6d61443c-2782-401c-8684-74403130053a','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pharmacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d6392cf-9892-49b9-b5ef-c6b962c68d7f','','','c6299c39-269b-5122-8e8a-1cdbb076455b','Cassinia leptophylla sensu A.Cunn.','',0,0,'770a8c07-4fce-5010-9b89-0be99e87ce17','Cassinia leptophylla','770a8c07-4fce-5010-9b89-0be99e87ce17','Cassinia leptophylla','6739976a-fd24-52dd-ae1d-8c2983952420','Cassinia leptophyll','71e9bb47-2e84-452c-ada6-74361bd30df3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cassinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6d6799ff-c5bf-4d04-a6e9-17aa92ffdbfd','','','189d6227-953a-588f-842f-120406edbdfd','Empicoris angulipennis (Bergroth, 1926)','(Bergroth, 1926)',1926,0,'1b95cc45-1e6b-5d36-b859-29fee89cc04a','Empicoris angulipennis','1b95cc45-1e6b-5d36-b859-29fee89cc04a','Empicoris angulipennis','8a7dbf32-f261-52c3-891f-59bec845502a','Empicoris angulipenn','6d6799ff-c5bf-4d04-a6e9-17aa92ffdbfd','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Empicoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d64ac6f-c0bc-4236-bcb1-bb60d15282ec','','','ab47f8f5-27f5-5089-8f94-f3ae98b4acb0','Phyllophoridae','',0,0,'ab47f8f5-27f5-5089-8f94-f3ae98b4acb0','Phyllophoridae','ab47f8f5-27f5-5089-8f94-f3ae98b4acb0','Phyllophoridae','ab47f8f5-27f5-5089-8f94-f3ae98b4acb0','Phyllophoridae','6d64ac6f-c0bc-4236-bcb1-bb60d15282ec','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Phyllophoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d69705f-7b1e-4bed-9d58-5dc214088699','','','7e9bbd40-b311-53c7-9a5b-ff3e0f2ca174','Megachile rotundata (Fabricius, 1787)','(Fabricius, 1787)',1787,0,'b345f054-315c-5c4f-baa3-7738226967cf','Megachile rotundata','b345f054-315c-5c4f-baa3-7738226967cf','Megachile rotundata','dd3d600f-2a9f-538b-a7b3-539a01fbfd7c','Megachile rotundat','6d69705f-7b1e-4bed-9d58-5dc214088699','Animalia|Arthropoda|Insecta|Hymenoptera|Megachilidae|Megachile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d6685f3-4805-454f-8228-81d2464a67c9','','','1f5cd2a2-7f5c-5df6-8d89-3a818168faec','Codinaea brevisetula S. Hughes & W.B. Kendr.','S. Hughes & W.B. Kendr.',0,0,'612c2ad1-e4da-5c90-b801-02f4eb741690','Codinaea brevisetula','612c2ad1-e4da-5c90-b801-02f4eb741690','Codinaea brevisetula','238c6181-74b7-5b0d-9022-cfbf5078c1ef','Codinaea breuisetul','17757a5a-264a-4df9-a382-fefc950850e6','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Codinaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d6faddb-12df-4d79-b125-83470847c767','','','a9f88b90-fd50-51ae-a69f-7193ffb175be','Antennarius sarasa Tanaka, 1916','Tanaka, 1916',1916,0,'f3dbeb2e-d76f-5929-b5f2-c0cc044264c6','Antennarius sarasa','f3dbeb2e-d76f-5929-b5f2-c0cc044264c6','Antennarius sarasa','972542ae-097b-58bb-9fe7-7feea3bdb6ca','Antennarius saras','6d6faddb-12df-4d79-b125-83470847c767','Animalia|Chordata|Actinopterygii|Lophiiformes|Antennariidae|Antennarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d6fb066-a81d-4867-bb5a-ce8f9db91777','','','b468e04c-d216-5af8-8828-fd85281d1bec','Diploneis coffaeformis (Schmidt) Cleve','(Schmidt) Cleve',0,0,'5e62cdbf-65b7-57a3-8796-029aa12683e6','Diploneis coffaeformis','5e62cdbf-65b7-57a3-8796-029aa12683e6','Diploneis coffaeformis','ae7ad774-e9ae-57c9-9176-91a9f8d51e62','Diploneis coffaeform','6d6fb066-a81d-4867-bb5a-ce8f9db91777','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77f730c8-517e-45d7-a97f-1bc6496b2e98','','','46e5b715-386f-5a6b-903e-da8b6d68eae2','Pleurostichidium Heydr.','Heydr.',0,0,'6717ba0e-2bac-574c-9c15-d71e299f6e5d','Pleurostichidium','6717ba0e-2bac-574c-9c15-d71e299f6e5d','Pleurostichidium','6717ba0e-2bac-574c-9c15-d71e299f6e5d','Pleurostichidium','77f730c8-517e-45d7-a97f-1bc6496b2e98','Plantae|||Ceramiales|Rhodomelaceae|Pleurostichidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d74758b-6bb7-46dd-b44e-1d9bf86800de','','','1a6dbdc5-2bb3-5624-b8c1-725e1b1863b9','Pseudokatianna minuta Salmon, 1946','Salmon, 1946',1946,0,'c1bd7c0a-5240-5580-bd27-606bccc42cf9','Pseudokatianna minuta','c1bd7c0a-5240-5580-bd27-606bccc42cf9','Pseudokatianna minuta','8d8d2f51-39ee-5827-af1d-73826fc2d27e','Pseudokatianna minut','6d74758b-6bb7-46dd-b44e-1d9bf86800de','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Pseudokatianna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77f87e28-823e-4a92-8778-6493bb0a38e6','','','1f0b753d-43ed-553b-9319-c99d90b514a4','Gymnobathra habropis Meyrick, 1888','Meyrick, 1888',1888,0,'2447f928-8040-5502-a67f-2f658eea732b','Gymnobathra habropis','2447f928-8040-5502-a67f-2f658eea732b','Gymnobathra habropis','1f47db74-90b9-5b7e-be3e-c414a3fb7cf5','Gymnobathra habrop','a5668deb-e28f-4563-932b-f30d93c1d75c','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Gymnobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77f825c5-d6c7-46f2-985e-d94b9c25994d','','','3b1d6a0e-9a80-5ffb-a0fb-85796bc46193','Entoloma species Ridley','',0,0,'029aafeb-bd2f-575e-8dfa-7567d8ade4c4','Entoloma','029aafeb-bd2f-575e-8dfa-7567d8ade4c4','Entoloma','029aafeb-bd2f-575e-8dfa-7567d8ade4c4','Entoloma','77f825c5-d6c7-46f2-985e-d94b9c25994d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6d75f097-b128-442c-aa6e-d7990bed54f1','','','2c93d552-6f03-5e21-a9e4-c37a71a2bbfa','Fissidens capitatus Hook.f. & Wilson','Hook.f. & Wilson',0,0,'5fc0f415-3c1c-5701-88a7-d6780b0d78f3','Fissidens capitatus','5fc0f415-3c1c-5701-88a7-d6780b0d78f3','Fissidens capitatus','10239a4b-10d1-518d-a187-da02e94fd393','Fissidens capitat','6d75f097-b128-442c-aa6e-d7990bed54f1','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78001045-694c-4dec-ae73-417a49c39f56','','','851365d8-3308-5fad-a45c-a54828c644c6','Tomentella testaceogilva Bourdot & Galzin','Bourdot & Galzin',0,0,'6e12f039-269a-5f0e-b2b6-2d60c7d56175','Tomentella testaceogilva','6e12f039-269a-5f0e-b2b6-2d60c7d56175','Tomentella testaceogilva','56528918-7f8f-58d8-aa20-e62a8111a95f','Tomentella testaceogilu','78001045-694c-4dec-ae73-417a49c39f56','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Tomentella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7802bb2b-fe78-4c52-9ce7-18417b4cf3ab','','','316a0994-f922-5fae-805b-75e2f53c5371','Rypatula Edwards, 1929','Edwards, 1929',1929,0,'ae707c7e-b4c3-59b8-9189-4026b8812a8a','Rypatula','ae707c7e-b4c3-59b8-9189-4026b8812a8a','Rypatula','ae707c7e-b4c3-59b8-9189-4026b8812a8a','Rypatula','7802bb2b-fe78-4c52-9ce7-18417b4cf3ab','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Rypatula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7804d84b-82b6-4a00-9eaf-3ad2b5c8e9a9','','','b3f4ae88-1085-5424-a4cf-a8380fae551d','Saccopharynx schmidti Bertin, 1934','Bertin, 1934',1934,0,'9a42944c-0d9d-5a4d-aaa0-265378110014','Saccopharynx schmidti','9a42944c-0d9d-5a4d-aaa0-265378110014','Saccopharynx schmidti','ac10e20e-a240-53d6-9051-410a086d92d2','Saccopharynx schmidt','7804d84b-82b6-4a00-9eaf-3ad2b5c8e9a9','Animalia|Chordata|Actinopterygii|Saccopharyngiformes|Saccopharyngidae|Saccopharynx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78052a66-187c-4089-ab5b-6a1eaeb442cc','','','03f52ff3-e5f4-5f86-8cb5-95bd0883891d','Pachysacca pusilla H.J. Swart','H.J. Swart',0,0,'150d5b66-a700-5e0b-b2a3-f6f34ff129f0','Pachysacca pusilla','150d5b66-a700-5e0b-b2a3-f6f34ff129f0','Pachysacca pusilla','11ada70d-eab4-5b6c-8820-e5dad52ae64c','Pachysacca pusill','78052a66-187c-4089-ab5b-6a1eaeb442cc','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Pachysacca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78078f31-ddc3-4088-9b16-e95e0818951c','','','8e92e85f-0641-521b-adb1-f3f5fe782750','Pseudoplectania Fuckel','Fuckel',0,0,'f22b42af-bf97-5846-a38e-e63b9ab22de4','Pseudoplectania','f22b42af-bf97-5846-a38e-e63b9ab22de4','Pseudoplectania','f22b42af-bf97-5846-a38e-e63b9ab22de4','Pseudoplectania','78078f31-ddc3-4088-9b16-e95e0818951c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Pseudoplectania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('780e3e70-961d-452c-a09c-22e5066947ba','','','17fde074-b234-5ad4-9f14-c6a093114e08','Solenopezia leucostoma (Rehm) Raitv., J.H. Haines & E. Müll.','(Rehm) Raitv., J.H. Haines & E. Müll.',0,0,'e2c5fd31-2067-51a8-a3f1-095172bd2dc1','Solenopezia leucostoma','e2c5fd31-2067-51a8-a3f1-095172bd2dc1','Solenopezia leucostoma','89ee4ac3-edc5-58f6-8fc4-016158ebf1f6','Solenopezia leucostom','780e3e70-961d-452c-a09c-22e5066947ba','Fungi|Ascomycota|Leotiomycetes|Helotiales|Solenopeziaceae|Solenopezia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('780fab70-7ffe-451e-9f6e-9606fd019703','','','cbd12691-173f-5031-a344-be341265ed49','Amomum compactum Sol. ex Maton','Sol. ex Maton',0,0,'9331e145-6260-5037-91ab-892c0a2d800e','Amomum compactum','9331e145-6260-5037-91ab-892c0a2d800e','Amomum compactum','bbfcb1d3-c6ba-5a5d-98c7-a4691c271ce5','Amomum compact','5448487e-0bda-4f14-ba29-bf4fc68f09cf','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Amomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('780c4e00-48e9-461d-a00d-a407bb33923b','','','fbfc1a53-9dd0-523a-923e-0677d6b8b9d2','Fissurina formosa (Schwager, 1866)','(Schwager, 1866)',1866,0,'1a233e79-bd7a-5e76-ad3b-08f134e7c494','Fissurina formosa','1a233e79-bd7a-5e76-ad3b-08f134e7c494','Fissurina formosa','8e61a745-6631-5c27-8eb6-eade39bce97b','Fissurina formos','780c4e00-48e9-461d-a00d-a407bb33923b','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7808a0ad-a1fe-437d-ac2e-ec41dfc72e9b','','','2429783a-ac91-5a3d-bf79-b47b2866b618','Pleurophragmium maculosum (Sacc.) S. Hughes','(Sacc.) S. Hughes',0,0,'69e3a151-dcf1-5c62-be3f-344a2a03dac1','Pleurophragmium maculosum','69e3a151-dcf1-5c62-be3f-344a2a03dac1','Pleurophragmium maculosum','8966c4ac-c56f-55e9-969d-160da10811d6','Pleurophragmium maculos','7808a0ad-a1fe-437d-ac2e-ec41dfc72e9b','Fungi|Ascomycota|Sordariomycetes|||Pleurophragmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78188d86-89b8-4419-9b8d-275fd65ffaeb','','','8266e82c-d969-5534-9287-9d343dad97ce','Gloeocystidium coroniferum Höhn. & Litsch.','Höhn. & Litsch.',0,0,'2e3f3a2b-a93f-55d2-94cc-7151708ad7e3','Gloeocystidium coroniferum','2e3f3a2b-a93f-55d2-94cc-7151708ad7e3','Gloeocystidium coroniferum','0f08bbc0-ec98-5818-accb-7c4960790a4d','Gloeocystidium coronifer','2e22dc45-729e-43c9-8188-c6955fc2e09b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Dacryobolaceae|Gloeocystidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78184586-fa7e-43ff-aca1-502ba6b5cbec','','','f3f5adb3-36f8-5a3d-8026-571318014d94','Kalasiris perforata (Maskell, 1879)','(Maskell, 1879)',1879,0,'39304831-85ea-5d91-b4bf-0864d20dc7a4','Kalasiris perforata','39304831-85ea-5d91-b4bf-0864d20dc7a4','Kalasiris perforata','c8e0daf5-0baf-5128-ba8b-4d48cd4f0156','Kalasiris perforat','78184586-fa7e-43ff-aca1-502ba6b5cbec','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Kalasiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78155db5-1a9b-4929-bdb4-50eb5607abb0','','','dae04088-6722-5747-aa3e-c8bdd3935e79','Daedalea aspera Klotzsch','Klotzsch',0,0,'e3356d85-4a3d-5b2f-9cf2-799fe38a6e2c','Daedalea aspera','e3356d85-4a3d-5b2f-9cf2-799fe38a6e2c','Daedalea aspera','1f6469c8-e5dc-54ee-924a-aa63bb03106d','Daedalea asper','6ea38975-60be-4f54-9f0f-4f83b1c90a02','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Daedalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7812b5d0-276d-4082-955f-68d4b2f8ff90','','','ac2a9217-4ebd-5bed-bc40-03d7f93bad8d','Passiflora apetala Killip','Killip',0,0,'8b2002c9-f18a-5b56-8609-de50745a39e1','Passiflora apetala','8b2002c9-f18a-5b56-8609-de50745a39e1','Passiflora apetala','77518337-f9d9-5e54-a240-aea1360bb362','Passiflora apetal','7812b5d0-276d-4082-955f-68d4b2f8ff90','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Passifloraceae|Passiflora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('781461bb-34c9-4b75-b78a-6991d4deefc9','','','eda54062-8f5d-5f17-90d6-6011e76ad268','Kunzea capitata (Sm.) Heynh.','(Sm.) Heynh.',0,0,'f570e29e-f7c0-5e2e-b8de-a8a11f93b1f6','Kunzea capitata','f570e29e-f7c0-5e2e-b8de-a8a11f93b1f6','Kunzea capitata','fd2827d7-0a19-5227-9a2d-559f2aaf6031','Kunzea capitat','781461bb-34c9-4b75-b78a-6991d4deefc9','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('781a7525-11ca-4d2c-801d-68a97213fa45','','','31c92847-a1c3-59e3-8789-758146e884f9','Boletus brunneus Cooke & Massee','Cooke & Massee',0,0,'b3f8386f-75fc-56d4-8748-236fa1c76abb','Boletus brunneus','b3f8386f-75fc-56d4-8748-236fa1c76abb','Boletus brunneus','c8b6f5b1-b42b-5d0f-a992-ab565b609fd4','Boletus brunne','781a7525-11ca-4d2c-801d-68a97213fa45','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78222872-c64b-4369-9104-58f051097482','','','53d31558-1236-55ac-80a3-e858cf6b1249','Devriesia hilliana Crous & U. Braun','Crous & U. Braun',0,0,'bf290c8e-8674-57fd-bd43-ecd7b65b09ff','Devriesia hilliana','bf290c8e-8674-57fd-bd43-ecd7b65b09ff','Devriesia hilliana','5a0c91d8-6209-5dfb-a5a3-8552a8142416','Devriesia hillian','0ab8f491-0b8e-479c-88dd-7272f6c13e7a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Devriesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78232db8-9065-4b86-9e3b-db505e9db464','','','41990569-f358-563d-9d65-d0e46e23710a','Apodera','',0,0,'41990569-f358-563d-9d65-d0e46e23710a','Apodera','41990569-f358-563d-9d65-d0e46e23710a','Apodera','41990569-f358-563d-9d65-d0e46e23710a','Apodera','78232db8-9065-4b86-9e3b-db505e9db464','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Nebelidae|Apodera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7823fb50-97c2-47e5-94cd-18987ab8b970','','','fb4ed345-ef91-5ed7-b3ea-79a7fe749d57','Axanthosoma','',0,0,'fb4ed345-ef91-5ed7-b3ea-79a7fe749d57','Axanthosoma','fb4ed345-ef91-5ed7-b3ea-79a7fe749d57','Axanthosoma','fb4ed345-ef91-5ed7-b3ea-79a7fe749d57','Axanthosoma','7823fb50-97c2-47e5-94cd-18987ab8b970','Animalia|Arthropoda|Insecta|Hymenoptera|Eurytomidae|Axanthosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7825cc78-e531-4cc8-9ea6-17a5ffd9ec47','','','fa38f9bb-2815-5018-ab08-25e99f41942a','Cytheropteron curvicaudum Hornibrook, 1952','Hornibrook, 1952',1952,0,'e6f2e3ea-4254-5901-99ca-750992cb8ed7','Cytheropteron curvicaudum','e6f2e3ea-4254-5901-99ca-750992cb8ed7','Cytheropteron curvicaudum','65f7e853-bd5f-54cc-a8d9-387fff66a3cf','Cytheropteron curuicaud','7825cc78-e531-4cc8-9ea6-17a5ffd9ec47','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Cytheropteron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7824f553-da7d-40b4-ac9c-4754c159272d','','','79789b52-a0b7-53d4-83f0-719ba75cbf81','Pittosporum bracteolatum Endl.','Endl.',0,0,'afc84a52-3ff8-5a96-af58-7ad6046bd73e','Pittosporum bracteolatum','afc84a52-3ff8-5a96-af58-7ad6046bd73e','Pittosporum bracteolatum','eec1f6e2-b1f3-55d3-bd08-3aaf3e2e4af8','Pittosporum bracteolat','7824f553-da7d-40b4-ac9c-4754c159272d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7823aebb-7b50-45e0-9412-973fdb2eac08','','','f7d6622c-777d-5f79-b8f4-589870bba360','Hydrocotyle bowlesioides Mathias & Constance','Mathias & Constance',0,0,'a39151ce-2eff-5130-baf7-32e64644aa4c','Hydrocotyle bowlesioides','a39151ce-2eff-5130-baf7-32e64644aa4c','Hydrocotyle bowlesioides','5a4f301a-539a-591b-b48d-19da88fdf7a2','Hydrocotyle bowlesioid','7823aebb-7b50-45e0-9412-973fdb2eac08','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78312ca0-8e56-4094-9a33-532f2cd3db70','','','42b3f43d-9afb-557d-a679-49c1106cb5fe','Allopectus subcaecus Broun, 1911','Broun, 1911',1911,0,'c953344b-b18a-56df-9fb6-3272db2bbc3c','Allopectus subcaecus','c953344b-b18a-56df-9fb6-3272db2bbc3c','Allopectus subcaecus','04869c98-8ea4-5ef9-97ca-dc4f23b5007c','Allopectus subcaec','78312ca0-8e56-4094-9a33-532f2cd3db70','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Allopectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7832642c-8df1-4f6c-9ced-417c6b85bd21','','','a7cf7b56-37c6-5140-8e05-c268b69f3d87','Ceratrimeria novaezealandiae (Womersley, 1936)','(Womersley, 1936)',1936,0,'199024ba-d202-5234-94f3-7f7e2737ca99','Ceratrimeria novaezealandiae','199024ba-d202-5234-94f3-7f7e2737ca99','Ceratrimeria novaezealandiae','a8ec1162-9148-5c6d-b85e-b968181955c0','Ceratrimeria nouaezealandi','7832642c-8df1-4f6c-9ced-417c6b85bd21','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Ceratrimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78323da9-6926-4fe9-8161-9b6223c45d8f','','','f040d321-014a-5128-8dff-4c82d3603a23','Toninia squalescens (Nyl.) Th.Fr.','(Nyl.) Th.Fr.',0,0,'19c76633-3173-55d6-a5d8-9e1ff2c993a5','Toninia squalescens','19c76633-3173-55d6-a5d8-9e1ff2c993a5','Toninia squalescens','19c76633-3173-55d6-a5d8-9e1ff2c993a5','Toninia squalescens','78323da9-6926-4fe9-8161-9b6223c45d8f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Toninia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7833a29b-2dee-466c-95a1-fb0051317175','','','94784db8-c88d-5f35-a97e-bd36b38b2885','Ramaria capitata var. ochraceosalmonicolor (Cleland) A.M. Young & A.M. Fechner','(Cleland) A.M. Young & A.M. Fechner',0,0,'f03b1692-b346-51ba-b3f6-978352a2c545','Ramaria capitata ochraceosalmonicolor','e6368ceb-24ad-50ae-8ae0-72681e7e8fa4','Ramaria capitata var. ochraceosalmonicolor','060e12fb-7a1a-5070-8f6f-2d2cc8cc9fbb','Ramaria capitat ochraceosalmonicolor','7833a29b-2dee-466c-95a1-fb0051317175','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7839cd45-0652-4403-99b4-819082419650','','','d846c45b-d107-5822-a0a3-14a953742b0e','Holcaspis ohauensis Butcher, 1984','Butcher, 1984',1984,0,'ccf3a4b2-e9b9-5153-acd2-1e9647dc74bc','Holcaspis ohauensis','ccf3a4b2-e9b9-5153-acd2-1e9647dc74bc','Holcaspis ohauensis','f4c55117-a70c-530a-8053-15ef654f0000','Holcaspis ohauens','7839cd45-0652-4403-99b4-819082419650','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78347a11-7285-4df5-8798-8ac59fa931d6','','','541695c6-ffac-5eaf-a5f6-73a832993d94','Penares tylotaster Dendy, 1924','Dendy, 1924',1924,0,'b864004f-147c-50aa-982e-e3caa63a9674','Penares tylotaster','b864004f-147c-50aa-982e-e3caa63a9674','Penares tylotaster','b864004f-147c-50aa-982e-e3caa63a9674','Penares tylotaster','78347a11-7285-4df5-8798-8ac59fa931d6','Animalia|Porifera|Demospongiae|Astrophorida|Ancorinidae|Penares','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('783bfaa1-e157-4308-b045-90bc6b908e2e','','','9d69cc8e-7233-5a89-8da4-79fec393c736','Anthosoma crassum (Abildgaard, 1794)','(Abildgaard, 1794)',1794,0,'61ee1512-aef8-5c9f-a5f6-c8f63e6bcb47','Anthosoma crassum','61ee1512-aef8-5c9f-a5f6-c8f63e6bcb47','Anthosoma crassum','c7403fd0-7671-590e-8112-dbd5ce62f88e','Anthosoma crass','783bfaa1-e157-4308-b045-90bc6b908e2e','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Dichelesthidae|Anthosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7840bc57-2e95-475a-8096-4be4004f7438','','','99ec1609-4cec-5041-a22e-0a122be043f2','Pseudoidium hardenbergiae (Boesew.) U. Braun & R.T.A. Cook','(Boesew.) U. Braun & R.T.A. Cook',0,0,'796ece1a-1e1f-5384-aaf0-ae6b576c307f','Pseudoidium hardenbergiae','796ece1a-1e1f-5384-aaf0-ae6b576c307f','Pseudoidium hardenbergiae','56883099-79d8-5fef-82c6-5fb1a34e4587','Pseudoidium hardenbergi','7840bc57-2e95-475a-8096-4be4004f7438','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Pseudoidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78406384-d51b-4b6b-aa32-6bd659bd3086','','','b12de434-9cca-57a8-8da5-6cf3c5cc4493','Tanaidae','',0,0,'b12de434-9cca-57a8-8da5-6cf3c5cc4493','Tanaidae','b12de434-9cca-57a8-8da5-6cf3c5cc4493','Tanaidae','b12de434-9cca-57a8-8da5-6cf3c5cc4493','Tanaidae','78406384-d51b-4b6b-aa32-6bd659bd3086','Animalia|Arthropoda|Malacostraca|Tanaidacea|Tanaidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('783d8729-3aad-462d-8d0a-ddf46ae827f5','','','86a65429-7954-5f42-895e-31867cad8b24','Dicksonia lanata subsp. hispida (Colenso) Perrie & Brownsey','(Colenso) Perrie & Brownsey',0,0,'f0c891f7-c69a-5cb1-8f19-144bab8cc47c','Dicksonia lanata hispida','01e12a89-f7c0-51ad-a595-9e817b0c6c05','Dicksonia lanata subsp. hispida','d34da233-f3cf-5acd-8bdf-84e41b9cca06','Dicksonia lanat hispid','783d8729-3aad-462d-8d0a-ddf46ae827f5','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Dicksoniaceae|Dicksonia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7db4ef72-f117-4f91-b950-2d187ea26ba3','','','9a5eb0e7-0321-56a5-ac2d-ba6e7a2af06a','Uncinia riparia var. banksii (Boott) C.B.Clarke','(Boott) C.B.Clarke',0,0,'412e94ee-e9ab-58b2-bedd-8cd7f6cc5a37','Uncinia riparia banksii','07e472df-ce4f-5605-b13e-003893e1ae99','Uncinia riparia var. banksii','95ee8aae-5d07-5d29-8936-bfeea146fbd6','Uncinia ripar banks','0c3d7e17-bcee-4935-b47f-293fd1405dff','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7db6d053-b88d-47d7-8f0e-431f7733282d','','','35e6c2c6-006c-506a-ba39-6989608f1241','Thysanophora penicillioides (Roum.) W.B. Kendr.','(Roum.) W.B. Kendr.',0,0,'52d15236-d57e-51df-81ce-93be7d029492','Thysanophora penicillioides','52d15236-d57e-51df-81ce-93be7d029492','Thysanophora penicillioides','737857f8-7f6a-5485-96c0-b0c187029224','Thysanophora penicillioid','4642da3d-aae3-4276-8bda-9fdc78ccea6c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Thysanophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7db9a92f-620c-4067-bc9a-23a58fb4b323','','','ee5dcaab-4364-5424-8f57-582de6113c9a','Beryciformes','',0,0,'ee5dcaab-4364-5424-8f57-582de6113c9a','Beryciformes','ee5dcaab-4364-5424-8f57-582de6113c9a','Beryciformes','ee5dcaab-4364-5424-8f57-582de6113c9a','Beryciformes','7db9a92f-620c-4067-bc9a-23a58fb4b323','Animalia|Chordata|Actinopterygii|Beryciformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('7dbb02cb-a3db-4dbc-8eb2-5f12675ae884','','','d01b08cb-bbe3-511f-846f-0f5f790406b8','Salpa','',0,0,'d01b08cb-bbe3-511f-846f-0f5f790406b8','Salpa','d01b08cb-bbe3-511f-846f-0f5f790406b8','Salpa','d01b08cb-bbe3-511f-846f-0f5f790406b8','Salpa','7dbb02cb-a3db-4dbc-8eb2-5f12675ae884','Animalia|Tunicata|Thaliacea|Salpida|Salpidae|Salpa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7db88f46-24c5-46a6-92a5-5e3ae5f0d273','','','0011f249-65e3-5190-91d1-24cea2ab7cfa','Tomentella chlorina (Massee) G. Cunn.','(Massee) G. Cunn.',0,0,'22aa06fc-5012-52ab-992f-40e5a799bd81','Tomentella chlorina','22aa06fc-5012-52ab-992f-40e5a799bd81','Tomentella chlorina','66604dfe-5b6e-53de-bf0a-04a4bc639d66','Tomentella chlorin','61c4a63d-dc12-4674-96b4-3db9d647044b','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Tomentella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7db87988-44bb-45e1-974b-ef24ef7ae460','','','57438c46-33b6-5be1-8e2b-0aff843cfc23','Diadema','',0,0,'57438c46-33b6-5be1-8e2b-0aff843cfc23','Diadema','57438c46-33b6-5be1-8e2b-0aff843cfc23','Diadema','57438c46-33b6-5be1-8e2b-0aff843cfc23','Diadema','7db87988-44bb-45e1-974b-ef24ef7ae460','Animalia|Echinodermata|Echinoidea|Diadematoida|Diadematidae|Diadema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7dbe44f3-eba5-406d-bc85-db256bcac1c1','','','cb4ae712-12a8-542c-8307-e4bd7e933f55','Chemnitzia zealandica Hutton, 1873','Hutton, 1873',1873,0,'64cf69be-477a-5bfa-a615-9bafde3fbd2e','Chemnitzia zealandica','64cf69be-477a-5bfa-a615-9bafde3fbd2e','Chemnitzia zealandica','0e86d3ef-ac06-5c51-bee0-3c2fad2d8eb6','Chemnitzia zealandic','7dbe44f3-eba5-406d-bc85-db256bcac1c1','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Chemnitzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7db9b678-9b54-4370-8166-c607e38f9a16','','','297ef447-4efd-5650-ad18-d93cfe89e117','Apis subterraneus Linnaeus, 1758','Linnaeus, 1758',1758,0,'39b5f3cd-df5a-52b1-9bc5-a67761113194','Apis subterraneus','39b5f3cd-df5a-52b1-9bc5-a67761113194','Apis subterraneus','fd3de823-a76c-5122-b5ef-ba1c88662b12','Apis subterrane','4647350e-8bd6-45fc-a5b1-a3e08249a63d','Animalia|Arthropoda|Insecta|Hymenoptera|Apidae|Apis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7dc34681-a02b-4969-8aa7-40f6f136e98a','','','eeec1ee6-66f4-59cc-90ec-aa89b9c322e8','Gloeophyllaceae Jülich','Jülich',0,0,'5fe4b81c-994b-534a-898b-40abb8eb0019','Gloeophyllaceae','5fe4b81c-994b-534a-898b-40abb8eb0019','Gloeophyllaceae','5fe4b81c-994b-534a-898b-40abb8eb0019','Gloeophyllaceae','7dc34681-a02b-4969-8aa7-40f6f136e98a','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dbfe570-05b2-4da6-93e1-4e6553516938','','','8ed41ca6-e56c-5a81-8984-ca402d363be3','Ramularia chamaedryos (Lindr.) Gunnerb.','(Lindr.) Gunnerb.',0,0,'606cb756-6b6f-5fcf-b437-1512fc5e9bec','Ramularia chamaedryos','606cb756-6b6f-5fcf-b437-1512fc5e9bec','Ramularia chamaedryos','853c2869-5484-5663-a8b3-c73321ee8de1','Ramularia chamaedry','7dbfe570-05b2-4da6-93e1-4e6553516938','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dbec052-1e0e-4caf-91fb-8aa732017c36','','','a3babb1c-d271-5326-bc1e-82ad6402ec11','Phyllosticta anacardiacearum Aa','Aa',0,0,'6c7310f0-390b-52d3-a5eb-fed9c60fcfc5','Phyllosticta anacardiacearum','6c7310f0-390b-52d3-a5eb-fed9c60fcfc5','Phyllosticta anacardiacearum','6c062d86-5a6d-570c-a5d8-6c3ce55716d9','Phyllosticta anacardiacear','7dbec052-1e0e-4caf-91fb-8aa732017c36','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dc37ce8-8192-4845-aa38-f739643e6c5f','','','bf43e060-6d97-59ca-883a-905bcb3ca76f','Chamaecyparis pisifera ''Squarrosa''','',0,0,'7dc7c7dd-da21-578e-b69d-9b159b286aba','Chamaecyparis pisifera','7dc7c7dd-da21-578e-b69d-9b159b286aba','Chamaecyparis pisifera','3db51ac7-df3f-568b-a1db-1ba60423c572','Chamaecyparis pisifer','7dc37ce8-8192-4845-aa38-f739643e6c5f','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Chamaecyparis','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('7dc9c77c-2d94-4eb6-aa6c-0af513d2d371','','','2a853de2-6cc2-5677-96f0-15daf568bcca','Chrysomyxa empetri J. Schröt. ex Cummins','J. Schröt. ex Cummins',0,0,'532d1391-8617-5573-a4a7-9103b6ca943b','Chrysomyxa empetri','532d1391-8617-5573-a4a7-9103b6ca943b','Chrysomyxa empetri','137f165e-76be-5e40-8a71-2ec680ab8510','Chrysomyxa empetr','7dc9c77c-2d94-4eb6-aa6c-0af513d2d371','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Chrysomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7dc8709a-293d-44ed-bda8-10aa3844a0df','','','e7f2af04-e0fc-54fd-8854-1be430183860','Jungermannia apiculata Reinw., Blume & Nees','Reinw., Blume & Nees',0,0,'6d0d5fe9-eb88-5807-a02b-e8e11cd419aa','Jungermannia apiculata','6d0d5fe9-eb88-5807-a02b-e8e11cd419aa','Jungermannia apiculata','42f6d7b5-e672-50f7-bf93-24536003a734','Jungermannia apiculat','f44aa942-a221-4573-8193-515901add0a5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dd0529f-0de6-40f8-b040-baa01ed7eaec','','','7cad8a3e-ec83-565f-9ed1-c1bd5a78736c','Sporidesmium socium M.B. Ellis','M.B. Ellis',0,0,'bb30297e-6d02-5ff5-a26c-d9bc9bcea824','Sporidesmium socium','bb30297e-6d02-5ff5-a26c-d9bc9bcea824','Sporidesmium socium','1dc06365-6594-511a-8178-006b5bf0e8cc','Sporidesmium soci','5b030ef8-28a0-4a72-9b7c-7846d505a5be','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dd63d3c-e793-449a-9602-0a59b2550253','','','d9e01a92-44eb-5de6-896a-0100f2c4562a','Diaphus metopoclampus (Cocco, 1829)','(Cocco, 1829)',1829,0,'a76fccac-d66c-5e84-b8b9-a6f739aac7c9','Diaphus metopoclampus','a76fccac-d66c-5e84-b8b9-a6f739aac7c9','Diaphus metopoclampus','af350d9a-7f01-5669-9d8f-2a8f4673a5d6','Diaphus metopoclamp','7dd63d3c-e793-449a-9602-0a59b2550253','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Diaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7dd4d914-1ebf-4be3-a544-04dde987a003','','','2669c653-6165-5401-856d-627c589635e7','Jungermannia splachnophylla Hook.f. & Taylor','Hook.f. & Taylor',0,0,'5d5ea779-8eac-5db3-b3dd-920e91f1504e','Jungermannia splachnophylla','5d5ea779-8eac-5db3-b3dd-920e91f1504e','Jungermannia splachnophylla','2c46cbae-8207-5343-b93c-9b6ef49818ba','Jungermannia splachnophyll','6d821532-1a53-447e-b4a6-53b296f72b9a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dd840f9-a1f5-4155-a9e1-1ef4c84ac348','','','d53cc946-d551-5654-8c06-6d0adaa94567','Cuculus optatus Gould, 1845','Gould, 1845',1845,0,'7c95b570-cc3d-52b0-ba5a-d03d3ed0d730','Cuculus optatus','7c95b570-cc3d-52b0-ba5a-d03d3ed0d730','Cuculus optatus','0d5edb2b-9edf-52db-83ad-f0dc0d2eca05','Cuculus optat','7dd840f9-a1f5-4155-a9e1-1ef4c84ac348','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Cuculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7dd2bc86-fef5-43aa-9351-7356688be4a7','','','f1f14954-1ffb-59fd-8b8d-8c64a6830ecc','Arthonia ampliata C.Knight & Mitt.','C.Knight & Mitt.',0,0,'d0466573-96f1-51c0-9bbe-6ce8e42014a6','Arthonia ampliata','d0466573-96f1-51c0-9bbe-6ce8e42014a6','Arthonia ampliata','a8424880-d824-5f8a-8c98-2d2a8af8338d','Arthonia ampliat','445c62d9-9169-4489-8cb7-4b341c7074b5','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dd32a52-610f-4d12-8a31-ee6d29476a40','','','db819bbb-f236-5fb9-b256-bdc7a3a763d1','Ruschia Schwantes','Schwantes',0,0,'7f9630d5-bbdd-519d-8a3e-2e4ce0dd2c05','Ruschia','7f9630d5-bbdd-519d-8a3e-2e4ce0dd2c05','Ruschia','7f9630d5-bbdd-519d-8a3e-2e4ce0dd2c05','Ruschia','7dd32a52-610f-4d12-8a31-ee6d29476a40','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Ruschia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dd13328-779a-42d0-ad4f-f854420f15a5','','','96ce9eeb-7bf1-508a-abb1-8f2bc8ceaa6b','Textularia monstrata Saidova, 1975','Saidova, 1975',1975,0,'37355223-a6c9-5e8e-9888-3f0366a5b42b','Textularia monstrata','37355223-a6c9-5e8e-9888-3f0366a5b42b','Textularia monstrata','36a9e57e-d466-5593-85f1-12626791c701','Textularia monstrat','7dd13328-779a-42d0-ad4f-f854420f15a5','Chromista|Foraminifera|Polythalamea|Textulariida|Textulariidae|Textularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ddb47e8-5e2e-4de2-9a6e-974324613c52','','','2b5f4171-60a0-54ba-b592-7ed5e84a7f2b','Cicindela perhispida Broun, 1880','Broun, 1880',1880,0,'dab0f05c-1b10-5b1a-8caf-77101f11a400','Cicindela perhispida','dab0f05c-1b10-5b1a-8caf-77101f11a400','Cicindela perhispida','273e4d44-27ca-5316-8204-631c8dcf18a1','Cicindela perhispid','efbd402e-f21a-4eff-8618-a2f1e8560d55','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ddb1410-16f4-472a-8984-cb427be66c9b','','','f4291ba2-ba61-5806-ad4c-d24af6ccb794','Sporisorium fastigiatum Vánky','Vánky',0,0,'b37feda5-233e-5bf1-b642-48cf5902e867','Sporisorium fastigiatum','b37feda5-233e-5bf1-b642-48cf5902e867','Sporisorium fastigiatum','f5c0f83f-0314-5402-adb3-6a1abd4ff39e','Sporisorium fastigiat','7ddb1410-16f4-472a-8984-cb427be66c9b','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7de0849f-34fb-4f4a-90ce-cca70840bd15','','','3fdb01ce-3a12-558d-9433-6c691eb220d1','Chlorociboria aeruginosa (Pers.) Seaver ex C.S. Ramamurthi, Korf & L.R. Batra','(Pers.) Seaver ex C.S. Ramamurthi, Korf & L.R. Batra',0,0,'2dc94c9c-713e-556a-af7b-dc802822e00d','Chlorociboria aeruginosa','2dc94c9c-713e-556a-af7b-dc802822e00d','Chlorociboria aeruginosa','cf946da9-9341-5cf8-9647-95e7f5248b19','Chlorociboria aeruginos','7de0849f-34fb-4f4a-90ce-cca70840bd15','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorociboriaceae|Chlorociboria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7de52dd7-3146-4a2c-96b8-e03700989314','','','314d55b7-f306-527b-86c3-5f2107eee0b8','Micropora species 6 Z9674','',0,0,'8477a716-cb0a-52dc-85aa-dccd09d76cac','Micropora','8477a716-cb0a-52dc-85aa-dccd09d76cac','Micropora','8477a716-cb0a-52dc-85aa-dccd09d76cac','Micropora','7de52dd7-3146-4a2c-96b8-e03700989314','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporidae|Micropora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7de4fbf0-cbca-495e-ba95-b188e9a14fc8','','','49c9f8fb-95de-50f3-8dd5-3723656c14a0','Grimmia subflexifolia Müll.Hal.','Müll.Hal.',0,0,'49f08b30-4d04-5211-8d67-f7005395818c','Grimmia subflexifolia','49f08b30-4d04-5211-8d67-f7005395818c','Grimmia subflexifolia','050217fc-ebe3-5b92-adaf-e237b8369ac6','Grimmia subflexifol','27cbdf08-ba6d-47af-b49f-5c9b23f8f846','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7deba84f-c014-4bf4-832f-286d6167ddaa','','','50ec34fc-f854-5a41-80fa-007911e66024','Epieimeria','',0,0,'50ec34fc-f854-5a41-80fa-007911e66024','Epieimeria','50ec34fc-f854-5a41-80fa-007911e66024','Epieimeria','50ec34fc-f854-5a41-80fa-007911e66024','Epieimeria','7deba84f-c014-4bf4-832f-286d6167ddaa','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Epieimeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7decf61a-a251-4436-a30f-60663b276a1d','','','3b5f3024-ed29-58c5-9612-d351335d4091','Cylindrosporium veratrinum Sacc. & G. Winter','Sacc. & G. Winter',0,0,'e3277351-b655-5776-a961-b83a8b11d7d6','Cylindrosporium veratrinum','e3277351-b655-5776-a961-b83a8b11d7d6','Cylindrosporium veratrinum','50c72f99-e15d-5fb8-bfbd-7763a3bf515a','Cylindrosporium ueratrin','7decf61a-a251-4436-a30f-60663b276a1d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Cylindrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7decb0a7-50a7-49a2-93fe-eeceae2e290d','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','7decb0a7-50a7-49a2-93fe-eeceae2e290d','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('7deada31-add3-4656-9c2f-fdc1bce7137d','','','b9450039-34e5-5bc3-b922-fdef57b9378c','Pelodiaetus Jeannel, 1937','Jeannel, 1937',1937,0,'34fa6512-ca9d-55a4-a4ca-844e678a3f32','Pelodiaetus','34fa6512-ca9d-55a4-a4ca-844e678a3f32','Pelodiaetus','34fa6512-ca9d-55a4-a4ca-844e678a3f32','Pelodiaetus','7deada31-add3-4656-9c2f-fdc1bce7137d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pelodiaetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7def0489-80e3-4c11-9121-245c4be0893e','','','200c3cc6-26a1-55c5-a0e1-29108bb34bcb','Coprosma serrulata Hook.f. ex Buchanan','Hook.f. ex Buchanan',0,0,'8a85a6ab-0271-514c-8c63-06469eee2f6b','Coprosma serrulata','8a85a6ab-0271-514c-8c63-06469eee2f6b','Coprosma serrulata','28b44148-3182-5409-a94e-b616aa673147','Coprosma serrulat','7def0489-80e3-4c11-9121-245c4be0893e','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7df36eca-f55b-4a29-a95d-ad35174d4cf0','','','43be3e79-8054-5cd2-ab6c-5e3e9d7e18f8','Amphimedon','',0,0,'43be3e79-8054-5cd2-ab6c-5e3e9d7e18f8','Amphimedon','43be3e79-8054-5cd2-ab6c-5e3e9d7e18f8','Amphimedon','43be3e79-8054-5cd2-ab6c-5e3e9d7e18f8','Amphimedon','7df36eca-f55b-4a29-a95d-ad35174d4cf0','Animalia|Porifera|Demospongiae|Haplosclerida|Niphatidae|Amphimedon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7defadf6-daf3-4429-821e-93c3e4dc6ad1','','','4e98562c-5d2a-5791-9c99-705a2d79b3b8','Acacia mangium (Willd.) Pedley','(Willd.) Pedley',0,0,'137565a9-bb3e-534d-800b-acb584a157d8','Acacia mangium','137565a9-bb3e-534d-800b-acb584a157d8','Acacia mangium','b4b9c257-0ae1-52e0-b3c1-c0ce88d75b1b','Acacia mangi','7defadf6-daf3-4429-821e-93c3e4dc6ad1','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7df26186-c308-4a78-9b0a-d8f4c60ccf85','','','002a5ae8-0a4a-548a-a985-7bd3dcb52d00','Dryopteris erythrosora (D.C.Eaton) Kuntze','(D.C.Eaton) Kuntze',0,0,'e0216f01-30cd-56e0-9660-fe7a91122297','Dryopteris erythrosora','e0216f01-30cd-56e0-9660-fe7a91122297','Dryopteris erythrosora','b21936f3-7dfd-56b4-979f-819bf8905f51','Dryopteris erythrosor','7df26186-c308-4a78-9b0a-d8f4c60ccf85','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dfa74b6-e5da-4616-b3b4-30a06158ed83','','','6b782b59-4548-535e-9ebd-ae7eb8a0fa2b','Solaricida infundibulum (watson, 1879)','',0,0,'cdb36cf2-90e0-5f3f-a35c-b66dad302e86','Solaricida infundibulum','cdb36cf2-90e0-5f3f-a35c-b66dad302e86','Solaricida infundibulum','480cb34d-955a-53de-b88c-a56d5c2f30c7','Solaricida infundibul','7dfa74b6-e5da-4616-b3b4-30a06158ed83','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Solaricida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7df94d15-c376-44f8-b0ad-9333755c4802','','','71742bc5-7af2-5e8e-a4a6-e6426fbe719f','Benthodesmus species','',0,0,'aaaea5d0-bf1d-5229-88ff-950750a9022a','Benthodesmus','aaaea5d0-bf1d-5229-88ff-950750a9022a','Benthodesmus','aaaea5d0-bf1d-5229-88ff-950750a9022a','Benthodesmus','7df94d15-c376-44f8-b0ad-9333755c4802','Animalia|Chordata|Actinopterygii|Perciformes|Trichiuridae|Benthodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7df6c4eb-82cb-491b-87d1-968e2e6ff63f','','','20ee9865-19c6-566f-ae88-51755be0d6e6','Acetobacter aceti (Pasteur 1864) Beijerinck, 1898','(Pasteur 1864) Beijerinck, 1898',1864,0,'d96ca585-6a63-5043-881b-427c01b908c4','Acetobacter aceti','d96ca585-6a63-5043-881b-427c01b908c4','Acetobacter aceti','fd0e5cc6-5449-56f1-8d49-5a1683dc7768','Acetobacter acet','7df6c4eb-82cb-491b-87d1-968e2e6ff63f','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Acetobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('7e99f72d-0578-408a-92c3-0db9cc7c5cf7','','','e77811ac-4e83-5d63-bbee-74a45711c74a','Paragnomonia fragariae (Kleb.) Senan. & K.D. Hyde','(Kleb.) Senan. & K.D. Hyde',0,0,'d87feb62-bf2c-53e2-bc65-9ad38754b6f8','Paragnomonia fragariae','d87feb62-bf2c-53e2-bc65-9ad38754b6f8','Paragnomonia fragariae','d658ba05-af55-5fb8-8621-fca855f9eae3','Paragnomonia fragari','7e99f72d-0578-408a-92c3-0db9cc7c5cf7','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Sydowiellaceae|Paragnomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dfe0157-3278-4be6-aeda-4da0e04c41f1','','','f8083508-9dab-57c1-92c8-3d5f6232be93','Poa polyphylla f. compacta Hack.','Hack.',0,0,'03efac52-a4ca-58cc-a693-abe975b65b3d','Poa polyphylla compacta','b1bc18a2-35c7-5b9c-a6b7-db5281b1af72','Poa polyphylla f. compacta','7cdfebef-954a-59a9-8458-a4f1af192197','Poa polyphyll compact','19c33d57-7878-434e-80f1-3c97a488c660','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e998d77-8b9a-4bea-8117-4fb63471efa7','','','be073c95-63fc-5fcf-94c4-14f36b7f6d57','Opegrapha strigulae R.Sant. ex Matzer & R.Sant.','R.Sant. ex Matzer & R.Sant.',0,0,'b79d919c-9a26-5faa-a5f7-5dcdefe8525c','Opegrapha strigulae','b79d919c-9a26-5faa-a5f7-5dcdefe8525c','Opegrapha strigulae','e53fd1ec-e3fb-565c-959e-49fd68028262','Opegrapha strigul','7e998d77-8b9a-4bea-8117-4fb63471efa7','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7e9c7fcb-ac24-4aee-b1af-252c99d02018','','','42eb7226-5111-53fe-9c49-962afe060150','Polyporus ulmarius (Sowerby) Fr.','(Sowerby) Fr.',0,0,'51ddc764-1381-5e61-b737-e4b007786750','Polyporus ulmarius','51ddc764-1381-5e61-b737-e4b007786750','Polyporus ulmarius','cbcfa4a7-bf5a-50ed-ad48-d781222e66a7','Polyporus ulmar','bb04de0b-66ac-4441-a975-97f177c61f82','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ea0dba4-2b3d-4406-8fa8-746ebc91b207','','','07ecabd9-244a-5ef7-8556-c94e402c05c7','Mecodema oregoides (Broun, 1894)','(Broun, 1894)',1894,0,'77c8937f-0113-5803-9e20-aa59951b5187','Mecodema oregoides','77c8937f-0113-5803-9e20-aa59951b5187','Mecodema oregoides','cc9346bd-0324-5ef8-8748-7c98df3f1504','Mecodema oregoid','7ea0dba4-2b3d-4406-8fa8-746ebc91b207','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ea5a048-0b92-461c-a94c-09a186ec635f','','','6ba151eb-e6d3-5728-9025-9c31cd666303','Cercophora sordarioides (Speg.) N. Lundq.','(Speg.) N. Lundq.',0,0,'7df7331f-7678-563f-b0fe-4752b2ebc23d','Cercophora sordarioides','7df7331f-7678-563f-b0fe-4752b2ebc23d','Cercophora sordarioides','c0b93f8a-3350-5a44-90e9-9ba489313d61','Cercophora sordarioid','7ea5a048-0b92-461c-a94c-09a186ec635f','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Cercophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7eaa357b-dc86-40fc-ac00-87694e2dd6c8','','','fabb51f4-a7f2-535f-b899-ace3ac2b77d6','Neodesmus','',0,0,'fabb51f4-a7f2-535f-b899-ace3ac2b77d6','Neodesmus','fabb51f4-a7f2-535f-b899-ace3ac2b77d6','Neodesmus','fabb51f4-a7f2-535f-b899-ace3ac2b77d6','Neodesmus','7eaa357b-dc86-40fc-ac00-87694e2dd6c8','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Neodesmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ea79a5f-2a0a-440d-a644-9b11b6f9cd07','','','3a9b3ce7-21d1-5317-b9be-f67aa4fc6fca','Coelopa littoralis Hutton, 1881','Hutton, 1881',1881,0,'9c5cdd30-e69d-5c13-b033-70ac86a115a3','Coelopa littoralis','9c5cdd30-e69d-5c13-b033-70ac86a115a3','Coelopa littoralis','38a0af0e-996d-5639-a056-94aa1971d7d7','Coelopa littoral','a9d595fa-6b68-40d6-b27b-5d257352abe8','Animalia|Arthropoda|Insecta|Diptera|Coelopidae|Coelopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ea7e78f-662b-4bf2-b1a6-ead0be07e851','','','28d3c5ba-cb4e-501b-a131-8f5fbac7d6fd','Coccidiasina','',0,0,'28d3c5ba-cb4e-501b-a131-8f5fbac7d6fd','Coccidiasina','28d3c5ba-cb4e-501b-a131-8f5fbac7d6fd','Coccidiasina','28d3c5ba-cb4e-501b-a131-8f5fbac7d6fd','Coccidiasina','7ea7e78f-662b-4bf2-b1a6-ead0be07e851','Chromista|Myzozoa|Conoidasida|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('7eab0775-3b35-43bf-b682-e1bb14785d41','','','b1e8afe0-bf96-57aa-986b-c534882ea860','Clematis flammula sensu New Zealand Botanists','',0,0,'aa921640-b06a-5810-a7f6-f4eaf7e82ea7','Clematis flammula','aa921640-b06a-5810-a7f6-f4eaf7e82ea7','Clematis flammula','bcf93935-4d04-5252-9e2e-5c9b3784bf5b','Clematis flammul','4ecaacbe-f860-452f-b20c-57c42ea22a5c','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7eac074f-c2f1-46df-9558-fc6326d206d4','','','423cc4e1-af7e-5382-aead-e635fa8564e7','Australachalcus nigroscutatus Parent, 1933','Parent, 1933',1933,0,'1644ff98-6449-5951-8ce2-ba5a08dc8b10','Australachalcus nigroscutatus','1644ff98-6449-5951-8ce2-ba5a08dc8b10','Australachalcus nigroscutatus','73e42106-824e-5e6b-b25c-629ac00bee8d','Australachalcus nigroscutat','7eac074f-c2f1-46df-9558-fc6326d206d4','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Australachalcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7eb3a680-7e51-415f-b079-408f3735c8c9','','','ff506bce-23f8-541b-9cd3-ebe761f08035','Tylimanthus surculosus (Nees) Hamlin','(Nees) Hamlin',0,0,'d9d300fc-1aaf-58da-a8e9-dbed0c14f7cf','Tylimanthus surculosus','d9d300fc-1aaf-58da-a8e9-dbed0c14f7cf','Tylimanthus surculosus','50dabe62-9701-5129-a34f-dee113c7d85b','Tylimanthus surculos','c31cdc73-13af-4f53-a3ed-997ab86fcf86','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Tylimanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7eb6ac08-15c3-4668-be1b-5b3369fc9fc8','','','632bd06e-df40-5999-99b7-afc0beaaacf5','Phormidium ambiguum Gomont','Gomont',0,0,'6db4a971-69e0-5d30-93be-23165e4342c2','Phormidium ambiguum','6db4a971-69e0-5d30-93be-23165e4342c2','Phormidium ambiguum','14c49685-c978-56b0-ab97-b2ef3776f732','Phormidium ambigu','7eb6ac08-15c3-4668-be1b-5b3369fc9fc8','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('7eae51c9-a9ac-42e0-800e-92656415634d','','','c0f0e585-c5e4-51b0-9536-674611886d50','Leucostoma niveum (Hoffm.) Höhn.','(Hoffm.) Höhn.',0,0,'4fda2d9e-1819-56f4-b1ef-e501ad26cab1','Leucostoma niveum','4fda2d9e-1819-56f4-b1ef-e501ad26cab1','Leucostoma niveum','e3db60b2-b5c8-5b9b-ba1a-2be1c91e0090','Leucostoma niue','e9be58cc-5291-463d-a06b-2661947f5bce','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Leucostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7eb01212-f868-4ca0-b881-d2be533bf024','','','97652b25-cf5b-5e2b-8bea-91ad9dff0058','Prorodontida','',0,0,'97652b25-cf5b-5e2b-8bea-91ad9dff0058','Prorodontida','97652b25-cf5b-5e2b-8bea-91ad9dff0058','Prorodontida','97652b25-cf5b-5e2b-8bea-91ad9dff0058','Prorodontida','7eb01212-f868-4ca0-b881-d2be533bf024','Chromista|Ciliophora|Prostomatea|Prorodontida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('7eae908b-31d3-4b07-9cd4-d253a1b215c5','','','ee2a572d-122b-5821-aad9-3098f4df13ea','Protomerulius Möller','Möller',0,0,'9c01219e-be93-5508-a8e8-80e9d89a3ce2','Protomerulius','9c01219e-be93-5508-a8e8-80e9d89a3ce2','Protomerulius','9c01219e-be93-5508-a8e8-80e9d89a3ce2','Protomerulius','7eae908b-31d3-4b07-9cd4-d253a1b215c5','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Protomerulius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ebcec72-e353-4b6a-a8d0-5a7d4e9bab2a','','','d3e9e00a-5ac1-5f53-baa3-5674af87e917','Pollenia demissa (Hutton, 1901)','(Hutton, 1901)',1901,0,'8b4ba122-4f2e-5231-93ac-c3cbb8ba634e','Pollenia demissa','8b4ba122-4f2e-5231-93ac-c3cbb8ba634e','Pollenia demissa','08af64d8-9bb1-5c41-944b-3519816d8098','Pollenia demiss','7ebcec72-e353-4b6a-a8d0-5a7d4e9bab2a','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ebf0cc1-60f8-4471-828c-a497a2679206','','','d5602cb8-0683-5d73-8362-83d607ed73cd','Hordeum vulgare L. subsp. vulgare','',0,0,'eed5da97-e016-5983-82f2-a00dbcc0c0c5','Hordeum vulgare vulgare','adbadec6-dfb7-588b-b709-8465acdb8749','Hordeum vulgare subsp. vulgare','75575e0a-3c28-558a-9cdb-fa7f37d06a36','Hordeum uulgar uulgar','7ebf0cc1-60f8-4471-828c-a497a2679206','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hordeum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ebd3b7f-8178-487e-b560-d784d9eb3cdd','','','1cc39e83-d569-523d-932e-f92278202199','Sordaria pleiospora G. Winter','G. Winter',0,0,'28dfabc7-1343-5a1e-9dd8-3c23fee54e32','Sordaria pleiospora','28dfabc7-1343-5a1e-9dd8-3c23fee54e32','Sordaria pleiospora','5d256246-f3a0-5085-ab3b-4a21cd03cac3','Sordaria pleiospor','9b31b158-e20d-4eb7-b3fd-c3a50b16db2a','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ebe4719-f7ef-499f-b60f-c1a2931ba336','','','e7f6ee0a-2a6b-5c35-b405-06936c5af9fb','Uromyces pencanus (Dietel & Neger) Arthur & Holw.','(Dietel & Neger) Arthur & Holw.',0,0,'c85f7b94-f1f5-5836-98c7-5f7ba54437d8','Uromyces pencanus','c85f7b94-f1f5-5836-98c7-5f7ba54437d8','Uromyces pencanus','3177981b-ee29-5eb2-b01f-10490dec3f07','Uromyces pencan','7ebe4719-f7ef-499f-b60f-c1a2931ba336','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ec0e2f9-902d-4a8b-a3fd-d1349589386e','','','79d4bd77-73d0-5ef8-b851-68bb7a056226','Poecilohetaerella punctatifrons obscura (Tonnoir & Malloch, 1926)','(Tonnoir & Malloch, 1926)',1926,0,'9808d319-837a-5426-ba6d-e159f72c56a0','Poecilohetaerella punctatifrons obscura','9808d319-837a-5426-ba6d-e159f72c56a0','Poecilohetaerella punctatifrons obscura','525c8157-f261-55da-b20a-6257651f66ba','Poecilohetaerella punctatifrons obscur','7ec0e2f9-902d-4a8b-a3fd-d1349589386e','Animalia|Arthropoda|Insecta|Diptera|Lauxaniidae|Poecilohetaerella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ec1a1a0-a23c-47be-8622-befd3cd50a03','','','b1ac2116-5a4e-5d64-aab5-3fce29b18eda','Entophlyctis crenata Karling','Karling',0,0,'cceb8a1e-902b-5867-a147-9e4b7550e348','Entophlyctis crenata','cceb8a1e-902b-5867-a147-9e4b7550e348','Entophlyctis crenata','7f218460-2bb5-5be6-8f78-4d8b67884c5f','Entophlyctis crenat','7ec1a1a0-a23c-47be-8622-befd3cd50a03','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Entophlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ecbdad3-8fd3-4978-9158-00a5052ecde0','','','9a5632e6-88b0-5437-8023-d7522604385a','Echeneididae','',0,0,'9a5632e6-88b0-5437-8023-d7522604385a','Echeneididae','9a5632e6-88b0-5437-8023-d7522604385a','Echeneididae','9a5632e6-88b0-5437-8023-d7522604385a','Echeneididae','7ecbdad3-8fd3-4978-9158-00a5052ecde0','Animalia|Chordata|Actinopterygii|Perciformes|Echeneididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ece8c89-dea2-45a6-8f1c-92b79b25f42d','','','76df343a-4501-546b-89aa-24822271495c','Cuphophyllus pratensis (Fr.) Bon','(Fr.) Bon',0,0,'1222c588-edc4-52c2-a692-3dd2cd65575f','Cuphophyllus pratensis','1222c588-edc4-52c2-a692-3dd2cd65575f','Cuphophyllus pratensis','015b2104-3de4-5799-8339-03d5a0906426','Cuphophyllus pratens','7ece8c89-dea2-45a6-8f1c-92b79b25f42d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cuphophyllaceae|Cuphophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ecd8d4d-ea8f-4408-b698-eb84416cf4b9','','','f65c2a96-7ca5-5366-bc5e-8df42dd039c1','Calymperes schmidtii Broth.','Broth.',0,0,'e1724df6-a17f-597d-b24c-aaa6f09e786e','Calymperes schmidtii','e1724df6-a17f-597d-b24c-aaa6f09e786e','Calymperes schmidtii','63dfa119-b345-536e-baaa-7062e5731001','Calymperes schmidt','','Plantae||Bryopsida|Dicranales|Calymperaceae|Calymperes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ecaf13b-682e-4680-8d85-b595a418dae5','','','32bfc05b-af04-525f-a32d-9a02d95a6903','Phyllactinia suffulta (Rebent.) Sacc.','(Rebent.) Sacc.',0,0,'9c83eb97-5832-5fbb-b6f4-b985cf6faf05','Phyllactinia suffulta','9c83eb97-5832-5fbb-b6f4-b985cf6faf05','Phyllactinia suffulta','83da291b-f104-5962-89ea-2fa28bcaed30','Phyllactinia suffult','c3ff58ba-c30f-4db0-bedc-7e2fcef0ed15','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Phyllactinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ed055a6-f454-43ca-ba9b-3e25112e796d','','','c7b70b57-6685-58a0-ad69-2a75f987319c','Sigmoidea marina Haythorn & E.B.G. Jones','Haythorn & E.B.G. Jones',0,0,'9d47a67a-a3ce-5dd1-bae2-1704f53ab64e','Sigmoidea marina','9d47a67a-a3ce-5dd1-bae2-1704f53ab64e','Sigmoidea marina','93d585ab-c75b-56f5-954c-9c78038770d8','Sigmoidea marin','d98ca7d1-105f-4481-a836-dc6afe6fa781','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Sigmoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ed2202e-1d9a-4639-aca3-63b65582faac','','','448a7be3-23ff-5f2c-a32b-dfce80ad252d','Bowdleria punctata punctata (Quoy & Gaimard)','(Quoy & Gaimard)',0,0,'4d806fa6-86af-53ac-9167-9f64fe3b3ade','Bowdleria punctata punctata','4d806fa6-86af-53ac-9167-9f64fe3b3ade','Bowdleria punctata punctata','80c6fe3e-c11b-5da6-a0f4-98eda0437a27','Bowdleria punctat punctat','7ed2202e-1d9a-4639-aca3-63b65582faac','Animalia|Chordata|Aves|Passeriformes|Megaluridae|Bowdleria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7eced3c7-306c-4419-91e2-8286a61503ab','','','b00f5606-af07-5adc-be46-0596faddbac7','Austroides','',0,0,'b00f5606-af07-5adc-be46-0596faddbac7','Austroides','b00f5606-af07-5adc-be46-0596faddbac7','Austroides','b00f5606-af07-5adc-be46-0596faddbac7','Austroides','7eced3c7-306c-4419-91e2-8286a61503ab','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Austroides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ecf1ffc-a2ad-4d24-b142-82adbaa91bb8','','','510aa937-aea4-580a-a538-a5d77d9cd43c','Cortinarius luteobrunneus Peintner & M.M. Moser','Peintner & M.M. Moser',0,0,'1ec10e2f-8206-5a49-a559-eb6f9c7ba53f','Cortinarius luteobrunneus','1ec10e2f-8206-5a49-a559-eb6f9c7ba53f','Cortinarius luteobrunneus','82677804-ae37-52c4-89e3-356a9580d9d6','Cortinarius luteobrunne','7ecf1ffc-a2ad-4d24-b142-82adbaa91bb8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7edaa41e-805b-4d4a-81b8-4e9e3c4cde47','','','ee862be2-7818-5b41-8fd0-666f3700a58c','Leptopsylla','',0,0,'ee862be2-7818-5b41-8fd0-666f3700a58c','Leptopsylla','ee862be2-7818-5b41-8fd0-666f3700a58c','Leptopsylla','ee862be2-7818-5b41-8fd0-666f3700a58c','Leptopsylla','7edaa41e-805b-4d4a-81b8-4e9e3c4cde47','Animalia|Arthropoda|Insecta|Siphonaptera|Leptopsyllidae|Leptopsylla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ed6e7bc-f26a-4b4d-9be4-8d5381c3e31d','','','73d55f2d-51aa-55f2-b6e6-795094c7c736','Clavulinopsis sulcata Overeem','Overeem',0,0,'c16a1a29-fbc6-5664-8429-04656cad1fd9','Clavulinopsis sulcata','c16a1a29-fbc6-5664-8429-04656cad1fd9','Clavulinopsis sulcata','0bb78fae-6f7e-5829-b2a6-a25ffcd708a2','Clavulinopsis sulcat','7ed6e7bc-f26a-4b4d-9be4-8d5381c3e31d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavulinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ed75903-5893-4e6b-b9d5-cc675803e8de','','','d78cdfb0-2487-5875-ada2-5441aeda5f23','Oxyperas belliana (Oliver, 1915)','(Oliver, 1915)',1915,0,'8e4cb402-85e0-5a10-9b2a-6f6c20eb74f1','Oxyperas belliana','8e4cb402-85e0-5a10-9b2a-6f6c20eb74f1','Oxyperas belliana','4e388afa-5e97-58b6-8a75-9482beccae3e','Oxyperas bellian','7ed75903-5893-4e6b-b9d5-cc675803e8de','Animalia|Mollusca|Bivalvia|Veneroida|Mactridae|Oxyperas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ee1cce5-b319-41ea-9b81-4188cfc4262f','','','23fb0626-a7f0-5f5a-809b-2db5c3d7cc9f','Anabaxis chathamensis Shen & Leschen, 2018','Shen & Leschen, 2018',2018,0,'db244245-298b-54bc-8cab-3a1e1ab0670b','Anabaxis chathamensis','db244245-298b-54bc-8cab-3a1e1ab0670b','Anabaxis chathamensis','4c158df3-5536-5434-b47d-b5a06656335b','Anabaxis chathamens','7ee1cce5-b319-41ea-9b81-4188cfc4262f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Anabaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ee6bd8d-9e0c-4403-80c8-3013a31c0b0b','','','8e91ec43-a924-5b54-91fc-e77fe242e030','Alternaria hordeiseminis E.G. Simmons & G.F. Laundon','E.G. Simmons & G.F. Laundon',0,0,'b47bcc2c-7745-584e-b0a0-aa3be4ff811e','Alternaria hordeiseminis','b47bcc2c-7745-584e-b0a0-aa3be4ff811e','Alternaria hordeiseminis','4389eb35-7954-5c30-a3f8-dd39aa250a6a','Alternaria hordeisemin','a7cf4d95-e004-475c-8f79-1da8906c0226','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ee6668e-4ff1-432f-8dec-8a64c4949d36','','','cef2ceb0-6e52-512a-a713-ce277d3c882e','Gnathoncus communis (Marseul, 1862)','(Marseul, 1862)',1862,0,'0dc007b5-a9f7-562a-827e-f0bd93164f30','Gnathoncus communis','0dc007b5-a9f7-562a-827e-f0bd93164f30','Gnathoncus communis','cd5a3842-ce1c-58cd-a3cf-4762fa761b09','Gnathoncus commun','7ee6668e-4ff1-432f-8dec-8a64c4949d36','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Gnathoncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e530e0a-5bec-45a5-84c7-24ddfd17f601','','','f4413234-9baa-55af-afa2-6596a106feeb','Ramularia aequivoca var. ranunculi-montani C. Massal.','C. Massal.',0,0,'84b5de6c-27b5-546a-8772-689127dbbc21','Ramularia aequivoca ranunculi-montani','a1c5d549-c60b-521b-b193-08176461c713','Ramularia aequivoca var. ranunculi-montani','f3bc49ec-fc6a-5e11-8a3b-f90f32b12868','Ramularia aequiuoc ranunculi-montan','96d5f74f-8d79-4ee5-b06b-e5198cc3cf0f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7eecc1d4-1f13-45c9-a6c3-890b5992149a','','','bad79f65-8466-5c56-9d9f-2e1ef173d259','Viktorocara torea Clark, 1978','Clark, 1978',1978,0,'1dab2d7f-77c2-5930-bcfd-667651201b22','Viktorocara torea','1dab2d7f-77c2-5930-bcfd-667651201b22','Viktorocara torea','b4999ac8-6391-507f-b622-429b7160d306','Viktorocara tore','7eecc1d4-1f13-45c9-a6c3-890b5992149a','Animalia|Nematoda|Secernentea|Spirurida|Acuariidae|Viktorocara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e527836-4c6a-4ea2-b43e-e7b687289446','','','6fd7acfc-802e-5422-8bcb-5943a779eb84','Enochrus subg. Lumetus','',0,0,'1cc9a53b-be36-5b3d-b62a-32dc716c67d9','Lumetus','86e3c937-39ff-580b-8f73-a8d33307681b','Enochrus subgen. Lumetus','1cc9a53b-be36-5b3d-b62a-32dc716c67d9','Lumetus','7e527836-4c6a-4ea2-b43e-e7b687289446','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Enochrus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('7e5cb248-d169-4f58-afb9-0537944bb7c7','','','959a9faa-59e2-58fa-a058-2e43a406cf20','Grifola rosularis sensu G. Cunn.','',0,0,'d6bb9bec-f821-530b-b422-09b00144ee8c','Grifola rosularis','d6bb9bec-f821-530b-b422-09b00144ee8c','Grifola rosularis','4b7b9095-fcc5-5cb0-989e-3f6a68e4bd19','Grifola rosular','916e976c-8365-4db2-a850-d852b072d5fd','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Grifolaceae|Grifola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7e556add-51da-4ed3-b694-376f4b5b65d2','','','d54481d5-9f2b-52e6-a9e6-a6adfb833f21','Xanthoporus Audet, 2010','Audet, 2010',2010,0,'e27ce784-d3bb-5c41-82b0-f88674135817','Xanthoporus','e27ce784-d3bb-5c41-82b0-f88674135817','Xanthoporus','e27ce784-d3bb-5c41-82b0-f88674135817','Xanthoporus','7e556add-51da-4ed3-b694-376f4b5b65d2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Xanthoporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('7e5ca5d8-7e1b-401c-b767-883a0fb3e259','','','3638487a-02d3-56e6-be66-f8cc342aa697','Bulbochaete gigantea Pringsheim','Pringsheim',0,0,'b6c9328f-021f-515f-86b0-6a7b4e602599','Bulbochaete gigantea','b6c9328f-021f-515f-86b0-6a7b4e602599','Bulbochaete gigantea','b1c24fa5-7128-556c-aa7b-0425c329df73','Bulbochaete gigante','7e5ca5d8-7e1b-401c-b767-883a0fb3e259','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Bulbochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e581948-7047-4c1f-b0b8-e5a3fb84b5b0','','','8d1da64a-dd1e-5eae-a671-22768403e69e','Opegrapha faginea Pers.','Pers.',0,0,'a0836ac1-5589-51c0-8872-0c9c5ff0226f','Opegrapha faginea','a0836ac1-5589-51c0-8872-0c9c5ff0226f','Opegrapha faginea','5b4b25bc-dfb8-5781-a810-d54f4b1ca73d','Opegrapha fagine','feb5cc93-9d36-4363-9b6a-ab4f3c98e525','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e5f0aca-83f1-485e-bb8c-5ce607e43f38','','','cc13fa1e-0f39-517e-b42c-6e7951b06c05','Fragilaria miniscula (Grunow) Williams & Round','(Grunow) Williams & Round',0,0,'7ca1d62a-a4d0-5a44-9ede-7e351165e001','Fragilaria miniscula','7ca1d62a-a4d0-5a44-9ede-7e351165e001','Fragilaria miniscula','ca993162-a89a-5468-af57-f584598f1eef','Fragilaria miniscul','7e5f0aca-83f1-485e-bb8c-5ce607e43f38','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e65cada-e763-4782-a089-7ede963e2635','','','11b80262-7c48-596d-b9d2-0979fd731c60','Cistus nummularius L.','L.',0,0,'960868ee-63d0-55d1-9742-3ecdd7260065','Cistus nummularius','960868ee-63d0-55d1-9742-3ecdd7260065','Cistus nummularius','623305a0-3dbc-51b8-a191-0256c5e6d380','Cistus nummular','2512509a-0e0a-4cf4-a893-12b106d3e7eb','Plantae|Tracheophyta|Magnoliopsida|Malvales|Cistaceae|Cistus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e63906e-72f9-4023-b2ca-b88353dcbcfe','','','49daee25-1309-5e11-9103-f692fcdf8b33','Rhizocarpon atrobrunneum DC','DC',0,0,'bef68f09-8933-51cc-9d2a-ab19a1b1d746','Rhizocarpon atrobrunneum','bef68f09-8933-51cc-9d2a-ab19a1b1d746','Rhizocarpon atrobrunneum','189cbbc4-a4c2-5e30-9c71-be0bbcec2165','Rhizocarpon atrobrunne','89a6c2b0-e64a-4e11-b4e3-52b660bc51f4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e63d66d-8801-4c57-8a19-b72b29230ef8','','','b3244b3f-cab0-565a-88b4-a723f1180993','Deleatidium autumnale Phillips, 1930','Phillips, 1930',1930,0,'3c334efb-d4b8-5e96-b5f1-6a30d256cb45','Deleatidium autumnale','3c334efb-d4b8-5e96-b5f1-6a30d256cb45','Deleatidium autumnale','dec23097-b653-5643-a167-24628ae44ca8','Deleatidium autumnal','7e63d66d-8801-4c57-8a19-b72b29230ef8','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Deleatidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e6b0b30-0d85-4867-816d-151076596293','','','155d7cec-df65-5236-9f44-52636213b3b2','Wakefieldia Corner & Hawker','Corner & Hawker',0,0,'31f1ed5d-4a07-535f-906c-d669805161ed','Wakefieldia','31f1ed5d-4a07-535f-906c-d669805161ed','Wakefieldia','31f1ed5d-4a07-535f-906c-d669805161ed','Wakefieldia','7e6b0b30-0d85-4867-816d-151076596293','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Wakefieldia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e6dd8ef-2c81-47c1-8275-4cc114ac7ad3','','','152eda7c-ba94-5c1d-bd03-22c421d5bf9c','Arundo penicillata Labill.','Labill.',0,0,'20a75f2e-a4f9-58d8-836e-40b265867a5c','Arundo penicillata','20a75f2e-a4f9-58d8-836e-40b265867a5c','Arundo penicillata','13728565-dd59-5cec-a004-ff0b37e21e86','Arundo penicillat','6ed8c00f-95fb-4666-bff2-67fa9e53d00f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Arundo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e6a4d2d-5ead-4f04-a32b-abee4ad48ba3','','','748473b7-9c0d-5da0-b4ba-c626eb37d72c','Crowea Sm.','Sm.',0,0,'9e2911f2-7bd0-5fb2-a903-a8f5e9cd6539','Crowea','9e2911f2-7bd0-5fb2-a903-a8f5e9cd6539','Crowea','9e2911f2-7bd0-5fb2-a903-a8f5e9cd6539','Crowea','7e6a4d2d-5ead-4f04-a32b-abee4ad48ba3','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Crowea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e688c1f-56e0-43e4-9f42-d2e602774776','','','ffabcf7f-b121-5fe3-be16-7dd7d458c817','Chaperiopsis rubida (Hincks, 1881)','(Hincks, 1881)',1881,0,'1f2dd461-a6c7-5649-96fd-cd181c4490e5','Chaperiopsis rubida','1f2dd461-a6c7-5649-96fd-cd181c4490e5','Chaperiopsis rubida','9c74aa52-10ea-526f-9739-aed43b15c121','Chaperiopsis rubid','7e688c1f-56e0-43e4-9f42-d2e602774776','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Chaperiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e72a78c-2486-4b91-b1b0-05b0f3d47794','','','5ef16433-4544-552e-81fe-b21026727300','Trachyloma planifolium (Hedw.) Brid.','(Hedw.) Brid.',0,0,'8d4771fd-af0a-59d9-a2f6-8b1f4cf29325','Trachyloma planifolium','8d4771fd-af0a-59d9-a2f6-8b1f4cf29325','Trachyloma planifolium','8f8fc61b-1b4e-5e9e-990a-0e232ae7f608','Trachyloma planifoli','7e72a78c-2486-4b91-b1b0-05b0f3d47794','Plantae||Bryopsida|Hypnales|Trachylomataceae|Trachyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e72fbb5-d0e8-49dd-ae00-76ae2240611d','','','19e15ea3-ebf5-5ac0-9340-9277175616e7','Delouagapia','',0,0,'19e15ea3-ebf5-5ac0-9340-9277175616e7','Delouagapia','19e15ea3-ebf5-5ac0-9340-9277175616e7','Delouagapia','19e15ea3-ebf5-5ac0-9340-9277175616e7','Delouagapia','7e72fbb5-d0e8-49dd-ae00-76ae2240611d','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Delouagapia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e744f5c-cbd0-4cc8-a781-b64cc4eabd6f','','','ac4c679d-125a-575a-a1d8-79ff643ea7ae','Pellaea calidirupium Brownsey & Lovis','Brownsey & Lovis',0,0,'0fb50652-4f37-5d79-98e7-548407ac79be','Pellaea calidirupium','0fb50652-4f37-5d79-98e7-548407ac79be','Pellaea calidirupium','b621af6d-4ed6-5f73-b18e-21a09492ba7b','Pellaea calidirupi','7e744f5c-cbd0-4cc8-a781-b64cc4eabd6f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pellaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e7a3f01-6a78-4198-b09d-128d6786174d','','','37e31880-e324-59c8-ab34-39a65d043aac','Olearia arborescens (G.Forst.) Cockayne & Laing','(G.Forst.) Cockayne & Laing',0,0,'5810441a-14a0-5ad2-a5da-2ed409cc0397','Olearia arborescens','5810441a-14a0-5ad2-a5da-2ed409cc0397','Olearia arborescens','5810441a-14a0-5ad2-a5da-2ed409cc0397','Olearia arborescens','7e7a3f01-6a78-4198-b09d-128d6786174d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e788dff-a7ba-40b1-836c-97731443aa5a','','','11e2ea46-996e-5b5a-bd6e-58ecef31ef58','Catharacta maccormicki (Saunders, 1893)','(Saunders, 1893)',1893,0,'b36f71e0-ab6d-5315-8f18-a26df02ec60b','Catharacta maccormicki','b36f71e0-ab6d-5315-8f18-a26df02ec60b','Catharacta maccormicki','33665b72-b609-5586-a000-fc1a1dd7a3d1','Catharacta maccormick','7e788dff-a7ba-40b1-836c-97731443aa5a','Animalia|Chordata|Aves|Charadriiformes|Stercorariidae|Catharacta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e792ae7-6f39-471d-892f-d4097f81c7e2','','','5030bd78-084c-5a68-80c0-b88a725c2d5f','Sporocadaceae Corda','Corda',0,0,'f285b9e3-63a7-5871-a322-6e5b64efec24','Sporocadaceae','f285b9e3-63a7-5871-a322-6e5b64efec24','Sporocadaceae','f285b9e3-63a7-5871-a322-6e5b64efec24','Sporocadaceae','7e792ae7-6f39-471d-892f-d4097f81c7e2','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e7e6aaf-c001-4ee8-80ea-1bbd249e2790','','','727b3ba5-09b5-5112-9052-094fffec2b52','Deinodrilus suteri Benham, 1906','Benham, 1906',1906,0,'6719bd73-3527-55e0-b211-0fff656ca3a8','Deinodrilus suteri','6719bd73-3527-55e0-b211-0fff656ca3a8','Deinodrilus suteri','386f62fd-b6bd-5cc9-8c69-d291bb031f4e','Deinodrilus suter','7e7e6aaf-c001-4ee8-80ea-1bbd249e2790','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Deinodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e7d6609-6a08-463a-89d1-677a53dd5208','','','90b4dbb7-6caf-5f7e-ae36-ae1ca3b533a3','Limnophora Robineau-Desvoidy, 1830','Robineau-Desvoidy, 1830',1830,0,'f5c97fe6-6dcd-5f23-a7be-c120869ded78','Limnophora','f5c97fe6-6dcd-5f23-a7be-c120869ded78','Limnophora','f5c97fe6-6dcd-5f23-a7be-c120869ded78','Limnophora','7e7d6609-6a08-463a-89d1-677a53dd5208','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Limnophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e8254b5-e93c-4bf7-b4da-84233cf466d6','','','a7dd7694-b497-5f70-a009-57c70d4eb6bb','Citrullus vulgaris Schrad.','Schrad.',0,0,'b169718a-66b2-5abd-a599-03417307d97c','Citrullus vulgaris','b169718a-66b2-5abd-a599-03417307d97c','Citrullus vulgaris','ea8573a8-9941-51ab-80a7-0aa47212fcec','Citrullus uulgar','28e41ccd-2ac7-4b87-8385-e0c3adf92712','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Citrullus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e7ec7ee-ad1f-4098-bce8-96c3de594a52','','','be9d9c6c-a457-54e7-8b32-1132a5fbed93','Phormidium novae-zealandiae Nash','Nash',0,0,'8b8db066-e74d-5548-ba50-a33e142099fa','Phormidium novae-zealandiae','8b8db066-e74d-5548-ba50-a33e142099fa','Phormidium novae-zealandiae','53a3f3de-5171-5a25-9ec4-fc30391a182c','Phormidium nouae-zealandi','7e7ec7ee-ad1f-4098-bce8-96c3de594a52','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('7e7fd87f-6746-472a-b06e-9b2bf0dcdaa8','','','a77b3580-0971-5471-8669-888ffc0e23a9','Phaeotremella mycophaga (G.W. Martin) Millanes & Wedin','(G.W. Martin) Millanes & Wedin',0,0,'e1ff2c62-93f5-5b66-a68a-f0580e892871','Phaeotremella mycophaga','e1ff2c62-93f5-5b66-a68a-f0580e892871','Phaeotremella mycophaga','9fd1b8ee-91a1-5ece-aa59-d1e91b61e807','Phaeotremella mycophag','7e7fd87f-6746-472a-b06e-9b2bf0dcdaa8','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Phaeotremellaceae|Phaeotremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e885974-4aa5-49bf-987e-c744b99e6d76','','','ec3de4ba-b21b-5497-a930-486340070702','Nitrobacter Winogradsky, 1892','Winogradsky, 1892',1892,0,'5f23bdc2-ea18-5349-a48e-1c1d4a6e4d17','Nitrobacter','5f23bdc2-ea18-5349-a48e-1c1d4a6e4d17','Nitrobacter','5f23bdc2-ea18-5349-a48e-1c1d4a6e4d17','Nitrobacter','7e885974-4aa5-49bf-987e-c744b99e6d76','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Nitrobacteraceae|Nitrobacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('7e8b77fe-1803-4fff-b12d-3c09ab78a448','','','93d40a50-270a-5b46-9f69-f5b62c8975b7','Cladostephus','',0,0,'93d40a50-270a-5b46-9f69-f5b62c8975b7','Cladostephus','93d40a50-270a-5b46-9f69-f5b62c8975b7','Cladostephus','93d40a50-270a-5b46-9f69-f5b62c8975b7','Cladostephus','7e8b77fe-1803-4fff-b12d-3c09ab78a448','Chromista|Ochrophyta|Phaeophyceae|Sphacelariales|Cladostephaceae|Cladostephus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e8be09d-c0b0-4791-92ec-2c15fcbe61a7','','','f0f3ad16-a14a-5fc9-a7d9-495640fab05b','Spionidae','',0,0,'f0f3ad16-a14a-5fc9-a7d9-495640fab05b','Spionidae','f0f3ad16-a14a-5fc9-a7d9-495640fab05b','Spionidae','f0f3ad16-a14a-5fc9-a7d9-495640fab05b','Spionidae','7e8be09d-c0b0-4791-92ec-2c15fcbe61a7','Animalia|Annelida||Spionida|Spionidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e8d2aba-a2b2-4121-abc7-8a0b39a0b5be','','','efd7466d-e72f-5d89-9e36-5343acf4fc34','Jasminum multiflorum (Burm.f.) Andrews','(Burm.f.) Andrews',0,0,'e385ee6b-3d3a-5930-9670-31acd4a94523','Jasminum multiflorum','e385ee6b-3d3a-5930-9670-31acd4a94523','Jasminum multiflorum','a1685d2c-d321-53a6-bdb1-b21a7b179e6b','Jasminum multiflor','7e8d2aba-a2b2-4121-abc7-8a0b39a0b5be','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Jasminum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e8b0cb0-e957-4b62-8476-d87fd510f39b','','','419658f2-3aca-5bd4-9dce-37db4c4104fa','Jungermannia canaliculata Hook.f. & Taylor','Hook.f. & Taylor',0,0,'509b4e59-58d3-55d7-9be0-f03a4a57e122','Jungermannia canaliculata','509b4e59-58d3-55d7-9be0-f03a4a57e122','Jungermannia canaliculata','bdd59395-7a43-53c4-b089-cc8982571c74','Jungermannia canaliculat','e9ccaf23-b415-47d0-ad4d-9108cedec6b4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e8b8506-3f7a-423f-8964-ff1f55bf419a','','','3bf7ad50-0de1-55c6-a564-c76897ca81c1','Sisymbrium altissimum L.','L.',0,0,'701da6f3-359c-5333-adaf-f31b0fe47c1f','Sisymbrium altissimum','701da6f3-359c-5333-adaf-f31b0fe47c1f','Sisymbrium altissimum','ff0173a4-80cc-52e6-b99d-939df3db488a','Sisymbrium altissim','7e8b8506-3f7a-423f-8964-ff1f55bf419a','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Sisymbrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e95dd10-0afb-47e4-b444-536a0aa7755f','','','cfdba544-7ac4-5f99-9417-d569649dc6f2','Platycheirus ronanus (Miller, 1921)','(Miller, 1921)',1921,0,'12b7c6a0-b270-5d7f-9964-ac85d87b6e1d','Platycheirus ronanus','12b7c6a0-b270-5d7f-9964-ac85d87b6e1d','Platycheirus ronanus','ad859a91-7805-5155-ba84-e0faf63e8d16','Platycheirus ronan','7e95dd10-0afb-47e4-b444-536a0aa7755f','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Platycheirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e8ec369-e1e0-4eb6-a4a4-39d79a4aecb4','','','e5931fe4-5bda-556c-8041-e963e6cde7df','Aureonarius rubrimarginatus (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'95f33cee-beb5-5475-b458-e076544ff2a7','Aureonarius rubrimarginatus','95f33cee-beb5-5475-b458-e076544ff2a7','Aureonarius rubrimarginatus','0c65cb23-0355-5db9-aa3e-c94210734fac','Aureonarius rubrimarginat','7e8ec369-e1e0-4eb6-a4a4-39d79a4aecb4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Aureonarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e955fbc-ba63-4b07-b353-fe3db17d0339','','','f571c64f-10d6-515c-9c3b-552a6da3c1bf','Agraptocorixa hirtifrons (Hale, 1922)','(Hale, 1922)',1922,0,'cb524faa-3728-567c-843d-35575cdf572a','Agraptocorixa hirtifrons','cb524faa-3728-567c-843d-35575cdf572a','Agraptocorixa hirtifrons','cb524faa-3728-567c-843d-35575cdf572a','Agraptocorixa hirtifrons','7e955fbc-ba63-4b07-b353-fe3db17d0339','Animalia|Arthropoda|Insecta|Hemiptera|Corixidae|Agraptocorixa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d675c0f-6d9e-4dda-bc5d-294b803ec1b8','','','1b769378-fad2-531c-bdd9-61bdba965043','Septoidium hurae (Henn.) Arnaud','(Henn.) Arnaud',0,0,'c9332668-e2e2-54c4-944f-185d732950c8','Septoidium hurae','c9332668-e2e2-54c4-944f-185d732950c8','Septoidium hurae','1c5602a5-796a-51bb-a4ff-dc6e3d4c6262','Septoidium hur','7d675c0f-6d9e-4dda-bc5d-294b803ec1b8','Fungi|Ascomycota|Dothideomycetes|||Septoidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e973e21-e1d4-4f6d-a4fd-e39167ccfaa8','','','3fae0238-c776-5824-8307-92d73143b9ea','Maoricrypta','',0,0,'3fae0238-c776-5824-8307-92d73143b9ea','Maoricrypta','3fae0238-c776-5824-8307-92d73143b9ea','Maoricrypta','3fae0238-c776-5824-8307-92d73143b9ea','Maoricrypta','7e973e21-e1d4-4f6d-a4fd-e39167ccfaa8','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Calyptraeidae|Maoricrypta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d6c1e23-ecc3-4e5f-ad33-097dba81cc0e','','','6fcb323c-3739-5e7b-863d-6f7d492dd47d','Botryobasidium Donk','Donk',0,0,'33f36038-1ed2-5e7b-a6da-422a49843e50','Botryobasidium','33f36038-1ed2-5e7b-a6da-422a49843e50','Botryobasidium','33f36038-1ed2-5e7b-a6da-422a49843e50','Botryobasidium','7d6c1e23-ecc3-4e5f-ad33-097dba81cc0e','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Botryobasidiaceae|Botryobasidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e96d92d-b7a3-4807-96bf-e3cf599bbe2d','','','fa3bb823-e519-5c8f-b810-f9d4159f7f55','Anthopleura minima (Stuckey & Walton, 1910)','(Stuckey & Walton, 1910)',1910,0,'1e8c438a-0194-5f43-ae54-ae9c523dd29b','Anthopleura minima','1e8c438a-0194-5f43-ae54-ae9c523dd29b','Anthopleura minima','1f2fdf00-70ef-5aaf-9a91-0461a71faa0c','Anthopleura minim','7e96d92d-b7a3-4807-96bf-e3cf599bbe2d','Animalia|Cnidaria||Actiniaria|Actiniidae|Anthopleura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d6f5c88-d676-4c37-9667-9dd2ccbbcf66','','','c70cd700-31d8-5272-bee8-e72e82a21443','Caberea','',0,0,'c70cd700-31d8-5272-bee8-e72e82a21443','Caberea','c70cd700-31d8-5272-bee8-e72e82a21443','Caberea','c70cd700-31d8-5272-bee8-e72e82a21443','Caberea','7d6f5c88-d676-4c37-9667-9dd2ccbbcf66','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Caberea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d7120ac-f907-4347-be13-c7cf5f73e6d6','','','bea65804-7691-5b52-be39-978b2d702202','Gazania rigens (L.) Gaertn.','(L.) Gaertn.',0,0,'2198a7c2-e3d7-54fe-9be5-6822a78cb017','Gazania rigens','2198a7c2-e3d7-54fe-9be5-6822a78cb017','Gazania rigens','2198a7c2-e3d7-54fe-9be5-6822a78cb017','Gazania rigens','7d7120ac-f907-4347-be13-c7cf5f73e6d6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gazania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d77449f-b0e9-4497-980a-734c7e4fc590','','','4287929b-0a10-507e-81fc-b53407a3abdd','Ascobolus quezelii Faurel & Schotter','Faurel & Schotter',0,0,'61c4138b-9067-5626-8165-b16964c9203b','Ascobolus quezelii','61c4138b-9067-5626-8165-b16964c9203b','Ascobolus quezelii','1354ca44-4bc1-5411-a308-ae0a58babad3','Ascobolus quezel','7d77449f-b0e9-4497-980a-734c7e4fc590','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d768641-081a-41c3-9e23-d07e275f20d2','','','3479fd2f-0f74-54d6-b3ce-f5f24ac133b9','Lyomyces P. Karst.','P. Karst.',0,0,'4b8d8008-ff36-56f5-b668-bf4bdce47d81','Lyomyces','4b8d8008-ff36-56f5-b668-bf4bdce47d81','Lyomyces','4b8d8008-ff36-56f5-b668-bf4bdce47d81','Lyomyces','7d768641-081a-41c3-9e23-d07e275f20d2','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Lyomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d73b46b-3c5a-4518-b697-e63e61f1cd22','','','5a404055-1317-5af7-b6c2-4e82f8a75be9','Epidendrum jamiesonis Rchb.f.','Rchb.f.',0,0,'ce8a8a36-486d-5ec8-b993-688b35c3af4a','Epidendrum jamiesonis','ce8a8a36-486d-5ec8-b993-688b35c3af4a','Epidendrum jamiesonis','6939ee0b-833c-536d-9c14-066b933cc25e','Epidendrum iamieson','7d73b46b-3c5a-4518-b697-e63e61f1cd22','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Epidendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d785235-1536-4de2-9810-054ec95f0ba4','','','ebd681b7-8fc0-545f-93db-07172f5dc8bb','Dasygnathus','',0,0,'ebd681b7-8fc0-545f-93db-07172f5dc8bb','Dasygnathus','ebd681b7-8fc0-545f-93db-07172f5dc8bb','Dasygnathus','ebd681b7-8fc0-545f-93db-07172f5dc8bb','Dasygnathus','7d785235-1536-4de2-9810-054ec95f0ba4','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Dasygnathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d7a0f2a-2948-42bc-97cd-19b1fa620e8a','','','d0f386a8-a32d-5db6-8b89-40d369d50d4b','Epacris pauciflora A.Rich.','A.Rich.',0,0,'6e7e52b9-32e9-5d48-915b-fb22ddf07c05','Epacris pauciflora','6e7e52b9-32e9-5d48-915b-fb22ddf07c05','Epacris pauciflora','d05add95-0cb6-50ba-b869-96adacdfb57e','Epacris pauciflor','7d7a0f2a-2948-42bc-97cd-19b1fa620e8a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Epacris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d7be508-d95c-4a48-9b2b-2f4b1bebaea7','','','af346faa-70ed-5824-a14b-bc07da8634dd','Aorangia obscura Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'569f5133-97a7-5710-a43d-ebc1de35ba97','Aorangia obscura','569f5133-97a7-5710-a43d-ebc1de35ba97','Aorangia obscura','b7a34447-dc6e-55bf-9728-dd2dde7c4a65','Aorangia obscur','7d7be508-d95c-4a48-9b2b-2f4b1bebaea7','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Aorangia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d7ec61f-ec83-4241-a62c-f32f29b85ff8','','','0e384065-4a3a-5e98-b829-4fb280058c07','Leptomaia','',0,0,'0e384065-4a3a-5e98-b829-4fb280058c07','Leptomaia','0e384065-4a3a-5e98-b829-4fb280058c07','Leptomaia','0e384065-4a3a-5e98-b829-4fb280058c07','Leptomaia','7d7ec61f-ec83-4241-a62c-f32f29b85ff8','Animalia|Arthropoda|Malacostraca|Decapoda|Epialtidae|Leptomaia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d8078f1-7640-4f31-9754-48cc46b012dc','','','4cb793d1-0ca0-523f-918f-88268905ab50','Bilimbia hexamera De Not.','De',0,0,'c5374949-5220-5966-8889-e6441b161c72','Bilimbia hexamera','c5374949-5220-5966-8889-e6441b161c72','Bilimbia hexamera','dbf6cc89-219e-501e-b4fa-f13356aec525','Bilimbia hexamer','b44601ba-0b8b-4b70-a87c-2f945ec625f3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales||Bilimbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7d8827fb-e202-4b46-a867-23430368bd6b','','','f70fd281-65eb-5916-8ed6-7e5e09ad8653','Allopterus reticulatus Broun, 1883','Broun, 1883',1883,0,'c271727f-8122-525e-844c-119391104680','Allopterus reticulatus','c271727f-8122-525e-844c-119391104680','Allopterus reticulatus','9822af37-05bd-570c-ac6f-6d22827c0271','Allopterus reticulat','7d8827fb-e202-4b46-a867-23430368bd6b','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Allopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d840e8a-e524-4554-a707-5f4eadecedf3','','','4decb179-dff7-54fe-b94f-3eb83ce39b2e','Pterosis wisei Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'d5aabfec-514f-57de-bfba-6731c94be1a5','Pterosis wisei','d5aabfec-514f-57de-bfba-6731c94be1a5','Pterosis wisei','4399c1ae-3ecf-571f-97f3-4bbbe1901545','Pterosis wise','7d840e8a-e524-4554-a707-5f4eadecedf3','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Pterosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d8f7734-f9a9-4c18-a527-215a96a482e8','','','4414e85f-9e54-54c6-89ff-f37b4e5aaea2','Lunaria annua L.','L.',0,0,'3a3fc007-b650-5404-87bb-9cd3f856a9fe','Lunaria annua','3a3fc007-b650-5404-87bb-9cd3f856a9fe','Lunaria annua','c45d0675-23d5-5116-b4bf-5665a9fcf232','Lunaria annu','7d8f7734-f9a9-4c18-a527-215a96a482e8','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lunaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d81bc20-77d2-4f41-9b3b-e21a05eb51f6','','','7686adf1-993c-5679-984b-99b14cf9213a','Platygramme Fée','Fée',0,0,'5d849fbc-315a-5312-8dd2-3a43c4319574','Platygramme','5d849fbc-315a-5312-8dd2-3a43c4319574','Platygramme','5d849fbc-315a-5312-8dd2-3a43c4319574','Platygramme','7d81bc20-77d2-4f41-9b3b-e21a05eb51f6','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Platygramme','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d92a91f-4155-4017-9465-1a6107547325','','','058c43f0-3db1-5b05-bb63-a25aeb3e6934','Pseudomonas syringae pv. eriobotryae (Takimoto 1931) Young et al. 1978','(Takimoto 1931) Young et al. 1978',1931,0,'f442e3e7-375d-5931-b7f6-7674ad9e25cf','Pseudomonas syringae eriobotryae','1ccfcc1f-ffc8-5cfe-bc38-18e3430b7c73','Pseudomonas syringae pv. eriobotryae','847fe56a-1a6a-5df2-82e9-a6db449a4daf','Pseudomonas syring eriobotry','7d92a91f-4155-4017-9465-1a6107547325','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('7d8b97fa-ce09-498f-9a3b-594e2cdc4636','','','5bc56a42-01ec-5dce-af6f-6b983272ffd2','Alternaria armoraciae E.G. Simmons & C.F. Hill','E.G. Simmons & C.F. Hill',0,0,'016453a7-c5b5-5203-b630-543e8f6832c5','Alternaria armoraciae','016453a7-c5b5-5203-b630-543e8f6832c5','Alternaria armoraciae','cd73b6b1-986c-5948-bff6-9164884841eb','Alternaria armoraci','7d8b97fa-ce09-498f-9a3b-594e2cdc4636','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d91e13a-3eca-430c-a300-a6ec6046f4ce','','','5680114b-cb0b-5091-bddb-6131334cfae2','Pectinopygus carunculatus Timmermann, 1964','Timmermann, 1964',1964,0,'ead700a7-16ed-58e2-8da7-14798ef55abe','Pectinopygus carunculatus','ead700a7-16ed-58e2-8da7-14798ef55abe','Pectinopygus carunculatus','b95d561b-b9b2-5d6f-8c87-c17f953e280c','Pectinopygus carunculat','7d91e13a-3eca-430c-a300-a6ec6046f4ce','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Pectinopygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d9902cb-e3d8-419e-af6c-2ccd135cf2af','','','d29c70ef-3104-5e7f-806e-169ac5ebcbbb','Mucorales Fr.','Fr.',0,0,'7866edf3-2af6-5ceb-b8a9-4c29103bb456','Mucorales','7866edf3-2af6-5ceb-b8a9-4c29103bb456','Mucorales','7866edf3-2af6-5ceb-b8a9-4c29103bb456','Mucorales','7d9902cb-e3d8-419e-af6c-2ccd135cf2af','Fungi|Mucoromycota|Mucoromycetes|Mucorales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d99c1a6-f114-4de2-a777-47248a7f0371','','','7faaaba0-7a57-58b2-bbb5-e1f96781b0db','Puccinia antirrhini Dietel & Holw.','Dietel & Holw.',0,0,'28399950-74c2-5f21-9d0c-98ac86f757bc','Puccinia antirrhini','28399950-74c2-5f21-9d0c-98ac86f757bc','Puccinia antirrhini','ea84f3cb-b5b7-59d5-987c-c618d911c96b','Puccinia antirrhin','7d99c1a6-f114-4de2-a777-47248a7f0371','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d946ed2-7781-4cce-9f81-d22158803286','','','758609bb-688b-5b67-8acf-f0f794307d30','Davallia tasmanii subsp. cristata von Konrat, Braggins & de Lange','von Konrat, Braggins & de Lange',0,0,'722e27de-f019-59f6-b067-307e48563910','Davallia tasmanii cristata','536f6cfd-265d-59ac-a206-14e53c0b9d71','Davallia tasmanii subsp. cristata','f4ceef15-70ed-598e-abd2-36174b173c28','Davallia tasman cristat','7d946ed2-7781-4cce-9f81-d22158803286','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Davalliaceae|Davallia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d9d143e-ce08-4e28-bded-04ca6a12cee3','','','e2a7a8f8-16d4-5e87-bc59-5c922cc7d41f','Benthopecten','',0,0,'e2a7a8f8-16d4-5e87-bc59-5c922cc7d41f','Benthopecten','e2a7a8f8-16d4-5e87-bc59-5c922cc7d41f','Benthopecten','e2a7a8f8-16d4-5e87-bc59-5c922cc7d41f','Benthopecten','7d9d143e-ce08-4e28-bded-04ca6a12cee3','Animalia|Echinodermata|Asteroidea|Notomyotida|Benthopectinidae|Benthopecten','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d9d18b9-b157-4c95-b32a-119d651c557b','','','fee8971e-61ef-5c5c-9955-605a57a7caba','Pterotrachea scutata Gegenbaur, 1855','Gegenbaur, 1855',1855,0,'51e7af96-8823-59f9-bf5b-5ce5ebe5096f','Pterotrachea scutata','51e7af96-8823-59f9-bf5b-5ce5ebe5096f','Pterotrachea scutata','1e84fc38-232d-5fbd-8d10-180b7cec9153','Pterotrachea scutat','7d9d18b9-b157-4c95-b32a-119d651c557b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Pterotracheidae|Pterotrachea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7da095d4-fd10-47cd-85bf-6ce215cf7528','','','94baba0c-096a-54aa-94a5-c4faf7c06846','Antipodesma turbottii Salmon & Bradley, 1956','Salmon & Bradley, 1956',1956,0,'dc0bb328-ca30-5fc3-b07e-0edd80f758ce','Antipodesma turbottii','dc0bb328-ca30-5fc3-b07e-0edd80f758ce','Antipodesma turbottii','7ac6af8b-aee4-5766-be2d-ec029cf8cd91','Antipodesma turbott','dca41bae-3c8b-45bf-a994-314076933c26','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Antipodesma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7da9a89a-6a16-4f6b-a66d-1ee83fbf2a30','','','62da9bb9-4dc6-5613-90a9-cc871556c573','Taxilejeunea (Spruce) Steph.','',0,0,'c303cbbb-0613-5e56-9bb0-fb73054072d7','Taxilejeunea','c303cbbb-0613-5e56-9bb0-fb73054072d7','Taxilejeunea','c303cbbb-0613-5e56-9bb0-fb73054072d7','Taxilejeunea','7da9a89a-6a16-4f6b-a66d-1ee83fbf2a30','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Taxilejeunea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('7da6a68b-e96c-4d7d-bb94-49bae3142581','','','2c4d7c17-ced4-5ddb-b380-7596a7824904','Kalanchoe Adans.','Adans.',0,0,'51b053b8-ff2b-5dc4-bc3d-56d052fd5ae0','Kalanchoe','51b053b8-ff2b-5dc4-bc3d-56d052fd5ae0','Kalanchoe','51b053b8-ff2b-5dc4-bc3d-56d052fd5ae0','Kalanchoe','7da6a68b-e96c-4d7d-bb94-49bae3142581','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Kalanchoe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7da74da8-9b99-4abe-b924-84781fb7825c','','','7ea88c69-b7a6-567f-b42a-5ebf3c2b913a','Pontiothauma species (NZOI U601)','',0,0,'7547d2f5-8d13-57d6-9bb8-2a85c580c649','Pontiothauma','7547d2f5-8d13-57d6-9bb8-2a85c580c649','Pontiothauma','7547d2f5-8d13-57d6-9bb8-2a85c580c649','Pontiothauma','7da74da8-9b99-4abe-b924-84781fb7825c','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Pontiothauma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7dabdbd6-ecc8-426d-81b5-2e6914e5f949','','','9864f880-ff1a-5812-94ec-de3e1a6a3c1f','Neozelandusa giachinoi Pace, 2008','Pace, 2008',2008,0,'cbd15426-aa2d-506d-bc5c-1f498d2f922f','Neozelandusa giachinoi','cbd15426-aa2d-506d-bc5c-1f498d2f922f','Neozelandusa giachinoi','5900fa5a-fc64-511d-acc6-fd36da9e8f03','Neozelandusa giachino','7dabdbd6-ecc8-426d-81b5-2e6914e5f949','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Neozelandusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7daf0aec-d174-4094-b65b-307fc6e83471','','','5f9548c9-ec80-5240-99d0-519e63c68c70','Gen. indet. species indet. Dawson & Southward, 1963','',0,0,'','','','','','','7daf0aec-d174-4094-b65b-307fc6e83471','Animalia|Annelida|Perviata||Siboglinidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('7daff13e-774b-4c0a-9320-41158ee71c42','','','085ebd6c-b1c7-5b4b-813d-bef54105b9b4','Pullenia','',0,0,'085ebd6c-b1c7-5b4b-813d-bef54105b9b4','Pullenia','085ebd6c-b1c7-5b4b-813d-bef54105b9b4','Pullenia','085ebd6c-b1c7-5b4b-813d-bef54105b9b4','Pullenia','7daff13e-774b-4c0a-9320-41158ee71c42','Chromista|Foraminifera|Polythalamea|Rotaliida|Nonionidae|Pullenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dacbfd6-6e52-426a-862c-0f5635b58741','','','4515e526-4074-5613-a859-4a18c7289bde','Inferiolabiata','',0,0,'4515e526-4074-5613-a859-4a18c7289bde','Inferiolabiata','4515e526-4074-5613-a859-4a18c7289bde','Inferiolabiata','4515e526-4074-5613-a859-4a18c7289bde','Inferiolabiata','7dacbfd6-6e52-426a-862c-0f5635b58741','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Inferiolabiata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7dab639d-ca0f-47c6-a3af-fc35b46be218','','','d8034cc4-f19d-5ed4-afc9-28cff9983072','Alexanderina viejoensis McCulloch, 1977','McCulloch, 1977',1977,0,'3c970e51-40ed-5c5d-9f30-b230f642f54f','Alexanderina viejoensis','3c970e51-40ed-5c5d-9f30-b230f642f54f','Alexanderina viejoensis','d2437c15-df0d-5136-83dc-0971427e4cae','Alexanderina uieioens','7dab639d-ca0f-47c6-a3af-fc35b46be218','Chromista|Foraminifera|Polythalamea|Rotaliida|Pseudoparrellidae|Alexanderina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7dacee5c-4143-4daa-a03f-57c9a1b23fb7','','','f799f7f8-d2d9-5392-9df7-671706868ecc','Pinus pinea L.','L.',0,0,'2cad1ede-db02-5e88-9002-c40bc7d5e590','Pinus pinea','2cad1ede-db02-5e88-9002-c40bc7d5e590','Pinus pinea','a6b415dc-e466-5e43-ac6b-5e4a9062ae74','Pinus pine','7dacee5c-4143-4daa-a03f-57c9a1b23fb7','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dacef73-36a1-4ae1-90cc-9e457dcfb7b4','','','96b868b6-16ff-53ad-af2c-21f7503fb0e7','Vorticella campanula Ehrenberg, 1831','Ehrenberg, 1831',1831,0,'0788b7a8-a188-55ff-9711-083cec30fae6','Vorticella campanula','0788b7a8-a188-55ff-9711-083cec30fae6','Vorticella campanula','23d23504-f6f8-51f4-9c44-41e4c214cc51','Vorticella campanul','7dacef73-36a1-4ae1-90cc-9e457dcfb7b4','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vorticellidae|Vorticella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7db12e58-7b41-4626-bc37-22e1e51527fb','','','590913fb-91ab-5c89-8b44-2cfbf842032d','Alderina gorensis (Uttley, 1951)','(Uttley, 1951)',1951,0,'bfc49a9c-a9d2-5eba-bfa5-4546e1d4cb49','Alderina gorensis','bfc49a9c-a9d2-5eba-bfa5-4546e1d4cb49','Alderina gorensis','fda8c3fc-1134-5383-be52-19f3e9848c7b','Alderina gorens','7db12e58-7b41-4626-bc37-22e1e51527fb','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Alderina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7daff696-a917-4dc9-8a1e-fc9160f97bf2','','','47e2eeb4-0df0-50f4-b695-dab5cf4cd321','Cyphon zealandicus Sharp, 1878','Sharp, 1878',1878,0,'0d35bd28-3fe4-51a3-ab9d-673305b03b7e','Cyphon zealandicus','0d35bd28-3fe4-51a3-ab9d-673305b03b7e','Cyphon zealandicus','67570ed3-2a5e-57fb-a17b-4588829d09e4','Cyphon zealandic','7daff696-a917-4dc9-8a1e-fc9160f97bf2','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7eee9dbb-475a-4b91-addd-de9af1501c04','','','88d74c50-7475-57f7-8d2d-2202753907b7','Papaver rhoeas L.','L.',0,0,'a96a6a87-b612-5699-b57c-9dfcd9b8bb88','Papaver rhoeas','a96a6a87-b612-5699-b57c-9dfcd9b8bb88','Papaver rhoeas','9d7c1e95-b8a0-5f3a-9a1b-7445a0b1f869','Papaver rhoe','7eee9dbb-475a-4b91-addd-de9af1501c04','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Papaver','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7db0482f-4d7c-48ed-bd40-a420e05cd062','','','fab6326e-66ce-5fa1-bfcb-f50cbb2977c3','Caenoplana sulphurea (Fletcher & Hamilton, 1888)','(Fletcher & Hamilton, 1888)',1888,0,'a9c0276d-c83e-5537-9a5a-ef5c08c3f6a4','Caenoplana sulphurea','a9c0276d-c83e-5537-9a5a-ef5c08c3f6a4','Caenoplana sulphurea','75c44f8a-3fbb-520a-a000-7a6c4fc1d5d9','Caenoplana sulphure','7db0482f-4d7c-48ed-bd40-a420e05cd062','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Caenoplana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7db2c60d-7617-4179-b5b3-ef76ccbc8c84','','','e058cdcf-fada-50fb-92fe-4b8189a78b54','Pterodroma axillaris (Salvin, 1893)','(Salvin, 1893)',1893,0,'d642c9e7-c0bd-5b20-b9e8-0852691727fa','Pterodroma axillaris','d642c9e7-c0bd-5b20-b9e8-0852691727fa','Pterodroma axillaris','f2658358-3cbd-542d-ba9f-36ec956db881','Pterodroma axillar','7db2c60d-7617-4179-b5b3-ef76ccbc8c84','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ef11e89-18e2-4150-9212-0dc948215e3d','','','645e5220-ee16-5208-b8de-0852014f1e77','Scraptogetus Broun, 1893','Broun, 1893',1893,0,'e08f86ed-8cf7-5655-8378-987fdb83644e','Scraptogetus','e08f86ed-8cf7-5655-8378-987fdb83644e','Scraptogetus','e08f86ed-8cf7-5655-8378-987fdb83644e','Scraptogetus','7ef11e89-18e2-4150-9212-0dc948215e3d','Animalia|Arthropoda|Insecta|Coleoptera|Aderidae|Scraptogetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ef0ef8c-d2c0-41ed-8f6f-6ea683428389','','','40e51316-9f59-5126-abbe-59593fc9132c','Sarrameana albidoplumbea (Hook.f. & Taylor) Farkas','(Hook.f. & Taylor) Farkas',0,0,'1030568a-5835-5f5f-8750-f56331212f0b','Sarrameana albidoplumbea','1030568a-5835-5f5f-8750-f56331212f0b','Sarrameana albidoplumbea','03aa115b-04e2-5d8b-ae6d-1317388aa463','Sarrameana albidoplumbe','7ef0ef8c-d2c0-41ed-8f6f-6ea683428389','Fungi||Ascomycetes|Teloschistales|Fuscideaceae|Sarrameana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ef8266f-4153-4953-b8df-85fa2805e37a','','','a746ebd8-6d38-5547-b3f5-1342476dd696','Blatella','',0,0,'a746ebd8-6d38-5547-b3f5-1342476dd696','Blatella','a746ebd8-6d38-5547-b3f5-1342476dd696','Blatella','a746ebd8-6d38-5547-b3f5-1342476dd696','Blatella','7ef8266f-4153-4953-b8df-85fa2805e37a','Animalia|Arthropoda|Insecta|Blattodea|Blattellidae|Blatella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ef839b7-1ca5-4f2f-94ab-01a52f00430f','','','30ae13a9-bb80-58e6-ab3f-83ffe47d24eb','Coleosporium helianthi Arthur','Arthur',0,0,'c4407f50-92db-52d6-930c-c51a27f0fd86','Coleosporium helianthi','c4407f50-92db-52d6-930c-c51a27f0fd86','Coleosporium helianthi','ad4a4ddc-9664-50f7-85d7-193c2f6d4d50','Coleosporium helianth','7ef839b7-1ca5-4f2f-94ab-01a52f00430f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ef48c0c-8bb9-4828-b52f-61c23b351fa9','','','f1719559-e7bf-5f31-8069-28f018a7ac52','Epicoccum purpurascens f. tabaci Pass.','Pass.',0,0,'5835d8f1-8bf8-5a69-a177-845767c9d964','Epicoccum purpurascens tabaci','8b93a051-2d40-5aaa-962c-b6413ccfee64','Epicoccum purpurascens f. tabaci','e2a63cf5-858c-501e-8768-538c11871948','Epicoccum purpurascens tabac','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('7efd6481-6837-4560-bb86-2409c17e062a','','','f8b2676d-65bf-55a8-b8bf-2a455eccf790','Bacidia subrosella (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'c4ca083b-16c8-5a62-9753-53bb00b656d8','Bacidia subrosella','c4ca083b-16c8-5a62-9753-53bb00b656d8','Bacidia subrosella','2a2dfd02-164d-5170-acc4-ce0d3241e722','Bacidia subrosell','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7efbe854-a896-47c1-bff2-d4e0c4e40129','','','cb914607-5cc9-594e-9a8f-676e7145a056','Gongromeriza Preuss','Preuss',0,0,'2b5e8836-aa62-5a02-b266-4be6449c8a2a','Gongromeriza','2b5e8836-aa62-5a02-b266-4be6449c8a2a','Gongromeriza','2b5e8836-aa62-5a02-b266-4be6449c8a2a','Gongromeriza','7efbe854-a896-47c1-bff2-d4e0c4e40129','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Gongromeriza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f0139ce-8ad2-4936-9045-8c94917caf8c','','','01cccc28-4384-50ea-9629-ce848b79140f','Torula aurantiaca Saito','Saito',0,0,'6a99886a-da18-5445-b0db-bdffd5f30d41','Torula aurantiaca','6a99886a-da18-5445-b0db-bdffd5f30d41','Torula aurantiaca','ac284bfe-2e8e-5bc8-92ab-86c1907d145c','Torula aurantiac','49c09377-c0cf-49e0-ae1f-3c8a13da11c8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f026d4d-36d1-4310-a871-b7071f3a4c0a','','','5e5bd097-8b0b-508e-a4a4-62161c33185c','Corybas trilobus (Hook.f.) Rchb.f.','(Hook.f.) Rchb.f.',0,0,'0d79d78c-b83d-5203-9989-82023f8a4695','Corybas trilobus','0d79d78c-b83d-5203-9989-82023f8a4695','Corybas trilobus','dd933cdf-6638-520a-ac81-4ce34a7d2811','Corybas trilob','7f026d4d-36d1-4310-a871-b7071f3a4c0a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f052752-3142-4dbb-90ca-c1a12674f1f6','','','2b0078c6-08bc-56db-8d03-8ff33094cd03','Phormidium ambiguum Gomont ex Gomont','Gomont ex Gomont',0,0,'6db4a971-69e0-5d30-93be-23165e4342c2','Phormidium ambiguum','6db4a971-69e0-5d30-93be-23165e4342c2','Phormidium ambiguum','14c49685-c978-56b0-ab97-b2ef3776f732','Phormidium ambigu','7f052752-3142-4dbb-90ca-c1a12674f1f6','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('7f01b384-2b34-4460-ada1-e988869c3f02','','','72923c7d-6b70-5941-a12e-6f00b70b5bdc','Maorinus inangahuae (Franz, 1975)','(Franz, 1975)',1975,0,'2e6c2318-53d7-5689-9678-a6bc717d13fa','Maorinus inangahuae','2e6c2318-53d7-5689-9678-a6bc717d13fa','Maorinus inangahuae','1af7f1bb-b64b-58d6-8c88-e40829e9d0cc','Maorinus inangahu','7f01b384-2b34-4460-ada1-e988869c3f02','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f08f432-02ef-44f3-a07a-9cfb07d1c929','','','d074632c-b247-569e-850d-2fc7058afd20','Olearia oporina var. β Hook.f.','',0,0,'f4e7a38e-17ac-5194-977b-ae84433bd3b0','Olearia oporina','f4e7a38e-17ac-5194-977b-ae84433bd3b0','Olearia oporina','23cdf232-2b14-52fc-a5fd-4d851e4b49a6','Olearia oporin','c2cbbf3f-0e6f-4eca-ac73-350a0660dc8a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('7f09e5ee-8d70-4fde-91a6-4b9095fad599','','','097dd8bb-260a-5649-9e71-ff260c39b690','Lejeunea hodgsoniana Grolle ex R.J.Lewington, Bever. & M.A.M.Renner','Grolle ex R.J.Lewington, Bever. & M.A.M.Renner',0,0,'91c4eece-9d5b-5e4d-bc1f-c1c36e63e0bc','Lejeunea hodgsoniana','91c4eece-9d5b-5e4d-bc1f-c1c36e63e0bc','Lejeunea hodgsoniana','5b487a58-d16f-5fc2-8186-47bef72a958a','Lejeunea hodgsonian','7f09e5ee-8d70-4fde-91a6-4b9095fad599','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7f0ccf0c-2318-4cc7-a968-e26484cfb4c3','','','c67cfeac-fa64-51e0-8c69-c4fe20bde0f9','Pyrobotrys','',0,0,'c67cfeac-fa64-51e0-8c69-c4fe20bde0f9','Pyrobotrys','c67cfeac-fa64-51e0-8c69-c4fe20bde0f9','Pyrobotrys','c67cfeac-fa64-51e0-8c69-c4fe20bde0f9','Pyrobotrys','7f0ccf0c-2318-4cc7-a968-e26484cfb4c3','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Spondylomoraceae|Pyrobotrys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f118ad8-aa7d-4212-a3e1-5fe7e71da588','','','79b752d7-e2dc-58a7-acbf-f24b3f67b374','Choisya ×dewitteana Geerinck','Geerinck',0,0,'0b5da103-6f01-5e79-a26c-432175008492','Choisya dewitteana','92ade00b-0f34-5e48-95e3-12e8230b4a4c','Choisya × dewitteana','e48912c5-a642-5080-b2b7-bef21f2702c1','Choisya dewittean','7f118ad8-aa7d-4212-a3e1-5fe7e71da588','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Choisya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('7f141616-0f9c-4755-afa2-42c5eb9a4d3f','','','f7db975b-450d-5231-8642-7bff925cea39','Austrocylindropuntia Backeb.','Backeb.',0,0,'c6ba12f4-ea9b-547b-ab2e-b9519697e7d8','Austrocylindropuntia','c6ba12f4-ea9b-547b-ab2e-b9519697e7d8','Austrocylindropuntia','c6ba12f4-ea9b-547b-ab2e-b9519697e7d8','Austrocylindropuntia','7f141616-0f9c-4755-afa2-42c5eb9a4d3f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Austrocylindropuntia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f18e3ed-2826-42a2-a009-1a5bca16b088','','','43c93a69-fb36-5f8e-be7a-3499e10cd739','Junghuhnia Corda','Corda',0,0,'c24d4739-8cd2-5920-ada2-e8c555fde69f','Junghuhnia','c24d4739-8cd2-5920-ada2-e8c555fde69f','Junghuhnia','c24d4739-8cd2-5920-ada2-e8c555fde69f','Junghuhnia','7f18e3ed-2826-42a2-a009-1a5bca16b088','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Junghuhnia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f0d3128-8c7a-49d6-8f6a-ffaa266d0dd6','','','1b1f82f5-b248-5fdb-b6c9-74fb30c4e454','Cnephasia incessana (Walker, 1863)','(Walker, 1863)',1863,0,'450034c9-54c5-5acb-9855-dd8828a6e0eb','Cnephasia incessana','450034c9-54c5-5acb-9855-dd8828a6e0eb','Cnephasia incessana','3fe0c77c-7b2b-5e16-b57e-f70913ebd780','Cnephasia incessan','7f0d3128-8c7a-49d6-8f6a-ffaa266d0dd6','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Cnephasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f167a64-2a4c-42e7-8ce6-b92c62aff49d','','','d77a1f51-c8ee-51a3-be7c-e36891b84826','Nerita','',0,0,'d77a1f51-c8ee-51a3-be7c-e36891b84826','Nerita','d77a1f51-c8ee-51a3-be7c-e36891b84826','Nerita','d77a1f51-c8ee-51a3-be7c-e36891b84826','Nerita','7f167a64-2a4c-42e7-8ce6-b92c62aff49d','Animalia|Mollusca|Gastropoda|Neritopsida|Neritidae|Nerita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f19f662-29db-4a31-90fd-d2918886c58b','','','0ecabf69-b51f-5108-a10d-54e77e27a879','Platela','',0,0,'0ecabf69-b51f-5108-a10d-54e77e27a879','Platela','0ecabf69-b51f-5108-a10d-54e77e27a879','Platela','0ecabf69-b51f-5108-a10d-54e77e27a879','Platela','7f19f662-29db-4a31-90fd-d2918886c58b','Animalia|Chordata|Aves|Ciconiiformes|Threskiornithidae|Platela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f1763f0-f67b-40b5-a46a-5e0b3725b1d3','','','9fa10c51-6926-5f28-95fb-3169f881c960','Splachnidium rugosum (L.) Grev.','(L.) Grev.',0,0,'4dde0705-4fd1-5b88-956d-3f758ed1ab33','Splachnidium rugosum','4dde0705-4fd1-5b88-956d-3f758ed1ab33','Splachnidium rugosum','bacb3fcc-8748-58c2-9a1e-095c3b340c66','Splachnidium rugos','7f1763f0-f67b-40b5-a46a-5e0b3725b1d3','Chromista|Ochrophyta|Phaeophyceae|Scytothamnales|Splachnidiaceae|Splachnidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f1dee77-e7df-49f5-9e96-06486aa495fa','','','af4b1fc9-ed8f-53a2-82eb-29f676d6ca8d','Viridictyna picata Forster, 1970','Forster, 1970',1970,0,'d577d3c0-a4ed-5761-a6ea-1b3979143a88','Viridictyna picata','d577d3c0-a4ed-5761-a6ea-1b3979143a88','Viridictyna picata','d5d7bf15-4e34-5048-93a3-231029cfa5a9','Viridictyna picat','7f1dee77-e7df-49f5-9e96-06486aa495fa','Animalia|Arthropoda|Arachnida|Araneae|Dictynidae|Viridictyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f164d46-35a5-423c-93fa-f8d18243fefc','','','ecc25ffd-54b2-508d-ad97-0afb07624191','Stephanorhynchus aper Sharp, 1886','Sharp, 1886',1886,0,'74ad7877-c76d-5015-82e8-20500743a959','Stephanorhynchus aper','74ad7877-c76d-5015-82e8-20500743a959','Stephanorhynchus aper','74ad7877-c76d-5015-82e8-20500743a959','Stephanorhynchus aper','7f164d46-35a5-423c-93fa-f8d18243fefc','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Stephanorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f1fa64a-fd35-44d0-8318-4f6ec0b6e4de','','','7e811ed6-74c9-5ae1-a326-1acf1d7df4e0','Philonotis nitida Mitt.','Mitt.',0,0,'32ebb872-e335-543d-93f1-036638f86976','Philonotis nitida','32ebb872-e335-543d-93f1-036638f86976','Philonotis nitida','826a63e1-b608-5b5d-abc7-21dbc19b4f75','Philonotis nitid','7f1fa64a-fd35-44d0-8318-4f6ec0b6e4de','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Philonotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f1d07f2-d9b3-4d4d-9518-d2bfc6bb6b6f','','','e0debe1c-ab39-562a-9315-e414b337f828','Cryptostemma calendula (L.) Druce','(L.) Druce',0,0,'f9e6d070-0fa3-51e7-abda-f55a971de242','Cryptostemma calendula','f9e6d070-0fa3-51e7-abda-f55a971de242','Cryptostemma calendula','b5a07f4a-a2a0-5975-af52-cf8e46f88e82','Cryptostemma calendul','5f704f37-5937-4cc9-8c64-1d3ba4cc6d34','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cryptostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f1c4735-0535-4b73-9364-f039421ce108','','','6cd3b548-fcc3-5118-abee-42c0888eb60b','Sporotrichum Link','Link',0,0,'752d4c2a-4933-515e-aba3-0372ea9630b7','Sporotrichum','752d4c2a-4933-515e-aba3-0372ea9630b7','Sporotrichum','752d4c2a-4933-515e-aba3-0372ea9630b7','Sporotrichum','396704d7-5ec3-4111-afac-8c568eb1192d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Sporotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f1f9efb-2038-4aec-8ced-dfae08de010c','','','66859e6d-c3a5-5311-83d4-a4928cf00c0d','Scirpus inundatus var. gracillimus Cheeseman','Cheeseman',0,0,'af7869d4-a88b-5b26-835a-6bd89bcd22f0','Scirpus inundatus gracillimus','0dd11ffb-96f2-57b0-b824-ae69ac1d0084','Scirpus inundatus var. gracillimus','dd7a284c-4127-5361-816e-502b4adc5401','Scirpus inundat gracillim','c088e865-34bd-413a-9a1a-e45be5a88e67','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f214349-ed67-45d9-b699-3f5e1ad9bc28','','','8a481f22-ef5f-5410-a49a-489f7b95957f','Paecilomyces cremeoroseus Bat.','Bat.',0,0,'6330b797-d16f-5476-835f-ec0c128298c7','Paecilomyces cremeoroseus','6330b797-d16f-5476-835f-ec0c128298c7','Paecilomyces cremeoroseus','67fc990e-b901-56b9-834e-6ec81d35bd6a','Paecilomyces cremeorose','7f214349-ed67-45d9-b699-3f5e1ad9bc28','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f248d68-adc2-4bce-8089-6703cc28fdf5','','','bdb7691c-a022-5a6a-8dff-812ca486edc8','Cortinarius violaceovolvatus var. viola Nilsen & Orlovich','Nilsen & Orlovich',0,0,'527415ed-4d1a-5b04-b7d7-791e20a9b0a4','Cortinarius violaceovolvatus viola','073d87e1-433b-5a96-96b3-d31408dba28c','Cortinarius violaceovolvatus var. viola','94cd0f75-07fd-5d52-96da-a59708737fff','Cortinarius uiolaceouoluat uiol','7f248d68-adc2-4bce-8089-6703cc28fdf5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f2203e7-6f2d-4572-a9e4-bde54173c474','','','51a09bdb-71bd-5e19-ae91-88a58a299689','Chiloscyphus polycladus (Hook.f. & Lév.) Mitt.','(Hook.f. & Lév.) Mitt.',0,0,'bc25452d-b380-57a0-9f14-48e773ab9cf6','Chiloscyphus polycladus','bc25452d-b380-57a0-9f14-48e773ab9cf6','Chiloscyphus polycladus','91c64f8d-7b4d-583e-b386-b5354ed87199','Chiloscyphus polyclad','0dd9bdaa-fcb1-4f50-acde-c864535cfceb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f2457d9-43bd-4446-a703-f6ab913eb631','','','6ffa6f5d-e8f9-5c17-830d-ba47e7519b1b','Fusarium heterosporum Nees & T. Nees var. heterosporum','',0,0,'d947e185-46cc-53d2-8c78-2493cab76151','Fusarium heterosporum heterosporum','ad453a8c-3b34-5c88-8f71-84b9043cdb09','Fusarium heterosporum var. heterosporum','e23e8895-6ea3-573b-8a2c-9007fb98892a','Fusarium heterospor heterospor','7f2457d9-43bd-4446-a703-f6ab913eb631','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f2a03d2-4e44-4a77-a6df-3eb7a114daa3','','','399a6319-1585-50e8-b64a-167e843f2dbd','Archilejeunea mariana sensu Campbell','',0,0,'ab61c706-09b3-5a9a-9aaa-32700f885118','Archilejeunea mariana','ab61c706-09b3-5a9a-9aaa-32700f885118','Archilejeunea mariana','56ecc2cc-bd30-576a-bad8-5953368366f3','Archilejeunea marian','1e386a19-d06d-49ac-a68d-89b5a0d9877c','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Microlejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7f269516-d6dd-4f40-bbef-958865495fbd','','','14ec208e-5e3f-5c9e-989c-08312004bd96','Lophodermium richeae Petr.','Petr.',0,0,'22def945-2fd5-5f1a-b498-901a01a4d98c','Lophodermium richeae','22def945-2fd5-5f1a-b498-901a01a4d98c','Lophodermium richeae','0d2b8317-5d47-58da-80fe-b5f1a2cfba50','Lophodermium riche','7f269516-d6dd-4f40-bbef-958865495fbd','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f29470e-e9bf-4bc5-b0ae-f29ca0f85188','','','ec3c7c3c-eecf-5af2-b01f-b5d1f436e4cc','Iphiseius','',0,0,'ec3c7c3c-eecf-5af2-b01f-b5d1f436e4cc','Iphiseius','ec3c7c3c-eecf-5af2-b01f-b5d1f436e4cc','Iphiseius','ec3c7c3c-eecf-5af2-b01f-b5d1f436e4cc','Iphiseius','7f29470e-e9bf-4bc5-b0ae-f29ca0f85188','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Iphiseius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f2e4e70-b897-42e2-b691-008805337d21','','','170c4e02-d03f-5267-a1fc-30f2585a8cb0','Magnolia acuminata (L.) L.','(L.) L.',0,0,'69b8e9d5-1835-56e0-85b0-8fe388e2ea47','Magnolia acuminata','69b8e9d5-1835-56e0-85b0-8fe388e2ea47','Magnolia acuminata','d198ecfc-1672-5102-9c9f-669b64e2118f','Magnolia acuminat','7f2e4e70-b897-42e2-b691-008805337d21','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Magnolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e0432b3-9ac9-48a9-82b3-69f06c8dd340','','','e30792f6-0c9b-589d-a7ad-c5014ac50601','Resupinatus violaceogriseus G. Stev.','G. Stev.',0,0,'de7f2cfe-2be1-526c-9258-c7cf87957b69','Resupinatus violaceogriseus','de7f2cfe-2be1-526c-9258-c7cf87957b69','Resupinatus violaceogriseus','67795bd7-4779-5a3c-9a00-a171954a9bef','Resupinatus uiolaceogrise','7e0432b3-9ac9-48a9-82b3-69f06c8dd340','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Resupinataceae|Resupinatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e02a326-82db-4056-a19c-bfee4e285649','','','70e8a78e-2925-56ad-96e8-32132027124a','Chiloscyphus conjugatus Mitt.','Mitt.',0,0,'857d33a1-e339-5765-9e00-e2f7b327a1cd','Chiloscyphus conjugatus','857d33a1-e339-5765-9e00-e2f7b327a1cd','Chiloscyphus conjugatus','7f9220db-cbe5-5bf7-b8a8-df63bc062b76','Chiloscyphus coniugat','762eceb1-8bd4-452f-aecd-47283886f4e7','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f2edec1-5bd0-49fb-a374-9fa020a7b450','','','3d824178-eb41-5c0d-a92b-3fdb5882596f','Limnothrix planctonica (Wolosz.) Meffert','(Wolosz.) Meffert',0,0,'a8b07229-3165-5224-8b72-7ee599dd20c1','Limnothrix planctonica','a8b07229-3165-5224-8b72-7ee599dd20c1','Limnothrix planctonica','2df44b40-05aa-585b-9f10-4455e0db7b99','Limnothrix planctonic','7f2edec1-5bd0-49fb-a374-9fa020a7b450','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Limnothrix','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('7e036141-4bb8-4a15-beab-f4c0ab950fcd','','','c85b4718-88c7-5fc0-a141-b3183a56c2d2','Podoscypha pergamena (Berk. & M.A. Curtis) Pat.','(Berk. & M.A. Curtis) Pat.',0,0,'36c8e5b3-77af-5e0e-87b1-8b0aa0b50184','Podoscypha pergamena','36c8e5b3-77af-5e0e-87b1-8b0aa0b50184','Podoscypha pergamena','b1504d68-6307-587c-9d8a-dd22b34b0e4e','Podoscypha pergamen','9d0102f0-c3e6-40a1-8382-59a7d188a0cd','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Podoscyphaceae|Podoscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e0874a3-08a2-483f-9143-4ee46721d7c3','','','0d6c6f15-532d-539f-b2fb-dd979ce11ab2','Catoptes argentalis Broun, 1914','Broun, 1914',1914,0,'438ab395-b60f-5e2f-af7c-1fc93373f95a','Catoptes argentalis','438ab395-b60f-5e2f-af7c-1fc93373f95a','Catoptes argentalis','5f2352ff-fd90-5314-ad9d-e7e275d9cd05','Catoptes argental','da48d6ed-3fd1-4cab-899b-69df3e7f3e79','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e058a8b-c071-4ed7-a831-94d81eb4e60c','','','4c7501c2-daae-5c4f-8250-f34b5839e2e8','Bactridium clavatum Berk. & Broome','Berk. & Broome',0,0,'3d757ac6-ddf4-5d87-9f3f-3c305dd2787c','Bactridium clavatum','3d757ac6-ddf4-5d87-9f3f-3c305dd2787c','Bactridium clavatum','6c53d963-d951-52aa-a3f1-71994490a6b5','Bactridium clauat','7e058a8b-c071-4ed7-a831-94d81eb4e60c','Fungi|Ascomycota||||Bactridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e0c2b98-a88a-49d4-8861-18645b39be85','','','30b6c410-3c56-5fae-8602-f7cbfe8f0aa2','Copidognathus','',0,0,'30b6c410-3c56-5fae-8602-f7cbfe8f0aa2','Copidognathus','30b6c410-3c56-5fae-8602-f7cbfe8f0aa2','Copidognathus','30b6c410-3c56-5fae-8602-f7cbfe8f0aa2','Copidognathus','7e0c2b98-a88a-49d4-8861-18645b39be85','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Copidognathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e134244-1552-4218-822d-523e97b7a924','','','453871c0-047f-5156-b129-af081c3da8c3','Dicksonia squarrosa (G.Forst.) Swartz','(G.Forst.) Swartz',0,0,'e1a8623a-f00c-5180-9ea3-1823d22239bf','Dicksonia squarrosa','e1a8623a-f00c-5180-9ea3-1823d22239bf','Dicksonia squarrosa','dc36f01a-5245-5cff-af7d-50f113d2ae48','Dicksonia squarros','7e134244-1552-4218-822d-523e97b7a924','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Dicksoniaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e1342db-0643-4cd0-b261-94cd9a82dd2f','','','76205191-9554-565a-9dfe-0a550972be05','Boletoideae','',0,0,'76205191-9554-565a-9dfe-0a550972be05','Boletoideae','76205191-9554-565a-9dfe-0a550972be05','Boletoideae','76205191-9554-565a-9dfe-0a550972be05','Boletoideae','7e1342db-0643-4cd0-b261-94cd9a82dd2f','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e120aa0-44df-46c7-96d1-86567ce5776c','','','0215fb50-0d84-5abe-9b70-07506c283c1c','Amborhytida duplicata (suter, 1904)','',0,0,'2e86e049-ca9b-501d-aa7e-428f513b3865','Amborhytida duplicata','2e86e049-ca9b-501d-aa7e-428f513b3865','Amborhytida duplicata','05d96e47-496b-5384-9ccb-9479d56f5830','Amborhytida duplicat','7e120aa0-44df-46c7-96d1-86567ce5776c','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Amborhytida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7e0dd855-80ce-43c8-828e-9a4eec981b5a','','','115ad4c8-3f67-5dce-bc6f-bc85ce754602','Leucaspis melicytidis Brittin, 1937','Brittin, 1937',1937,0,'519fce0e-93f1-5f54-9fe5-10cb26c05702','Leucaspis melicytidis','519fce0e-93f1-5f54-9fe5-10cb26c05702','Leucaspis melicytidis','12e268e6-fcea-5558-9b5b-c8247611c954','Leucaspis melicytid','7e0dd855-80ce-43c8-828e-9a4eec981b5a','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Leucaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e162ec7-2be2-4f7e-a14c-0db571eb0319','','','becc40b8-8554-5656-9bff-deb465225ac7','Strepsiptera','',0,0,'becc40b8-8554-5656-9bff-deb465225ac7','Strepsiptera','becc40b8-8554-5656-9bff-deb465225ac7','Strepsiptera','becc40b8-8554-5656-9bff-deb465225ac7','Strepsiptera','7e162ec7-2be2-4f7e-a14c-0db571eb0319','Animalia|Arthropoda|Insecta|Strepsiptera||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e15a460-ff53-4ad2-8f53-31de0e3a490f','','','e26cb0d6-92d3-5745-9672-ab3d52854be9','Thersitina','',0,0,'e26cb0d6-92d3-5745-9672-ab3d52854be9','Thersitina','e26cb0d6-92d3-5745-9672-ab3d52854be9','Thersitina','e26cb0d6-92d3-5745-9672-ab3d52854be9','Thersitina','7e15a460-ff53-4ad2-8f53-31de0e3a490f','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Ergasilidae|Thersitina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e0fa1db-f442-4c0a-926a-f17fc621dc6f','','','5b709fa4-1574-51d4-9b65-0638883b1421','Babiana ambigua (Roem. & Schult.) G.J.Lewis','(Roem. & Schult.) G.J.Lewis',0,0,'355cb649-f9da-56cc-831a-edb677e17223','Babiana ambigua','355cb649-f9da-56cc-831a-edb677e17223','Babiana ambigua','f04356bb-2aa2-5345-b1d4-a0978a78bd37','Babiana ambigu','7e0fa1db-f442-4c0a-926a-f17fc621dc6f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Babiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e15081c-5314-49f9-999a-c48ea8db88ff','','','c4da88fa-454d-5ea1-b952-346f9eb2eab9','Suezichthys aylingi Russell, 1985','Russell, 1985',1985,0,'fd707ade-8c35-511c-8f5c-f9341c267eb0','Suezichthys aylingi','fd707ade-8c35-511c-8f5c-f9341c267eb0','Suezichthys aylingi','346e7544-d304-5744-a994-4b180d58df8d','Suezichthys ayling','7e15081c-5314-49f9-999a-c48ea8db88ff','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|Suezichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e15a388-e52a-4e1e-98ed-d20a9b880145','','','78b1ced2-637e-5652-8629-4e99a5f9bffd','Utricularia dichotoma Labill.','Labill.',0,0,'b82f5543-653e-599e-a89f-e95f427a18b9','Utricularia dichotoma','b82f5543-653e-599e-a89f-e95f427a18b9','Utricularia dichotoma','12224de0-7543-541a-a56d-467447815ef4','Utricularia dichotom','7e15a388-e52a-4e1e-98ed-d20a9b880145','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e1eba7f-7b53-4515-a82f-ced84ab88f25','','','9e61ff6d-39ee-58c7-98e1-40ac94a10c18','Microcotyle nemadactylus Dillon & Hargis, 1965','Dillon & Hargis, 1965',1965,0,'e976fd2f-a71e-5533-a811-5f8a9d77b50d','Microcotyle nemadactylus','e976fd2f-a71e-5533-a811-5f8a9d77b50d','Microcotyle nemadactylus','cf55fdf1-91eb-5953-b3d5-20bce3721df3','Microcotyle nemadactyl','7e1eba7f-7b53-4515-a82f-ced84ab88f25','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Microcotylidae|Microcotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e1f12f2-8dfb-452c-93eb-ec01d94f4ef5','','','0c5119f3-4cb0-55dd-afb5-598b1fac3f80','Phrixgnathus','',0,0,'0c5119f3-4cb0-55dd-afb5-598b1fac3f80','Phrixgnathus','0c5119f3-4cb0-55dd-afb5-598b1fac3f80','Phrixgnathus','0c5119f3-4cb0-55dd-afb5-598b1fac3f80','Phrixgnathus','7e1f12f2-8dfb-452c-93eb-ec01d94f4ef5','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e20e0da-db74-4081-850a-f379c0193413','','','3e118508-732e-535d-a36c-66a91ebd7ce1','Senecio neglectus A.Rich.','A.Rich.',0,0,'4cce1e18-d87b-5cd1-839d-813783f8b626','Senecio neglectus','4cce1e18-d87b-5cd1-839d-813783f8b626','Senecio neglectus','a5360600-af81-5270-bdfd-73f9a2c6d93c','Senecio neglect','bf6a9769-b767-4cbe-b6a6-a82c127e0318','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e28b72b-9217-4e88-b062-3264508d3b00','','','fac6fa23-eb39-54a3-9af1-1171e01b05fc','Gliocladium species Latch, M.J. Chr. & Samuels','',0,0,'0306ce15-fc41-59f2-a46e-b7d5580b1a64','Gliocladium','0306ce15-fc41-59f2-a46e-b7d5580b1a64','Gliocladium','0306ce15-fc41-59f2-a46e-b7d5580b1a64','Gliocladium','7e28b72b-9217-4e88-b062-3264508d3b00','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Gliocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7e2b9f36-5714-4272-adeb-6143f988524b','','','114fba63-6b4f-5e77-8f7b-f72879804594','Calomnion denticulatum Mitt.','Mitt.',0,0,'b50bbd23-07df-5f33-bfaa-7c8f444a03ca','Calomnion denticulatum','b50bbd23-07df-5f33-bfaa-7c8f444a03ca','Calomnion denticulatum','fb429943-743d-5dc7-b43a-4e823c87683d','Calomnion denticulat','7e2b9f36-5714-4272-adeb-6143f988524b','Plantae||Bryopsida|Rhizogoniales|Rhizogoniaceae|Calomnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e269dbb-8ac8-4c4a-b089-907e3ad2bb01','','','7d0779ff-3c3d-583a-96c3-c0bda367eaa1','Erynia neoaphidis Remaud. & Hennebert','Remaud. & Hennebert',0,0,'bdeffcf6-3415-58e5-b8aa-17af30f58cce','Erynia neoaphidis','bdeffcf6-3415-58e5-b8aa-17af30f58cce','Erynia neoaphidis','8a337c42-9c67-5921-8cf8-29230300a4c6','Erynia neoaphid','0e24d9ef-9300-40b9-8b1d-68462c70340a','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Entomophthoraceae|Erynia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e2c795d-d86e-464e-aeae-d4082085ebb1','','','f8bbe5d0-fb0c-5109-bfb1-2223032ab91f','Tetrastrum elegans Playfair','Playfair',0,0,'46b6e812-df6e-51c4-96e2-2eef717015ed','Tetrastrum elegans','46b6e812-df6e-51c4-96e2-2eef717015ed','Tetrastrum elegans','46b6e812-df6e-51c4-96e2-2eef717015ed','Tetrastrum elegans','7e2c795d-d86e-464e-aeae-d4082085ebb1','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Tetrastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e33b73c-6d9d-43a8-a03d-1c0bc375994f','','','88d1056e-7e3f-5eae-b5fe-9410c50115ee','Remaudiereana Hoberlandt, 1954','Hoberlandt, 1954',1954,0,'8e8d7e60-e956-5faa-be50-4927161206f5','Remaudiereana','8e8d7e60-e956-5faa-be50-4927161206f5','Remaudiereana','8e8d7e60-e956-5faa-be50-4927161206f5','Remaudiereana','7e33b73c-6d9d-43a8-a03d-1c0bc375994f','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Remaudiereana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e2fa27c-ecd4-415d-9772-6b1d88f3d042','','','1b2013f8-f051-51d4-8040-41b6abf0a5e3','Inocybe subclavata (E. Horak) Garrido','(E. Horak) Garrido',0,0,'8cad486a-41f6-5f3e-a5dd-7ec0360d0917','Inocybe subclavata','8cad486a-41f6-5f3e-a5dd-7ec0360d0917','Inocybe subclavata','a19c7fa1-d584-53c8-852a-77e38d26b42a','Inocybe subclauat','7e2fa27c-ecd4-415d-9772-6b1d88f3d042','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e33cd57-807a-40bb-a85f-9b01b3f0a293','','','4eb6a212-8a47-5b97-aa6e-48de54ebd3db','Graphyllium pentamerum (P. Karst.) M.E. Barr','(P. Karst.) M.E. Barr',0,0,'0bf70da2-e104-5954-be95-64b70f6a77fe','Graphyllium pentamerum','0bf70da2-e104-5954-be95-64b70f6a77fe','Graphyllium pentamerum','58379c5b-a265-52eb-bee4-ae9280b34efb','Graphyllium pentamer','7e33cd57-807a-40bb-a85f-9b01b3f0a293','Fungi|Ascomycota|Dothideomycetes|Hysteriales||Graphyllium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e41b23b-9f12-4602-b42c-5a745c40f2c5','','','df4407b6-1ba9-5a55-ad62-5942fe988b6e','Phyllachora heraclei (Fr.) Fuckel','(Fr.) Fuckel',0,0,'7d4d0103-e1e8-51ac-9288-1380e7ecb0ae','Phyllachora heraclei','7d4d0103-e1e8-51ac-9288-1380e7ecb0ae','Phyllachora heraclei','0e2ad907-7dcd-5226-9f51-4b2402098e11','Phyllachora heracle','7e41b23b-9f12-4602-b42c-5a745c40f2c5','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e3e14e3-378f-4a3b-a0a4-5abe130a5d15','','','be7fb810-3050-505f-88e2-e16125d5565e','Plagiochila exilis Colenso','Colenso',0,0,'779c9ba4-ff29-56c6-844a-a6f3a5292089','Plagiochila exilis','779c9ba4-ff29-56c6-844a-a6f3a5292089','Plagiochila exilis','b8ac19cb-d5bd-5f90-b6c4-e8f85c1adea1','Plagiochila exil','4f19cd90-c2f3-4fb8-93e3-8893cb0bd4db','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e37cd94-6860-4f33-a4f0-82cc1451fc21','','','8f03bf59-fc54-5335-bb61-3738ae8881e0','Dicranoloma pungentella (Müll.Hal.) Paris','(Müll.Hal.) Paris',0,0,'a8948374-58b6-53d1-90eb-6bc8bf74afeb','Dicranoloma pungentella','a8948374-58b6-53d1-90eb-6bc8bf74afeb','Dicranoloma pungentella','2dd27c9f-1431-5c12-bc84-72ba55678611','Dicranoloma pungentell','7e37cd94-6860-4f33-a4f0-82cc1451fc21','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e3f2d1b-4a0b-4f83-ac50-a110f82dce44','','','87123a38-a22c-575d-a34d-87aa70fe3e25','Eustomias macronema Regan & Trewavas, 1930','Regan & Trewavas, 1930',1930,0,'a969a8a2-3e78-5cb7-a4e2-4112f816644e','Eustomias macronema','a969a8a2-3e78-5cb7-a4e2-4112f816644e','Eustomias macronema','3756a28a-edf1-5acc-80ca-b433a1fa27c0','Eustomias macronem','7e3f2d1b-4a0b-4f83-ac50-a110f82dce44','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Eustomias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e46555b-4f87-4172-a87b-4ae9abde0b10','','','b5834ae5-2e6d-5d87-a89f-fe597973fd0c','Immotthia M.E. Barr','M.E. Barr',0,0,'2a447398-a830-5bd6-b49c-e4542e7ac705','Immotthia','2a447398-a830-5bd6-b49c-e4542e7ac705','Immotthia','2a447398-a830-5bd6-b49c-e4542e7ac705','Immotthia','7e46555b-4f87-4172-a87b-4ae9abde0b10','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Teichosporaceae|Immotthia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e43986a-33e1-46ae-85a8-82ff39e47207','','','743b4333-4f8e-59a7-b7a4-77e1ccfa6430','Haloragis uniflora Kirk','Kirk',0,0,'d0fb5d58-487e-5783-8795-fdd165131913','Haloragis uniflora','d0fb5d58-487e-5783-8795-fdd165131913','Haloragis uniflora','ae65bd2b-7887-540b-8b63-b2660c2fc6f1','Haloragis uniflor','d649a24f-768a-4399-a0ba-9b3a45e3272e','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Haloragis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e43c4fd-ef3a-45b5-a758-83ab6fd95db3','','','f6974aa2-ac5f-53e0-8dc6-39bab4e59bf1','Cephalotrichum asperulum (J.E. Wright & S. Marchand) Sand.-Den., Guarro & Gené','(J.E. Wright & S. Marchand) Sand.-Den., Guarro & Gené',0,0,'05352845-7852-55d2-9fec-d54ee0858830','Cephalotrichum asperulum','05352845-7852-55d2-9fec-d54ee0858830','Cephalotrichum asperulum','acafb47b-ce84-5de6-b69b-cb4577d017af','Cephalotrichum asperul','7e43c4fd-ef3a-45b5-a758-83ab6fd95db3','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Cephalotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e4c9266-cd5f-4c75-8055-115594d7f1fc','','','c12f3199-1499-5da5-9d54-90cdfda503eb','Mallocybe (Kuyper) Matheny, Vizzini & Esteve-Rav.','',0,0,'fa6ff8ca-7642-56a0-838d-611a210b8178','Mallocybe','fa6ff8ca-7642-56a0-838d-611a210b8178','Mallocybe','fa6ff8ca-7642-56a0-838d-611a210b8178','Mallocybe','7e4c9266-cd5f-4c75-8055-115594d7f1fc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Mallocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('7e4bc6c2-4425-4134-b5cc-2d24da9f9f11','','','f2d2c8d6-9c07-5072-bd6f-8a29bb73c30c','Gynoplistia bucera Alexander, 1923','Alexander, 1923',1923,0,'cc10fdf3-c9d7-58b5-81de-5433c22cb400','Gynoplistia bucera','cc10fdf3-c9d7-58b5-81de-5433c22cb400','Gynoplistia bucera','a7fdb345-a848-5c45-937a-11ec6b3d93b1','Gynoplistia bucer','7e4bc6c2-4425-4134-b5cc-2d24da9f9f11','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e4edec2-6eea-4085-966e-7a622c44a876','','','1511ff99-5e76-5bfb-8cab-db31dbc5bd0b','Epactophanes richardi Mrázek, 1893','Mrázek, 1893',1893,0,'1e3c4d3e-46eb-5adf-a774-67a9451c225b','Epactophanes richardi','1e3c4d3e-46eb-5adf-a774-67a9451c225b','Epactophanes richardi','750e5f57-3728-51c6-9468-891634ac132e','Epactophanes richard','7e4edec2-6eea-4085-966e-7a622c44a876','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Epactophanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e4a30ef-4c0e-4996-baf1-7c33634d45d1','','','b246a026-cfd4-5e6e-ab5a-bf640b543513','Miniacina miniacea (Pallas, 1766)','(Pallas, 1766)',1766,0,'e85e8426-6a1b-51d1-9138-557b324d173a','Miniacina miniacea','e85e8426-6a1b-51d1-9138-557b324d173a','Miniacina miniacea','63813fb4-37f8-5923-9b86-673f47b40beb','Miniacina miniace','7e4a30ef-4c0e-4996-baf1-7c33634d45d1','Chromista|Foraminifera|Polythalamea|Rotaliida|Homotrematidae|Miniacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e4f819d-76bb-44fe-83f9-056785a3ac5a','','','ac88566e-fd76-5fd0-82b8-e396faf24c9d','Schiffnerula Höhn.','Höhn.',0,0,'0fd41caa-532c-5546-926c-78ce8217a102','Schiffnerula','0fd41caa-532c-5546-926c-78ce8217a102','Schiffnerula','0fd41caa-532c-5546-926c-78ce8217a102','Schiffnerula','7e4f819d-76bb-44fe-83f9-056785a3ac5a','Fungi|Ascomycota|Dothideomycetes||Englerulaceae|Schiffnerula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f312662-798e-4106-8dcf-5b897fc97267','','','5f949505-2872-5940-8f0f-1f88a98469e2','Vaucheria syandra Woronin','Woronin',0,0,'d0435867-5ade-5e11-b258-6091beb031f5','Vaucheria syandra','d0435867-5ade-5e11-b258-6091beb031f5','Vaucheria syandra','2ab963e5-5fe2-5618-a5c4-d2f98d7554f8','Vaucheria syandr','7f312662-798e-4106-8dcf-5b897fc97267','Chromista|Ochrophyta|Xanthophyceae|Vaucheriales|Vaucheriaceae|Vaucheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e5003ba-0dfd-4a60-b6f8-b6f3a8f17ee5','','','783386fc-28d6-5071-a811-957124d4ca75','Gelochelidon nilotica (Gmelin)','(Gmelin)',0,0,'6178d3e4-e5d8-5d39-a586-ea01125b4263','Gelochelidon nilotica','6178d3e4-e5d8-5d39-a586-ea01125b4263','Gelochelidon nilotica','f90754e3-df3b-547b-829a-61420db51f31','Gelochelidon nilotic','7e5003ba-0dfd-4a60-b6f8-b6f3a8f17ee5','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Gelochelidon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e5142bb-8e8f-400c-8828-bfd6bb11c793','','','0ef18537-c6c1-593d-8a7e-5a104015823a','Henicocephalus','',0,0,'0ef18537-c6c1-593d-8a7e-5a104015823a','Henicocephalus','0ef18537-c6c1-593d-8a7e-5a104015823a','Henicocephalus','0ef18537-c6c1-593d-8a7e-5a104015823a','Henicocephalus','7e5142bb-8e8f-400c-8828-bfd6bb11c793','Animalia|Arthropoda|Insecta|Hemiptera|Enicocephalidae|Henicocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f311677-3388-4620-a1ab-deb41bf246c7','','','43b246a8-2329-529e-ad02-d5b7323b374a','Irenimus compressus (Broun, 1880)','(Broun, 1880)',1880,0,'4fc0aafb-7152-56aa-a5cb-483ab8e2d453','Irenimus compressus','4fc0aafb-7152-56aa-a5cb-483ab8e2d453','Irenimus compressus','fa883a57-e296-5f31-bd9f-5db6015d28d6','Irenimus compress','7f311677-3388-4620-a1ab-deb41bf246c7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Irenimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e5211a6-02c2-4491-be97-bea47d719a24','','','c2098c30-4bf3-59f5-bd0b-19ee5301e071','Dendrocerotaceae J.Haseg.','J.Haseg.',0,0,'ab097be1-3d04-54f1-9afa-31604f514711','Dendrocerotaceae','ab097be1-3d04-54f1-9afa-31604f514711','Dendrocerotaceae','ab097be1-3d04-54f1-9afa-31604f514711','Dendrocerotaceae','7e5211a6-02c2-4491-be97-bea47d719a24','Plantae|Anthocerotophyta|Anthocerotopsida|Dendrocerotales|Dendrocerotaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f351601-daa9-4f18-9a24-b4eaf68475aa','','','4bd64f92-398f-59f4-b292-cd2073b38d94','Psednos','',0,0,'4bd64f92-398f-59f4-b292-cd2073b38d94','Psednos','4bd64f92-398f-59f4-b292-cd2073b38d94','Psednos','4bd64f92-398f-59f4-b292-cd2073b38d94','Psednos','7f351601-daa9-4f18-9a24-b4eaf68475aa','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Liparidae|Psednos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f32f37d-f127-4110-bf93-e471d612dbd8','','','e0c9c91c-b81f-59e0-85a2-e4eb72109d85','Rhynchostegium aquaticum A.Jaeger','A.Jaeger',0,0,'8e61eb16-9b95-582c-b010-cb2544dd78e7','Rhynchostegium aquaticum','8e61eb16-9b95-582c-b010-cb2544dd78e7','Rhynchostegium aquaticum','968a18e6-07ce-5c14-a57e-16233dd37f82','Rhynchostegium aquatic','db327d92-d50a-4d25-881d-dfdd7e3be95b','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Rhynchostegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f358b08-5665-4921-8e9f-b521b882c1e1','','','22ab6335-ffc7-5504-8b56-55a047eb7630','Telaranea tetrapila var. roseana (Steph.) J.J.Engel & G.L.Merr.','(Steph.) J.J.Engel & G.L.Merr.',0,0,'e39cae60-4134-528f-8e31-028d1b806066','Telaranea tetrapila roseana','2f182c41-6ec6-5e79-9ed0-b02824932fd7','Telaranea tetrapila var. roseana','4df00190-9098-5c8d-a8d4-c1e48fd440ac','Telaranea tetrapil rosean','cff5c867-0372-4df0-b108-3acc8b152632','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f404deb-ad5b-4d87-b41a-433ce6472e1e','','','711cf473-84a2-5084-8dd4-7af0ccef4579','Polyporus oblectans Berk.','Berk.',0,0,'60261303-f109-58da-8844-09bfd61e1126','Polyporus oblectans','60261303-f109-58da-8844-09bfd61e1126','Polyporus oblectans','60261303-f109-58da-8844-09bfd61e1126','Polyporus oblectans','fafcce2a-e8af-4a4c-87db-1cf45283fa18','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f3a223c-0313-4348-85e7-ed8e5d19a97a','','','c3281157-a164-56d8-a3ec-8843b80ab56d','Acaena novae-zelandiae var. pallida Kirk','Kirk',0,0,'7dea930d-9ef4-59b9-9ab8-83a518f2ffe2','Acaena novae-zelandiae pallida','307a4431-b762-5259-b20f-f27ea334bfcc','Acaena novae-zelandiae var. pallida','85223703-9dd9-57bd-8a6c-54ced1ba1d39','Acaena nouae-zelandi pallid','96e9353d-573c-40a7-bd48-9185e063a11d','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f38cfe9-6f19-42ec-84cc-ed0f9e672ddb','','','806b0bc0-253d-5212-bc9d-a77f22da72f4','Calostilbe striispora (Ellis & Everh.) Seaver','(Ellis & Everh.) Seaver',0,0,'b5904f6b-16e5-59da-ba28-4c406afa1351','Calostilbe striispora','b5904f6b-16e5-59da-ba28-4c406afa1351','Calostilbe striispora','9898b79b-4d54-5f04-9ac5-9203f95cf5d6','Calostilbe striispor','7f38cfe9-6f19-42ec-84cc-ed0f9e672ddb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calostilbe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f43e476-2f25-41aa-95cf-84d8fdc7e7f5','','','cadc0256-b602-56fa-9f5b-33001f053004','Hypermastus bulbula (R. Murdoch & Suter, 1906)','(R. Murdoch & Suter, 1906)',1906,0,'b61f6b9d-c9ec-5b40-ae8e-a69c007f6a02','Hypermastus bulbula','b61f6b9d-c9ec-5b40-ae8e-a69c007f6a02','Hypermastus bulbula','410e0f6c-1d16-5d4c-9d7e-e8bf9fd6d45d','Hypermastus bulbul','7f43e476-2f25-41aa-95cf-84d8fdc7e7f5','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Hypermastus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f45885e-ec26-4aea-b432-f56971d79612','','','04fd783c-945c-5fa9-93a8-8d857b18f5bb','Cominella (Eucominia) nassoides iredalei (Finlay, 1928)','(Finlay, 1928)',1928,0,'15530446-96ba-5d5e-bdcc-fa586dec0cc6','Cominella nassoides iredalei','15530446-96ba-5d5e-bdcc-fa586dec0cc6','Cominella nassoides iredalei','e240f1c4-d50c-5c5e-a09e-15d39331b9e6','Cominella nassoid iredale','7f45885e-ec26-4aea-b432-f56971d79612','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f4f33e0-6cd1-4127-acd5-36b03110925d','','','14c3373d-7f2c-5eda-ba6d-7fdd3e41adc8','Metadinium medium Awerinzew & Mutafowa, 1914','Awerinzew & Mutafowa, 1914',1914,0,'774cb3c8-5e35-548a-9149-f0f25d542b6e','Metadinium medium','774cb3c8-5e35-548a-9149-f0f25d542b6e','Metadinium medium','77514fd8-a963-5eb7-b8de-b9c8ddfbcaa7','Metadinium medi','7f4f33e0-6cd1-4127-acd5-36b03110925d','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Metadinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f4bbba9-cca7-4ea8-9956-512661ef14f2','','','c71d13fa-f1df-531c-bc5b-0557f349d079','Mydaezealandia glauca Salmon, 1937','Salmon, 1937',1937,0,'9909cfa9-2dd7-5952-a5d2-936c456ba4ed','Mydaezealandia glauca','9909cfa9-2dd7-5952-a5d2-936c456ba4ed','Mydaezealandia glauca','8066ca67-2701-56d1-aa88-03fc240574a9','Mydaezealandia glauc','9fc413ca-6d57-42e8-bb28-43f78ffb3f2e','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Mydaezealandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f4831ef-bb1d-4dea-8b35-8d3bae847a47','','','6c4b198a-5ef5-5898-ad08-405511b4762e','Berberis soulieana C.K.Schneid.','C.K.Schneid.',0,0,'b6db5d82-b3ee-560a-a01e-de36922aed12','Berberis soulieana','b6db5d82-b3ee-560a-a01e-de36922aed12','Berberis soulieana','50954a8a-a5ca-56d4-a1da-e235eca98734','Berberis souliean','7f4831ef-bb1d-4dea-8b35-8d3bae847a47','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f4aa6a5-7da2-480a-99e1-936706f24793','','','6dad6b8a-8ab8-5b2e-9059-173b8f026069','Actinosporella megalospora Descals, Marvanová & J. Webster','Descals, Marvanová & J. Webster',0,0,'32507f9f-17bd-5d06-95db-e9d2b3791682','Actinosporella megalospora','32507f9f-17bd-5d06-95db-e9d2b3791682','Actinosporella megalospora','5f06ed11-37e1-5d94-b599-fc9fdd6abea0','Actinosporella megalospor','7cff99de-b107-4e82-beb5-0421f0a657e2','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Actinosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f52da0f-7f52-49f3-b9b6-388f0e8dc0d8','','','e9952452-8d13-58b2-aaf4-94b3b4c11231','Algidia chiltoni oconnori Forster, 1954','Forster, 1954',1954,0,'d5d6a99c-bfdf-5d02-9b98-932540bd04f2','Algidia chiltoni oconnori','d5d6a99c-bfdf-5d02-9b98-932540bd04f2','Algidia chiltoni oconnori','aafb8dee-eb11-5b3c-947d-1f5c25aeb637','Algidia chilton oconnor','7f52da0f-7f52-49f3-b9b6-388f0e8dc0d8','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Algidia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f583ea1-e40d-4fe4-b529-1e1e7035873a','','','f23399a7-1aa2-57a3-b64f-b838a4cbbcc4','Diplophyllum exsecta (Schmidel ex Schrad.) Thériot & Monguillon','(Schmidel ex Schrad.) Thériot & Monguillon',0,0,'910ec746-4c08-5951-9fda-e2fde9745e84','Diplophyllum exsecta','910ec746-4c08-5951-9fda-e2fde9745e84','Diplophyllum exsecta','e1064b8b-af5e-58b4-bd56-59f7ab077ada','Diplophyllum exsect','e5999ee8-5c62-4b46-a539-d6e9b5607f19','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Scapaniaceae|Diplophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7f5d351f-2f1f-4a2e-ab9c-2274f8374c72','','','5db5871a-8888-554c-bd16-f546134d412f','Cordierites Mont.','Mont.',0,0,'c18a7579-671f-5ed8-927b-454ec35cafd8','Cordierites','c18a7579-671f-5ed8-927b-454ec35cafd8','Cordierites','c18a7579-671f-5ed8-927b-454ec35cafd8','Cordierites','7f5d351f-2f1f-4a2e-ab9c-2274f8374c72','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cordieritidaceae|Cordierites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f51d8e6-74bb-4ed0-8f48-f4c0e0fecaf5','','','dc95d43a-5410-5a85-8cc8-4c8c5e144b8f','Exeirarthra Broun, 1893','Broun, 1893',1893,0,'0a38c182-0b8c-5e07-93b5-82feff65a044','Exeirarthra','0a38c182-0b8c-5e07-93b5-82feff65a044','Exeirarthra','0a38c182-0b8c-5e07-93b5-82feff65a044','Exeirarthra','7f51d8e6-74bb-4ed0-8f48-f4c0e0fecaf5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Exeirarthra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f5dd609-7f41-4af2-bcb3-cbe0de29ed3e','','','3c0e66ac-74fe-51a5-81a4-97fa52d87e2f','Altica cirsicola Lee','Lee',0,0,'8e350e0f-bc32-56c8-88be-25171c45ae31','Altica cirsicola','8e350e0f-bc32-56c8-88be-25171c45ae31','Altica cirsicola','77b502d4-96e8-59cc-9277-fe0e8993e59b','Altica cirsicol','7f5dd609-7f41-4af2-bcb3-cbe0de29ed3e','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Altica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f5dd07b-4912-4124-9a68-ea56ebe418d8','','','4eb3e58a-f260-5909-b290-52eba77ea718','Coniochaeta vagans (Carestia & De Not.) N. Lundq.','(Carestia & De',0,0,'d3391ab5-992d-5187-af76-8bd68bdacbaa','Coniochaeta vagans','d3391ab5-992d-5187-af76-8bd68bdacbaa','Coniochaeta vagans','bb73afa9-3ef7-51a8-b3fe-0822a1882d24','Coniochaeta uagans','7f5dd07b-4912-4124-9a68-ea56ebe418d8','Fungi|Ascomycota|Sordariomycetes|Coniochaetales|Coniochaetaceae|Coniochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7f60ea6a-bc31-4591-809b-415be338d998','','','1f29d9bd-4ec6-539d-bf63-aa55608a3f0f','Pavo Linnaeus','Linnaeus',0,0,'79ab2660-6e30-5ff7-8a40-8aeedccb1528','Pavo','79ab2660-6e30-5ff7-8a40-8aeedccb1528','Pavo','79ab2660-6e30-5ff7-8a40-8aeedccb1528','Pavo','7f60ea6a-bc31-4591-809b-415be338d998','Animalia|Chordata|Aves|Galliformes|Phasianidae|Pavo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f5c590d-4a69-4fd2-b7f0-fecc1bf86ed9','','','39b113e7-d3cd-58db-aef0-a7940142efa3','Bacidia coprodes (Körb.) Lettau','(Körb.) Lettau',0,0,'c2bc697a-e158-51ef-94c6-9f22e8db7efb','Bacidia coprodes','c2bc697a-e158-51ef-94c6-9f22e8db7efb','Bacidia coprodes','b557dbf8-e7a3-53c7-a4ed-b4e422df4d6e','Bacidia coprod','7f5c590d-4a69-4fd2-b7f0-fecc1bf86ed9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f5f1f47-782c-4107-905c-61ac03cfdbf5','','','561ec6aa-b9f8-50e9-b945-b3434ccf57d5','Xanthomonas campestris pv. pruni (Smith 1903) Dye, 1978','(Smith 1903) Dye, 1978',1903,0,'e487b1bd-b6eb-5538-ac99-12a241e80069','Xanthomonas campestris pruni','d002530f-9fb0-54bb-abb1-102da66a4d2f','Xanthomonas campestris pv. pruni','82ef92db-57de-5557-a3eb-18653c58fd5a','Xanthomonas campestr prun','8db4d2e4-dcd1-4f00-a0db-d7eedb457b19','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('7cd5f9ef-a69e-4056-a29d-93257d1b2bc7','','','686c185d-0f3b-5d8f-8c97-be29f2d7bc31','Capsella procumbens (L.) Fr.','(L.) Fr.',0,0,'ee25b32e-4c69-5a09-bcd6-8cb4d32cee8c','Capsella procumbens','ee25b32e-4c69-5a09-bcd6-8cb4d32cee8c','Capsella procumbens','ee25b32e-4c69-5a09-bcd6-8cb4d32cee8c','Capsella procumbens','3015094a-781a-4380-83d4-6cbcc711717a','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Capsella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cddf172-52b3-4951-bfdb-0efc8a4ae489','','','8b9bc5da-127f-5aab-a7f7-4911328a1175','Eurybia Cass.','Cass.',0,0,'88b5c205-3eb3-5817-aad2-55016adb486b','Eurybia','88b5c205-3eb3-5817-aad2-55016adb486b','Eurybia','88b5c205-3eb3-5817-aad2-55016adb486b','Eurybia','13a57170-a7a8-45f4-914f-d51fb058cfef','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eurybia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cdcd5c6-f8b5-4724-aec5-6ce87c694db2','','','6d57ee57-00b1-5526-83aa-de0bb567d20a','Sphaerella graminicola Fuckel','Fuckel',0,0,'50b8dfc1-ae2d-5c1b-9d76-8d4bffeb2cb3','Sphaerella graminicola','50b8dfc1-ae2d-5c1b-9d76-8d4bffeb2cb3','Sphaerella graminicola','9f04983a-3f41-5ca7-b973-ad2ffc469cb0','Sphaerella graminicol','2b1ddbe0-c4cd-4d46-9d24-ea13bc9e954d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cddf6bc-20a3-4b6a-8f1f-d72c4db6daf0','','','3fb984d3-3753-51d8-b825-5fb93b3fdde3','Occisor Hutton, 1901','Hutton, 1901',1901,0,'2537b1ba-a222-5a98-ad86-33ff774f2e0f','Occisor','2537b1ba-a222-5a98-ad86-33ff774f2e0f','Occisor','2537b1ba-a222-5a98-ad86-33ff774f2e0f','Occisor','7cddf6bc-20a3-4b6a-8f1f-d72c4db6daf0','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Occisor','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cdcdb36-5c3c-4e82-ba11-9873c2267f1b','','','4956ddfc-d39f-51c6-ab40-87758fdbcaf4','Pseudopithomyces palmicola Jun F. Li, Ariyaw. & K.D. Hyde ex M. Lorenzini & Zapparoli','Jun F. Li, Ariyaw. & K.D. Hyde ex M. Lorenzini & Zapparoli',0,0,'21b3b699-18ae-56b2-8b9a-da10715315c8','Pseudopithomyces palmicola','21b3b699-18ae-56b2-8b9a-da10715315c8','Pseudopithomyces palmicola','2ebac6b8-40aa-591d-8d53-9cd27ef4bcc6','Pseudopithomyces palmicol','9ff7fc67-0653-4338-b2fe-6fbe463eb0a6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Pseudopithomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7ce60d83-41ee-4197-abba-b0d31f905297','','','49ecfd55-1318-5d92-88e6-43b8eeaa31a4','Acroscyphella N.Kitag. & Grolle','N.Kitag. & Grolle',0,0,'4c7db0ca-6fac-526a-84a2-e509f0af67e4','Acroscyphella','4c7db0ca-6fac-526a-84a2-e509f0af67e4','Acroscyphella','4c7db0ca-6fac-526a-84a2-e509f0af67e4','Acroscyphella','7ce60d83-41ee-4197-abba-b0d31f905297','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Acroscyphella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ce64cac-67cd-4920-8621-bd971eca0928','','','9724e37f-a627-55b3-b3da-ec0efc31e419','Carpinus betulus L.','L.',0,0,'da549365-c134-5cd6-b26d-a24af852a9a0','Carpinus betulus','da549365-c134-5cd6-b26d-a24af852a9a0','Carpinus betulus','a15cb5aa-1083-5166-acde-982f9f9d411e','Carpinus betul','7ce64cac-67cd-4920-8621-bd971eca0928','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Carpinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ce45eb8-ad36-4c25-a59b-c25fdc0edc46','','','43666ed3-eaba-57d2-9e9a-ba178ee813b2','Alloxysta thorpei Ferrer-Suay & Pujade-Villar, 2012','Ferrer-Suay & Pujade-Villar, 2012',2012,0,'dacb8355-cd64-5906-b4e2-7c849b3ab3ea','Alloxysta thorpei','dacb8355-cd64-5906-b4e2-7c849b3ab3ea','Alloxysta thorpei','174835c9-faf8-5762-849f-82022721afcb','Alloxysta thorpe','7ce45eb8-ad36-4c25-a59b-c25fdc0edc46','Animalia|Arthropoda|Insecta|Hymenoptera|Figitidae|Alloxysta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cf138eb-8a9e-497f-80ac-643f1dc7095d','','','92daa366-0b63-5805-9fe8-850ba8e2acbc','Saelania glaucescens (Hedw.) Bom. & Broth.','(Hedw.) Bom. & Broth.',0,0,'604c24ae-25a7-5322-a4b4-4690623f5f1f','Saelania glaucescens','604c24ae-25a7-5322-a4b4-4690623f5f1f','Saelania glaucescens','604c24ae-25a7-5322-a4b4-4690623f5f1f','Saelania glaucescens','7cf138eb-8a9e-497f-80ac-643f1dc7095d','Plantae||Bryopsida|Dicranales|Ditrichaceae|Saelania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ceeb43b-e04e-4abd-9662-c0e245e9551f','','','9bdb8b3b-4a39-5b81-974c-5d4a7c12af94','Helotium rufocorneum Berk. & Broome','Berk. & Broome',0,0,'1e99ccf1-0482-5f54-8e00-97a43f35a0f8','Helotium rufocorneum','1e99ccf1-0482-5f54-8e00-97a43f35a0f8','Helotium rufocorneum','f928149c-34b4-50be-a775-8d2dd0be7733','Helotium rufocorne','304c935b-e755-4ed6-a367-017c2ef2c848','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cf3b003-7555-43d4-b2e5-94080c33cff2','','','98403b34-e37b-577f-af93-2e9cc8a8a928','Ophiodothella fici E.A. Bessey','E.A. Bessey',0,0,'4a4bcb03-6b88-509a-b729-b2e637eaf974','Ophiodothella fici','4a4bcb03-6b88-509a-b729-b2e637eaf974','Ophiodothella fici','b1e6b260-dbb9-5b37-a741-a0a4eb7e1f38','Ophiodothella fic','7cf3b003-7555-43d4-b2e5-94080c33cff2','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Ophiodothella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cfbf6ac-23e0-4f1e-b0c9-0b13a8ed5e68','','','5d5e0647-96bf-5260-b3f0-8bda6b7ec243','Agaricus ericetorum DC.','DC.',0,0,'d9f60721-1802-514b-a5e4-ba339502da02','Agaricus ericetorum','d9f60721-1802-514b-a5e4-ba339502da02','Agaricus ericetorum','78551d2d-80d7-5a28-a77b-9beceaf39c14','Agaricus ericetor','f5349fb4-793b-4444-ad8a-ae9821237acc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cfab907-9bc3-48c2-bf11-4d59306f48c3','','','549d7b86-04d4-53c8-a9bf-2e15fae759ec','Bryopastor','',0,0,'549d7b86-04d4-53c8-a9bf-2e15fae759ec','Bryopastor','549d7b86-04d4-53c8-a9bf-2e15fae759ec','Bryopastor','549d7b86-04d4-53c8-a9bf-2e15fae759ec','Bryopastor','7cfab907-9bc3-48c2-bf11-4d59306f48c3','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bryopastoridae|Bryopastor','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cfb905d-c044-4017-a163-5f55aeec76bf','','','a25b837b-7ca5-54bf-a587-d6c03e38e4c7','Bathyarca orbiculata (Dall, 1881)','(Dall, 1881)',1881,0,'4fb379dd-4225-5c8f-8aa0-02f11abf1516','Bathyarca orbiculata','4fb379dd-4225-5c8f-8aa0-02f11abf1516','Bathyarca orbiculata','4fd8463f-9c02-5c51-84e4-cb7b7c79fec0','Bathyarca orbiculat','7cfb905d-c044-4017-a163-5f55aeec76bf','Animalia|Mollusca|Bivalvia|Arcoida|Arcidae|Bathyarca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cfd820c-e576-488f-831c-caf47b5ba142','','','3326bcf3-3076-56d7-935f-a4486f29eea9','Trematosoma','',0,0,'3326bcf3-3076-56d7-935f-a4486f29eea9','Trematosoma','3326bcf3-3076-56d7-935f-a4486f29eea9','Trematosoma','3326bcf3-3076-56d7-935f-a4486f29eea9','Trematosoma','7cfd820c-e576-488f-831c-caf47b5ba142','Chromista|Ciliophora|Phyllopharyngea|Endogenida|Acinetidae|Trematosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cfcfdd8-1a4c-452a-a39e-a01b7de14057','','','f502ebac-2d09-56be-bc76-fe5361855e32','Leptosphaeria salebricola E. Bommer, M. Rousseau & Sacc.','E. Bommer, M. Rousseau & Sacc.',0,0,'4e846634-f258-5d4f-abd6-901d98abbdce','Leptosphaeria salebricola','4e846634-f258-5d4f-abd6-901d98abbdce','Leptosphaeria salebricola','c5bec17c-ede1-52c3-a302-73d1b0cd32f3','Leptosphaeria salebricol','efd8f918-de2d-460b-aef3-a1b0bf335a0b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cfcca57-d905-4865-b97d-ed8dda25395a','','','0c27485a-31b8-5544-8b79-29feba80d3ca','Plantago aucklandica Hook.f.','Hook.f.',0,0,'2da30fe8-92c4-5f25-b62a-ce1ab6629f10','Plantago aucklandica','2da30fe8-92c4-5f25-b62a-ce1ab6629f10','Plantago aucklandica','6783da27-1bdf-511f-b90e-13c8315c7fa6','Plantago aucklandic','7cfcca57-d905-4865-b97d-ed8dda25395a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d02188c-8244-4f83-8ec9-27b47778caad','','','9f8cd55e-3db7-5c05-9e3c-25d0cf7c3169','Agaricus miniatus Fr.','Fr.',0,0,'dd9520ea-a948-57c0-8c69-03c319d7bfb6','Agaricus miniatus','dd9520ea-a948-57c0-8c69-03c319d7bfb6','Agaricus miniatus','f9b12617-131a-5ea1-944c-0f8fdfb47322','Agaricus miniat','f334fcee-0066-49e7-ace8-f2136125f3d7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cfdcdca-1214-482d-94ad-7d7c3247f1c4','','','e628c20b-beee-5cfe-af4d-018fb1d081c8','Conchoderma virgatum (Spengler, 1790)','(Spengler, 1790)',1790,0,'80c77e21-c6e2-566c-ab9a-3dd46500b98f','Conchoderma virgatum','80c77e21-c6e2-566c-ab9a-3dd46500b98f','Conchoderma virgatum','e6a8b045-b815-5e86-b3e2-0ba28ac25c46','Conchoderma uirgat','7cfdcdca-1214-482d-94ad-7d7c3247f1c4','Animalia|Arthropoda|Maxilopoda|Lepadiformes|Lepadidae|Conchoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cfdc0cb-de35-4b57-b386-c6ff5a524774','','','67abda81-5bfe-532b-b581-19246e9f3ecf','Biatorella delitescens Arnold','Arnold',0,0,'58b6a42e-ddf8-56c4-bf9f-3c497646195f','Biatorella delitescens','58b6a42e-ddf8-56c4-bf9f-3c497646195f','Biatorella delitescens','58b6a42e-ddf8-56c4-bf9f-3c497646195f','Biatorella delitescens','8020ddfc-cd09-4cce-b695-a1ddcf6c67f2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Biatorellaceae|Biatorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d048c08-ae1d-4dce-86c8-053b5780baaf','','','c6a8ba3a-c88f-594c-8a47-64c0a0a2cf1d','Populus L.','L.',0,0,'634e699c-2228-57fd-9ae7-5bfcd24bc2c6','Populus','634e699c-2228-57fd-9ae7-5bfcd24bc2c6','Populus','634e699c-2228-57fd-9ae7-5bfcd24bc2c6','Populus','7d048c08-ae1d-4dce-86c8-053b5780baaf','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Populus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d04e08a-fefe-4b8f-bb9f-2ebcd58854c3','','','1433531a-acd6-5970-9448-57369220cb48','Cyphanus maculifer Broun, 1910','Broun, 1910',1910,0,'bdc8c535-f671-5e4e-8ae6-3f0a9f05842e','Cyphanus maculifer','bdc8c535-f671-5e4e-8ae6-3f0a9f05842e','Cyphanus maculifer','bdc8c535-f671-5e4e-8ae6-3f0a9f05842e','Cyphanus maculifer','7d04e08a-fefe-4b8f-bb9f-2ebcd58854c3','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d048ce1-fefe-4977-912e-56468ffccc01','','','8477a716-cb0a-52dc-85aa-dccd09d76cac','Micropora','',0,0,'8477a716-cb0a-52dc-85aa-dccd09d76cac','Micropora','8477a716-cb0a-52dc-85aa-dccd09d76cac','Micropora','8477a716-cb0a-52dc-85aa-dccd09d76cac','Micropora','7d048ce1-fefe-4977-912e-56468ffccc01','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporidae|Micropora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d051cbb-5a7e-4987-99cd-73e91b0c6dff','','','21353789-128d-57fb-a244-a9a8611fc822','Curvularia graminicola Alcorn','Alcorn',0,0,'aabf1f75-c549-5761-a106-cd103c797182','Curvularia graminicola','aabf1f75-c549-5761-a106-cd103c797182','Curvularia graminicola','321ea5cf-f2ec-53a3-ada6-4667aa577361','Curvularia graminicol','7d051cbb-5a7e-4987-99cd-73e91b0c6dff','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d02e900-05a0-4f26-8d0b-be9b1a20a329','','','f547d655-a4e1-5217-839b-5fc832b30586','Ilex crenata Thunb.','Thunb.',0,0,'cac2aaaa-0a99-56f0-834e-564c9790cf50','Ilex crenata','cac2aaaa-0a99-56f0-834e-564c9790cf50','Ilex crenata','64f46e0c-e0e5-5d6f-b70f-60b7176328f6','Ilex crenat','7d02e900-05a0-4f26-8d0b-be9b1a20a329','Plantae|Tracheophyta|Magnoliopsida|Aquifoliales|Aquifoliaceae|Ilex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d085dba-348e-4902-9c53-e8a3350e8a1d','','','1855cbdb-356b-5860-a942-287939b400bf','Peziza dudleyi Peck','Peck',0,0,'5884c457-02cb-54ef-94ac-7c4cb81110d3','Peziza dudleyi','5884c457-02cb-54ef-94ac-7c4cb81110d3','Peziza dudleyi','213f79c5-b075-5abf-9f18-fed8e7faddd3','Peziza dudley','5dc7f105-fbb8-4b61-9f5f-2f5de776b585','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d0b39ea-8ce0-45e8-a207-48cccaee279f','','','b132a927-daeb-57bd-bf00-74da3b16a0c5','Watersipora arcuata Banta, 1969','Banta, 1969',1969,0,'206f5c6e-3379-5453-b113-2eec47d8ad95','Watersipora arcuata','206f5c6e-3379-5453-b113-2eec47d8ad95','Watersipora arcuata','47dc7b93-a42b-5703-9a45-2c3c8fb4b4a4','Watersipora arcuat','7d0b39ea-8ce0-45e8-a207-48cccaee279f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Watersiporidae|Watersipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d09e0a5-3b79-4e42-bff6-7355a39d5d90','','','e9cdcf76-42ba-5655-ac97-8f032a52cf59','Erioderma leylandii (Taylor) Müll.Arg.','(Taylor) Müll.Arg.',0,0,'ab9d8495-792c-523c-8f4b-eab75913ae6f','Erioderma leylandii','ab9d8495-792c-523c-8f4b-eab75913ae6f','Erioderma leylandii','1b80fa89-2e72-5ab1-bab0-f07f77caa8d3','Erioderma leyland','7d09e0a5-3b79-4e42-bff6-7355a39d5d90','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Erioderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d0c2245-efdf-4ac4-bd28-86fcf35d0ccf','','','edac32a2-dfd2-52bd-8065-5aac12123e3d','Parthenothrips draconae (Heeger, 1854)','(Heeger, 1854)',1854,0,'9c30529b-efad-51d8-8c62-81812fd2bff3','Parthenothrips draconae','9c30529b-efad-51d8-8c62-81812fd2bff3','Parthenothrips draconae','7e7439e2-017b-5c8e-8017-1a59acf09bd6','Parthenothrips dracon','7d0c2245-efdf-4ac4-bd28-86fcf35d0ccf','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Parthenothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d11465c-714e-4c3d-9b3c-41bfdc8e676e','','','aa4bd202-4162-5f83-9818-3b37399bf456','Hilarempis smithii (Hutton, 1901)','(Hutton, 1901)',1901,0,'33201477-add2-5fe7-be82-05e6962e06bc','Hilarempis smithii','33201477-add2-5fe7-be82-05e6962e06bc','Hilarempis smithii','f836a393-3797-5cd2-aec6-873572016217','Hilarempis smith','7d11465c-714e-4c3d-9b3c-41bfdc8e676e','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilarempis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d0ebb87-4ae9-4806-b48f-bf089b2b6f7e','','','bccbe610-d21a-536e-9880-210b2146c362','Famintzinia Hazsl.','Hazsl.',0,0,'b9523b32-ab4c-56c4-a996-28d36226a6fb','Famintzinia','b9523b32-ab4c-56c4-a996-28d36226a6fb','Famintzinia','b9523b32-ab4c-56c4-a996-28d36226a6fb','Famintzinia','4bf2d6c1-3184-49e8-88ae-d3f0a2751c6d','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Famintzinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d1af4c4-8e7a-4b32-b20c-0a2ca5ce5188','','','3271f308-300e-5257-90ff-1a9bcda819f9','Malthininae','',0,0,'3271f308-300e-5257-90ff-1a9bcda819f9','Malthininae','3271f308-300e-5257-90ff-1a9bcda819f9','Malthininae','3271f308-300e-5257-90ff-1a9bcda819f9','Malthininae','7d1af4c4-8e7a-4b32-b20c-0a2ca5ce5188','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d1c2cdb-5746-4be6-a91a-049bcd539e3e','','','824b6012-e650-50fe-9bf1-64b29127626d','Banksea speciosa J.Koenig.','J.Koenig.',0,0,'3c43550b-a6b3-5fd5-8be7-7a6d6cae292a','Banksea speciosa','3c43550b-a6b3-5fd5-8be7-7a6d6cae292a','Banksea speciosa','2a402f28-2946-5551-9a27-6b03165b1c59','Banksea specios','9a13bc36-14f4-4f4c-86d8-8068e5635c45','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Banksea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d15deb0-f1c6-4028-aa05-50e94cf12fe6','','','fdec91da-3833-5683-8689-a2a92f613c2a','Mollisia montiicola (Berk.) Sacc.','(Berk.) Sacc.',0,0,'3d6a5288-c84d-5a34-96e0-d5e5ab5a6b56','Mollisia montiicola','3d6a5288-c84d-5a34-96e0-d5e5ab5a6b56','Mollisia montiicola','d031e2db-4e1c-54e6-b199-147ff7921fdd','Mollisia montiicol','353f9d4d-25c1-47a5-a2bf-61c28b093b22','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d182e21-23da-4ec8-a9e0-f896c1029a2d','','','7179ac3e-a92e-53f8-a4e4-22ed2c82699e','Carpoglyphus lactis (Linnaeus, 1767)','(Linnaeus, 1767)',1767,0,'d90593c3-edb4-5c67-8d07-8865f55e99dc','Carpoglyphus lactis','d90593c3-edb4-5c67-8d07-8865f55e99dc','Carpoglyphus lactis','145dbfa7-7be3-5efb-b48a-cded5c528e6f','Carpoglyphus lact','7d182e21-23da-4ec8-a9e0-f896c1029a2d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Carpoglyphidae|Carpoglyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d22d0e3-fc1a-42ab-921e-16946181eab8','','','6f8adc20-dfc6-53cf-97af-289ef8ef3eef','Elpidiidae','',0,0,'6f8adc20-dfc6-53cf-97af-289ef8ef3eef','Elpidiidae','6f8adc20-dfc6-53cf-97af-289ef8ef3eef','Elpidiidae','6f8adc20-dfc6-53cf-97af-289ef8ef3eef','Elpidiidae','7d22d0e3-fc1a-42ab-921e-16946181eab8','Animalia|Echinodermata|Holothuroidea|Elasipodida|Elpidiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d1f5b8a-82ef-4f24-ade9-0f027ab3b30c','','','17dabd38-6263-5c73-946f-680d3dbc7561','Comesoma tenuispiculum (Ditlevsen, 1921)','(Ditlevsen, 1921)',1921,0,'bf49cea6-91bf-5d7f-b50d-2d8567fc5f9f','Comesoma tenuispiculum','bf49cea6-91bf-5d7f-b50d-2d8567fc5f9f','Comesoma tenuispiculum','9c1932e5-8c3a-5c07-a125-20d76cae5a0b','Comesoma tenuispicul','7d1f5b8a-82ef-4f24-ade9-0f027ab3b30c','Animalia|Nematoda|Adenophorea|Araeolaimida|Comesomatidae|Comesoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d21d9e6-9e7d-4e7a-a8bf-5d72970e1439','','','d789a7f0-9021-50ca-9167-e430892e2466','Porcellanopagurus','',0,0,'d789a7f0-9021-50ca-9167-e430892e2466','Porcellanopagurus','d789a7f0-9021-50ca-9167-e430892e2466','Porcellanopagurus','d789a7f0-9021-50ca-9167-e430892e2466','Porcellanopagurus','7d21d9e6-9e7d-4e7a-a8bf-5d72970e1439','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Porcellanopagurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d20719b-1156-404e-b5a5-4aacc2cbbee0','','','64e0ad77-82fc-52de-a358-6bb281be45ed','Ditrichum strictum (Hook.f. & Wilson) Hampe','(Hook.f. & Wilson) Hampe',0,0,'e4ae13a6-6949-51e1-859c-086c38df87f5','Ditrichum strictum','e4ae13a6-6949-51e1-859c-086c38df87f5','Ditrichum strictum','2a47e70f-fca2-522d-9d66-fd20ed3e9812','Ditrichum strict','7d20719b-1156-404e-b5a5-4aacc2cbbee0','Plantae||Bryopsida|Dicranales|Ditrichaceae|Ditrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d1f090c-d1be-4df3-9b4b-f38c1e624b0e','','','032a0025-276f-5761-926c-47997a0650d7','Catapyrenium podolepis Breuss','Breuss',0,0,'46d38eb3-c5f0-5a33-9e13-1f2b4f06e577','Catapyrenium podolepis','46d38eb3-c5f0-5a33-9e13-1f2b4f06e577','Catapyrenium podolepis','b095ffbe-6d27-5b95-bb49-f2fba6092d3d','Catapyrenium podolep','5f6213bb-1058-4989-a9e5-1cfec1b316c8','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Catapyrenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d244264-eca7-4845-a71f-36bd9ea36a85','','','ced98bb6-0f00-53f0-9f87-ae12d693c3c3','Callorhinchus milii Bory de St Vincent, 1823','Bory de St Vincent, 1823',1823,0,'b0dc1d0c-5088-5f22-91b7-520ae6176ecc','Callorhinchus milii','b0dc1d0c-5088-5f22-91b7-520ae6176ecc','Callorhinchus milii','1c1146ba-3d40-5932-92c2-d256d5d16dfe','Callorhinchus mil','7d244264-eca7-4845-a71f-36bd9ea36a85','Animalia|Chordata|Chondrichthyes|Chimaeriformes|Callorhinchidae|Callorhinchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d26d310-60fb-4229-86bd-59009bf5d899','','','bf297934-98ce-5300-884e-2ecd1b1461b8','Gauldiana kaweka Khalaim & Ward, 2018','Khalaim & Ward, 2018',2018,0,'695d2858-db75-5247-879f-b53a63ca1325','Gauldiana kaweka','695d2858-db75-5247-879f-b53a63ca1325','Gauldiana kaweka','55c939bc-1dd7-520d-862a-3412bccffb99','Gauldiana kawek','7d26d310-60fb-4229-86bd-59009bf5d899','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Gauldiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d2a21c6-f371-4e09-a82b-915270061bcd','','','f66c88c3-b6d7-56f5-a82a-082cd3e803c0','Berberis ×lologensis Sandwith','Sandwith',0,0,'9098baa8-b16a-59ce-9cec-b3b08b6683e2','Berberis lologensis','85d483cc-7deb-544c-be71-10ae27698bca','Berberis × lologensis','ce744302-9aba-50ae-8aff-39341fe185e0','Berberis lologens','7d2a21c6-f371-4e09-a82b-915270061bcd','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('7d271517-77f9-4971-ade6-d6be45c7e763','','','cd4c5d4c-0edf-5f1b-bfd0-96b0be3e9a71','Persicaria prostrata (R.Br.) Soják','(R.Br.) Soják',0,0,'75cf40af-6bfc-5aee-8e4d-4eb358cee747','Persicaria prostrata','75cf40af-6bfc-5aee-8e4d-4eb358cee747','Persicaria prostrata','8adb8979-2c23-586e-8dea-dff381628943','Persicaria prostrat','7d271517-77f9-4971-ade6-d6be45c7e763','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Persicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d2c26e0-d810-470c-8336-451296cc53d0','','','e80f2b2e-f742-54cc-98d1-7666f20178e7','Metalimnophila alpina Alexander, 1926','Alexander, 1926',1926,0,'5b8782ed-3fa7-5878-8e62-b59914b83621','Metalimnophila alpina','5b8782ed-3fa7-5878-8e62-b59914b83621','Metalimnophila alpina','a36d2740-9cc9-5c4c-9694-5cafbaa72061','Metalimnophila alpin','7d2c26e0-d810-470c-8336-451296cc53d0','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Metalimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d3242db-8cd8-4ddc-97c9-789ec6e9bb66','','','09c86dc1-8f94-5589-bfe7-9917b37da2c0','Agaricus bursiformis Berk.','Berk.',0,0,'22da3b27-307f-5305-b257-1748fefbfa55','Agaricus bursiformis','22da3b27-307f-5305-b257-1748fefbfa55','Agaricus bursiformis','86ecc3db-82f1-5c66-81ea-0b7973ba8512','Agaricus bursiform','0382d9de-e4f8-4e9e-ac8e-7c4cae88b824','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d2c3d3b-20f9-4380-a1e5-d2ac8749d9b2','','','4b6ffbef-2b2a-5388-a0dd-66521b5559ae','Arcyria insignis Kalchbr. & Cooke','Kalchbr. & Cooke',0,0,'f5976397-be74-5d1b-bb93-4f95d852e01a','Arcyria insignis','f5976397-be74-5d1b-bb93-4f95d852e01a','Arcyria insignis','fe2325ef-4142-5fc8-93e8-bd3a7a004964','Arcyria insign','7d2c3d3b-20f9-4380-a1e5-d2ac8749d9b2','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Arcyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d36d129-2690-4fc9-803c-177b1026bdd5','','','1bed57c3-5255-525f-9257-a155ecb857ae','Pytheini','',0,0,'1bed57c3-5255-525f-9257-a155ecb857ae','Pytheini','1bed57c3-5255-525f-9257-a155ecb857ae','Pytheini','1bed57c3-5255-525f-9257-a155ecb857ae','Pytheini','7d36d129-2690-4fc9-803c-177b1026bdd5','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d32b68e-c100-4c24-a7b1-7087d50ef4ed','','','70ca5824-fdae-502f-9ad4-9cca5665ce1b','Hymenoscyphus quintiniae (Dennis) Dennis','(Dennis) Dennis',0,0,'a7e92fce-4434-5650-9785-a8bcc60ba766','Hymenoscyphus quintiniae','a7e92fce-4434-5650-9785-a8bcc60ba766','Hymenoscyphus quintiniae','9e9a07c3-370d-5acd-b56a-a0661ecdc2ef','Hymenoscyphus quintini','7d32b68e-c100-4c24-a7b1-7087d50ef4ed','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d353340-4a9c-43b5-ad9e-72a797cee675','','','81687064-13fd-5c47-a5c7-15ee4fb420b9','Acremonium ochraceum (Onions & G.L. Barron) W. Gams','(Onions & G.L. Barron) W. Gams',0,0,'9617b6b8-75b7-549e-904c-1583d3111448','Acremonium ochraceum','9617b6b8-75b7-549e-904c-1583d3111448','Acremonium ochraceum','d3b70212-4d30-5840-a0d7-f16d07fa62eb','Acremonium ochrace','ec6ee1b0-73b3-4b57-acc3-985b5be69b15','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d32f10a-47ea-48fc-bdc3-f840b10dbcf7','','','837b3049-f9ad-5554-b04f-d475ac62523a','Techmessodes','',0,0,'837b3049-f9ad-5554-b04f-d475ac62523a','Techmessodes','837b3049-f9ad-5554-b04f-d475ac62523a','Techmessodes','837b3049-f9ad-5554-b04f-d475ac62523a','Techmessodes','7d32f10a-47ea-48fc-bdc3-f840b10dbcf7','Animalia|Arthropoda|Insecta|Coleoptera|Pyrochroidae|Techmessodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d3cc05b-9e23-4e11-b69c-b1b2b1cfdc41','','','7d1a5680-67d3-517c-b2e4-9234ccff8504','Notonemouridae','',0,0,'7d1a5680-67d3-517c-b2e4-9234ccff8504','Notonemouridae','7d1a5680-67d3-517c-b2e4-9234ccff8504','Notonemouridae','7d1a5680-67d3-517c-b2e4-9234ccff8504','Notonemouridae','7d3cc05b-9e23-4e11-b69c-b1b2b1cfdc41','Animalia|Arthropoda|Insecta|Plecoptera|Notonemouridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d3fad69-d3d0-4cd8-9e0f-ba2461c2d9d3','','','459076c6-381d-5974-b97f-cb3df73ae8d9','Miltonia clowesii (Lindl.) Lindl.','(Lindl.) Lindl.',0,0,'3b1b3623-6610-5631-b567-7b0772e56458','Miltonia clowesii','3b1b3623-6610-5631-b567-7b0772e56458','Miltonia clowesii','6abbda4c-7b3b-5557-a3a4-6dd224c6ed63','Miltonia clowes','7d3fad69-d3d0-4cd8-9e0f-ba2461c2d9d3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Miltonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d3dedc8-9a7d-4352-9587-c1949058bf8f','','','21e2e75c-1188-5a5c-80bf-ef5efa2330e4','Prodontria jenniferae Emerson, 1997','Emerson, 1997',1997,0,'f7d9949a-8b48-53dc-b05f-d7359c60a2ea','Prodontria jenniferae','f7d9949a-8b48-53dc-b05f-d7359c60a2ea','Prodontria jenniferae','cf565337-0617-54ee-98c6-7b2d74fa7a45','Prodontria iennifer','7d3dedc8-9a7d-4352-9587-c1949058bf8f','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Prodontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d3c0170-77dc-4f7d-b93c-c94cfed79892','','','fdec17e8-687e-504a-a2c0-f133aa18a576','Phaeodaedalea incerta (Curr.) Ţura, Zmitr., Wasser & Spirin','(Curr.)',0,0,'df0b7394-83e5-5a52-9e79-cd3fc0ee32d4','Phaeodaedalea incerta','df0b7394-83e5-5a52-9e79-cd3fc0ee32d4','Phaeodaedalea incerta','eb1d12b8-1857-599e-9e72-585e2d7af32f','Phaeodaedalea incert','7d3c0170-77dc-4f7d-b93c-c94cfed79892','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Phaeodaedalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7d41e2bd-90fc-49ce-bdcf-07d55bbbedc1','','','4d7bac82-8118-5237-b67b-8e6cca84f1b3','Baccharis halimifolia L.','L.',0,0,'4f6f2fcc-5768-5e3d-82ae-0b99aa1b7a6a','Baccharis halimifolia','4f6f2fcc-5768-5e3d-82ae-0b99aa1b7a6a','Baccharis halimifolia','082bc623-0555-5f09-85a0-e05c8b1d188a','Baccharis halimifol','7d41e2bd-90fc-49ce-bdcf-07d55bbbedc1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Baccharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d4757e2-dd73-4ff5-840c-3d05cdbb37fa','','','4bac42a3-e3f8-5fed-a1fe-14bb3e5d933a','Aurotipula orion (Hudson, 1895)','(Hudson, 1895)',1895,0,'037fc05b-f981-53d8-bf9c-8cf86e2aa69a','Aurotipula orion','037fc05b-f981-53d8-bf9c-8cf86e2aa69a','Aurotipula orion','037fc05b-f981-53d8-bf9c-8cf86e2aa69a','Aurotipula orion','7d4757e2-dd73-4ff5-840c-3d05cdbb37fa','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Aurotipula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d40b2d1-a9b9-45c3-94be-97286e035e8e','','','a9d6b35b-54bf-5652-acf7-f87c5adee4ef','Cantharidus opalus (Martyn, 1784)','(Martyn, 1784)',1784,0,'f98d9a24-cbbe-5455-abd3-8b3ece201af8','Cantharidus opalus','f98d9a24-cbbe-5455-abd3-8b3ece201af8','Cantharidus opalus','72a60432-eb06-5357-aec3-b0e71a9719b2','Cantharidus opal','7d40b2d1-a9b9-45c3-94be-97286e035e8e','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Cantharidus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d47b4b3-ff75-45b8-bf16-e3459ded6b10','','','bd3dec38-c53e-5515-9d46-b9f2f5b8e4d7','Trichia verrucosa Berk.','Berk.',0,0,'f46ab91f-a914-546f-94de-d8b64adbdd7c','Trichia verrucosa','f46ab91f-a914-546f-94de-d8b64adbdd7c','Trichia verrucosa','5ef880a8-9130-5314-a029-bf0c52668798','Trichia uerrucos','7d47b4b3-ff75-45b8-bf16-e3459ded6b10','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Trichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d49a731-10de-4666-bffa-39427b160864','','','ab9d9aec-1a5c-54a5-b111-911aaeea716c','Rhododendron baileyi Balf.f.','Balf.f.',0,0,'50586394-6ccd-54a0-99b4-71855578193a','Rhododendron baileyi','50586394-6ccd-54a0-99b4-71855578193a','Rhododendron baileyi','451d54db-eac1-581f-9954-765eac37ebaa','Rhododendron bailey','7d49a731-10de-4666-bffa-39427b160864','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d4e0c8f-e869-48ba-a82c-1f7110182599','','','5baddbfb-48e0-561f-beb2-dc62aa4d8e0c','Micrasterias subdenticulata (Nordst.) Willi Krieg. var. subdenticulata','',0,0,'57b32e66-1852-5e63-b265-58b9dc1c9aab','Micrasterias subdenticulata subdenticulata','8bb6cc57-bfb1-515e-9429-2b366d511d23','Micrasterias subdenticulata var. subdenticulata','1249ce35-0472-50ee-860a-d365b1af3f2f','Micrasterias subdenticulat subdenticulat','7d4e0c8f-e869-48ba-a82c-1f7110182599','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d5692bd-39e8-4d8c-825c-1451aec7d576','','','b819bcf5-7746-57e7-bca2-aca4a600d509','Degeeriella rufa','',0,0,'b819bcf5-7746-57e7-bca2-aca4a600d509','Degeeriella rufa','b819bcf5-7746-57e7-bca2-aca4a600d509','Degeeriella rufa','1caed09a-629f-56aa-8b1a-c170b9caaab1','Degeeriella ruf','7d5692bd-39e8-4d8c-825c-1451aec7d576','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Degeeriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d5807d6-088d-4baf-b5bb-2f9dd12311a5','','','7c995ea5-124e-53b0-b1eb-60da07aac6d1','Halecreatidae','',0,0,'7c995ea5-124e-53b0-b1eb-60da07aac6d1','Halecreatidae','7c995ea5-124e-53b0-b1eb-60da07aac6d1','Halecreatidae','7c995ea5-124e-53b0-b1eb-60da07aac6d1','Halecreatidae','7d5807d6-088d-4baf-b5bb-2f9dd12311a5','Animalia|Cnidaria|Hydrozoa|Trachymedusae|Halecreatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d56e169-5188-4e86-8d11-02ce2e11c956','','','e2d29c73-dbc0-5048-9a4b-689387157545','Biddulphiales','',0,0,'e2d29c73-dbc0-5048-9a4b-689387157545','Biddulphiales','e2d29c73-dbc0-5048-9a4b-689387157545','Biddulphiales','e2d29c73-dbc0-5048-9a4b-689387157545','Biddulphiales','7d56e169-5188-4e86-8d11-02ce2e11c956','Chromista|Ochrophyta|Bacillariophyceae|Biddulphiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d4b357f-a0e1-421b-8c2c-fd3e29c88670','','','a14007ee-9aff-5149-bbd0-0d1d761f9031','Holcaspis intermittens (Chaudoir, 1865)','(Chaudoir, 1865)',1865,0,'eae7cd5e-7f00-5659-9a4c-c3c1b1bd3702','Holcaspis intermittens','eae7cd5e-7f00-5659-9a4c-c3c1b1bd3702','Holcaspis intermittens','eae7cd5e-7f00-5659-9a4c-c3c1b1bd3702','Holcaspis intermittens','7d4b357f-a0e1-421b-8c2c-fd3e29c88670','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d4d8676-d316-44fc-a3ee-fa5c97e833fd','','','c79846dc-87e8-593a-8ca1-443a42a5460e','Chlamydocapsa grevillei (Berkeley) Fott','(Berkeley) Fott',0,0,'0d530790-4cf7-53bf-bd12-48e07a79e96c','Chlamydocapsa grevillei','0d530790-4cf7-53bf-bd12-48e07a79e96c','Chlamydocapsa grevillei','d3b7409a-7922-5f59-abbc-46af637745ec','Chlamydocapsa greuille','7d4d8676-d316-44fc-a3ee-fa5c97e833fd','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Gloeocystaceae|Chlamydocapsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d531203-a4e7-4888-8a39-c145ee12dff9','','','7e040dea-4fb6-5bb4-a636-50760331398a','Ludisia discolor (Ker Gawl.) Blume','(Ker Gawl.) Blume',0,0,'9cf940c3-5acc-557c-9969-970c156a2f0c','Ludisia discolor','9cf940c3-5acc-557c-9969-970c156a2f0c','Ludisia discolor','9cf940c3-5acc-557c-9969-970c156a2f0c','Ludisia discolor','7d531203-a4e7-4888-8a39-c145ee12dff9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Ludisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d5ae169-9b2a-4aa3-8933-23082efd91e4','','','2c229960-5986-5d38-bf6c-056d27764224','Phalaropus Brisson','Brisson',0,0,'859bc804-0414-5265-bb79-fbd0e5e05d96','Phalaropus','859bc804-0414-5265-bb79-fbd0e5e05d96','Phalaropus','859bc804-0414-5265-bb79-fbd0e5e05d96','Phalaropus','7d5ae169-9b2a-4aa3-8933-23082efd91e4','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Phalaropus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d5acdbc-e64b-432a-80bb-a4ead6f083bd','','','147ad8fe-3154-5e8d-b9f0-c5e8d0a76a24','Relichna pachys (Watson, 1883)','(Watson, 1883)',1883,0,'222d1ed8-de96-57fe-9ee3-974154a9eed5','Relichna pachys','222d1ed8-de96-57fe-9ee3-974154a9eed5','Relichna pachys','222d1ed8-de96-57fe-9ee3-974154a9eed5','Relichna pachys','7d5acdbc-e64b-432a-80bb-a4ead6f083bd','Animalia|Mollusca|Gastropoda|Cephalaspidea|Retusidae|Relichna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d6094d4-56cf-4cb3-97a3-d2e8b5deec75','','','da5775d9-89e4-54cd-811c-52e148413b24','Celmisia glandulosa var. longiscapa Cockayne','Cockayne',0,0,'382658f3-9885-5e56-967a-c941dca45838','Celmisia glandulosa longiscapa','c2811ddf-8584-5635-b545-a2ef3023acd5','Celmisia glandulosa var. longiscapa','04aa21af-fc8b-5157-bc5f-6846a0fedf3f','Celmisia glandulos longiscap','7d6094d4-56cf-4cb3-97a3-d2e8b5deec75','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d672d78-0828-45f7-95be-98785180fc23','','','752ec170-b736-5f6e-96d5-d71c77471912','Ixia pendula L.f.','L.f.',0,0,'d5070b1a-fb1c-5a84-84d6-24965ce14065','Ixia pendula','d5070b1a-fb1c-5a84-84d6-24965ce14065','Ixia pendula','1fc686f7-79a1-5660-af8a-71a17b83bb34','Ixia pendul','1d0b852e-e904-4362-9e69-3ddb20289498','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d5b4513-385c-4580-8be7-deeee0006268','','','4af3bb2d-a8fa-5132-a710-b3873e3202c6','Eutypella tamaricis Thambug., Camporesi & K.D. Hyde','Thambug., Camporesi & K.D. Hyde',0,0,'23e147e7-10e4-54a2-991a-2188281b93a1','Eutypella tamaricis','23e147e7-10e4-54a2-991a-2188281b93a1','Eutypella tamaricis','ab2d8add-b36f-5793-a4f5-d06ce0612ef9','Eutypella tamaric','7d5b4513-385c-4580-8be7-deeee0006268','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Eutypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70cbf146-51cf-4f77-81f1-b8d5439b08ee','','','8eac76bc-f74d-525f-8189-5d3be4bebe6f','Laschia candida A.L. Sm.','A.L. Sm.',0,0,'f08e22c2-84ef-5e4d-ba0f-79f58643b1bc','Laschia candida','f08e22c2-84ef-5e4d-ba0f-79f58643b1bc','Laschia candida','0f83fe15-2555-5bfd-894f-52014d2e24cc','Laschia candid','21b580ad-8681-4f15-954f-91ed12d2c9c9','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Laschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70cc8159-cf76-482e-bc31-0c39a85b3952','','','adcee6e4-a9b3-5062-9fed-922bc038e3eb','Uncinia banksii Boott','Boott',0,0,'ed7253e4-5b41-5bff-b199-3f0c14a19df4','Uncinia banksii','ed7253e4-5b41-5bff-b199-3f0c14a19df4','Uncinia banksii','7fd2ca1b-00dd-59e7-8e25-b739b6d1851b','Uncinia banks','0c3d7e17-bcee-4935-b47f-293fd1405dff','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d643f36-d364-48b9-a837-ee1fad9d5f9f','','','5d6defc6-c56a-51fe-9e54-bb3cec5b5874','Curvisaccula triorthota Meyrick, 1927','Meyrick, 1927',1927,0,'34bf8879-d13e-592c-83e3-81d032176895','Curvisaccula triorthota','34bf8879-d13e-592c-83e3-81d032176895','Curvisaccula triorthota','5b4be95e-072f-5112-a1bf-038846ec4455','Curvisaccula triorthot','3cb12e0f-6fe7-4f25-84e4-818c835cf718','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Curvisaccula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70cfe0ac-9787-4d1f-9c93-80732234f4e3','','','b6bfcde4-a75e-5748-b8cb-b038248ded83','Valsaria exasperans (W.R. Gerard) Sacc.','(W.R. Gerard) Sacc.',0,0,'99c89472-17c1-5de2-9735-01944ad1b473','Valsaria exasperans','99c89472-17c1-5de2-9735-01944ad1b473','Valsaria exasperans','99c89472-17c1-5de2-9735-01944ad1b473','Valsaria exasperans','0e23e960-7085-4db3-92b8-01327a6ed637','Fungi|Ascomycota|Dothideomycetes|Valsariales|Valsariaceae|Valsaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70ceda1a-69d8-4166-8f0a-81774da782c9','','','f9daeeb4-5b0b-5223-8df8-3e75372ba1b6','Tiphobiosis schmidi Ward, 1998','Ward, 1998',1998,0,'040f4f96-045f-5b14-a4ae-5455abc65176','Tiphobiosis schmidi','040f4f96-045f-5b14-a4ae-5455abc65176','Tiphobiosis schmidi','514212c0-d09c-565a-bf66-1816e29b6601','Tiphobiosis schmid','70ceda1a-69d8-4166-8f0a-81774da782c9','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Tiphobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70cd5447-2dcb-45d7-8869-df77c0e5e0d2','','','c12a524d-31b7-5ba5-87c4-98349085fcbf','Monilia digitata Pers.','Pers.',0,0,'18c009dc-c9ad-5439-abaf-434ee7e5273f','Monilia digitata','18c009dc-c9ad-5439-abaf-434ee7e5273f','Monilia digitata','3acbf20a-84e9-574a-a9a8-3e30bb1661fd','Monilia digitat','36d35d13-f67a-4c40-a4d0-e603d4a11cbe','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Monilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70d181d7-9bf7-4638-886f-1fa3dcb9f426','','','e18d4ee9-72d0-516a-9c27-7884d137d173','Cardamine porphyroneura Heenan','Heenan',0,0,'33f21279-6aa0-57d0-9618-b1fd9ee442a9','Cardamine porphyroneura','33f21279-6aa0-57d0-9618-b1fd9ee442a9','Cardamine porphyroneura','cd92b1b2-db23-5d0f-a884-7841c9f52a0d','Cardamine porphyroneur','70d181d7-9bf7-4638-886f-1fa3dcb9f426','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70d4296f-5154-4cf4-8fcb-3b35c35524af','','','24de4913-e7fa-5a4a-b7b8-685202d41264','Microsphaera alni (Wallr.) G. Winter','(Wallr.) G. Winter',0,0,'5b615b67-d6b1-53b9-8cf7-9b9d29c90364','Microsphaera alni','5b615b67-d6b1-53b9-8cf7-9b9d29c90364','Microsphaera alni','5315d5fa-1523-5f18-880d-db7a7a055aad','Microsphaera aln','eae0d280-7e9a-491b-ace4-42f28e615eaf','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microsphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70d3c7f1-bbbc-455f-b4ff-4fb30308a416','','','591e589a-9420-52c0-8693-80f9a8ad0fdd','Aplysia parvula Guilding, 1863','Guilding, 1863',1863,0,'260dc7a2-c275-53d1-b242-820e35ca8383','Aplysia parvula','260dc7a2-c275-53d1-b242-820e35ca8383','Aplysia parvula','68e05dc5-a0ea-5f22-a1ff-b16c7fbecd86','Aplysia paruul','70d3c7f1-bbbc-455f-b4ff-4fb30308a416','Animalia|Mollusca|Gastropoda|Anaspidea|Aplysiidae|Aplysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70d6e946-153e-46bb-a172-c68036affdeb','','','6eae7120-5d77-59b4-9ad8-e9826763dc66','Phoma macrostoma Mont. var. macrostoma','',0,0,'a404ebd9-1979-51b6-a7e9-d02ec12f12e7','Phoma macrostoma macrostoma','a3e9e33a-ee62-5c9a-a9ea-06cf413e110c','Phoma macrostoma var. macrostoma','be6b339e-a427-58ac-9700-17550a47961a','Phoma macrostom macrostom','ce11e8da-1cd9-4d2b-baed-ec604ff1c6ab','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('70d7c07c-4f0c-4598-891b-cb6ad251ba1d','','','61379056-f142-5e1e-b784-c1ddab66cc63','Labyrintha Malcolm, Elix & Owe-Larss.','Malcolm, Elix & Owe-Larss.',0,0,'9cfc5936-7691-56f4-83d9-ee0293a0535f','Labyrintha','9cfc5936-7691-56f4-83d9-ee0293a0535f','Labyrintha','9cfc5936-7691-56f4-83d9-ee0293a0535f','Labyrintha','70d7c07c-4f0c-4598-891b-cb6ad251ba1d','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Labyrintha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('70dd80fb-5af0-4b8c-9c5a-442b6fba2f67','','','7062e8f9-474f-5c55-9d6b-41b9c47d4d7e','Nysius zealandicus Dallas, 1852','Dallas, 1852',1852,0,'6494bb52-448c-5ddc-8cf1-bca60d25d9d9','Nysius zealandicus','6494bb52-448c-5ddc-8cf1-bca60d25d9d9','Nysius zealandicus','c61c589f-016b-5d4d-8c37-b86c19f327c2','Nysius zealandic','d9ee0db8-619c-4b34-a1f6-da8fc2098247','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Nysius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70d8031c-e3c5-4414-b9ce-c8d1532fb25f','','','2f6cc706-cec4-57b7-8289-cb63e1652310','Millerina Malloch, 1924','Malloch, 1924',1924,0,'15494879-2ec1-582e-84b0-7b5e13ae33c7','Millerina','15494879-2ec1-582e-84b0-7b5e13ae33c7','Millerina','15494879-2ec1-582e-84b0-7b5e13ae33c7','Millerina','70d8031c-e3c5-4414-b9ce-c8d1532fb25f','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Millerina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('70deebf0-11e9-4b6a-beea-f834ca7fc8c7','','','473e4f44-fa1a-58f2-bf52-bc32897043b2','Limonia melina (Alexander, 1924)','(Alexander, 1924)',1924,0,'cefe7f64-4553-5265-a6c8-d746d4a19db1','Limonia melina','cefe7f64-4553-5265-a6c8-d746d4a19db1','Limonia melina','206f2d89-b09a-5748-8090-4a21fae4b03b','Limonia melin','70deebf0-11e9-4b6a-beea-f834ca7fc8c7','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70e0b701-7d6d-47ec-b77f-485818e6a95e','','','3badf213-5db7-5c7d-a2bb-e9e9c9b34657','Myosotis pansa subsp. praeceps Meudt, Prebble, R.J.Stanley & Thorsen','Meudt, Prebble, R.J.Stanley & Thorsen',0,0,'4d4f06b7-37e7-5804-931f-f342c20214bf','Myosotis pansa praeceps','afceebf1-3f24-50a1-9434-4e5990a40ba2','Myosotis pansa subsp. praeceps','fc9604e0-68f0-519b-9c52-07254a93b82d','Myosotis pans praeceps','70e0b701-7d6d-47ec-b77f-485818e6a95e','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('70e12a1a-135c-49e4-9ad3-5861d0973a06','','','90dc60e0-8a10-544d-9be1-979d9b8edb18','Laticarinina','',0,0,'90dc60e0-8a10-544d-9be1-979d9b8edb18','Laticarinina','90dc60e0-8a10-544d-9be1-979d9b8edb18','Laticarinina','90dc60e0-8a10-544d-9be1-979d9b8edb18','Laticarinina','70e12a1a-135c-49e4-9ad3-5861d0973a06','Chromista|Foraminifera|Polythalamea|Rotaliida|Discorbinellidae|Laticarinina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('70e458dd-eba5-424f-9a39-d6ead438309b','','','af1aac4f-c255-5398-841c-ae6919dac00c','Glaux L.','L.',0,0,'7095a17b-4a42-50ff-971f-8e2535e1b76c','Glaux','7095a17b-4a42-50ff-971f-8e2535e1b76c','Glaux','7095a17b-4a42-50ff-971f-8e2535e1b76c','Glaux','f4265d61-a76c-407d-ae93-9a5b2ebc4b3f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Glaux','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('70e02d97-ce78-4597-b5b1-acbeb2cd7d66','','','f3d6c380-4e56-5b99-ae2f-0254a298eee9','Pseudocercospora stahlii (F. Stevens) Deighton','(F. Stevens) Deighton',0,0,'60a5ba5b-2428-560b-bdc9-254045478549','Pseudocercospora stahlii','60a5ba5b-2428-560b-bdc9-254045478549','Pseudocercospora stahlii','9d17ceb4-28e0-58ba-9328-58c3c3e40b97','Pseudocercospora stahl','70e02d97-ce78-4597-b5b1-acbeb2cd7d66','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70e52223-4b2b-4679-848c-3ad73a88d4c6','','','08810d25-5321-50aa-bfa1-c525b1e155c4','Helotium tasmanicum Rodway','Rodway',0,0,'9ad9574c-b34f-55a0-be50-6b861fa5e592','Helotium tasmanicum','9ad9574c-b34f-55a0-be50-6b861fa5e592','Helotium tasmanicum','2d4e3710-1f06-575b-abd4-03df933377b0','Helotium tasmanic','376bb6b3-cca2-47df-9973-cd0eaf49be27','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70e9f79c-c7ac-4e67-a104-97f4d0e446b6','','','bf1fadea-f213-5fc3-af9e-1aa1c45aee38','Geastrum coronatum Colenso','Colenso',0,0,'1d434ae6-69be-5af0-b87c-0c79bcea714c','Geastrum coronatum','1d434ae6-69be-5af0-b87c-0c79bcea714c','Geastrum coronatum','92e5f091-0a18-54c9-9761-93607783ac79','Geastrum coronat','254f6ce7-a68a-43b7-99e9-9fdb5df23273','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70ea9d2a-f2c4-4589-96b6-aa9d12cce38c','','','632a77cf-99dd-52c3-bb9a-4e723a1a2189','Monilielliomycetes Q.M. Wang, F.Y. Bai & Boekhout','Q.M. Wang, F.Y. Bai & Boekhout',0,0,'fd3b3d68-783c-5a6a-ac30-9e2ad6982400','Monilielliomycetes','fd3b3d68-783c-5a6a-ac30-9e2ad6982400','Monilielliomycetes','fd3b3d68-783c-5a6a-ac30-9e2ad6982400','Monilielliomycetes','70ea9d2a-f2c4-4589-96b6-aa9d12cce38c','Fungi|Basidiomycota|Monilielliomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('70f495ec-8f8d-4dfb-a4e9-278a0cfa6daa','','','aaafe586-75dd-5e4b-b183-6cd70b0bdc28','Lanicides species 1 NIWA G831','',0,0,'278d880f-b895-5301-a77b-7fcadfa7ca4b','Lanicides','278d880f-b895-5301-a77b-7fcadfa7ca4b','Lanicides','278d880f-b895-5301-a77b-7fcadfa7ca4b','Lanicides','70f495ec-8f8d-4dfb-a4e9-278a0cfa6daa','Animalia|Annelida||Terebellida|Terebellidae|Lanicides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('70f35615-c070-4de2-89a6-1da7f9814e0e','','','9e11e53f-6640-507d-a624-818161eabcea','Mediolata mollis Wood, 1971','Wood, 1971',1971,0,'ec5dbb62-3b6d-575c-8b20-84bf6e153d1a','Mediolata mollis','ec5dbb62-3b6d-575c-8b20-84bf6e153d1a','Mediolata mollis','262660e9-0b29-5942-8e17-b238a829d8e6','Mediolata moll','70f35615-c070-4de2-89a6-1da7f9814e0e','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Mediolata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70eed053-9495-4ccc-beba-8911a74fd6cb','','','b766b000-59ac-5ac6-a608-eeba42ed0f6b','Festuca glauca Vill.','Vill.',0,0,'568e31a6-5fb1-5f84-b3fd-2cee3cf7ba64','Festuca glauca','568e31a6-5fb1-5f84-b3fd-2cee3cf7ba64','Festuca glauca','a483aa9e-1b02-53f6-aae1-bbdc2ef996e5','Festuca glauc','70eed053-9495-4ccc-beba-8911a74fd6cb','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70ee0164-9da5-4ea6-bb79-f0df224d4be4','','','d680adb5-664a-5d90-a5c8-ba56277ef78e','Nothofagus ×apiculata var. dubia (Kirk) Cheeseman','(Kirk) Cheeseman',0,0,'cfc3769b-7214-5da9-b5c7-371966831b45','Nothofagus apiculata dubia','1df5a381-a048-579f-b947-910716b19c26','Nothofagus × apiculata var. dubia','3ab6b288-635b-5b6c-86f0-a04434b37e88','Nothofagus apiculat dub','e9aa8626-1001-42ca-87a1-27dcacc04e12','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',3);
INSERT INTO core VALUES('70f4da89-5ea5-4834-a40b-4413bbe2bc77','','','6d27d486-5c6d-566d-8672-05404890408d','Myriophyllum votschii Schindl.','Schindl.',0,0,'5feef656-aba2-51bf-8f2a-8ecc1a4fc1df','Myriophyllum votschii','5feef656-aba2-51bf-8f2a-8ecc1a4fc1df','Myriophyllum votschii','55d91e85-0b81-5b80-8610-f376efe0ce1e','Myriophyllum uotsch','70f4da89-5ea5-4834-a40b-4413bbe2bc77','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Myriophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70f7bf53-3c48-4ffe-ba43-86ad1902658d','','','396e3a75-394c-5cba-9b76-9b9c76302637','Phocarctos','',0,0,'396e3a75-394c-5cba-9b76-9b9c76302637','Phocarctos','396e3a75-394c-5cba-9b76-9b9c76302637','Phocarctos','396e3a75-394c-5cba-9b76-9b9c76302637','Phocarctos','70f7bf53-3c48-4ffe-ba43-86ad1902658d','Animalia|Chordata|Mammalia|Carnivora|Otariidae|Phocarctos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('70f58f47-2861-43c4-9120-777177388b7a','','','b08b3bb6-6372-5858-a2af-5b5996678fd7','Parlibellus delognei (vanHeurck) Cox','',0,0,'ff78f98a-ec8c-5eb5-bac4-c2e3f6acbc1c','Parlibellus delognei','ff78f98a-ec8c-5eb5-bac4-c2e3f6acbc1c','Parlibellus delognei','48e740a3-120e-5712-a41c-1ed89cb00f92','Parlibellus delogne','70f58f47-2861-43c4-9120-777177388b7a','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Berkeleyaceae|Parlibellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('70f63537-cc93-4f70-a4bb-bb348eb9c44e','','','ab4f5351-6e06-51cd-ba24-209a5d46a9b2','Acanella japonica Kukenthal, 1915','Kukenthal, 1915',1915,0,'fc67ad22-f916-544f-88d5-f00a40ca3efb','Acanella japonica','fc67ad22-f916-544f-88d5-f00a40ca3efb','Acanella japonica','627f5ffe-abff-5cca-84d4-d68940d631ec','Acanella iaponic','70f63537-cc93-4f70-a4bb-bb348eb9c44e','Animalia|Cnidaria||Gorgonacea|Isididae|Acanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70fd2d39-dce9-4364-ae94-05af7fd188aa','','','ec119a24-fe7f-52a0-a6ed-ceab8e38a128','Rhopalodia novaezelandiae var. ventricosa Skvortzow','Skvortzow',0,0,'59ceaafb-a331-5c68-a841-a5b8f315830f','Rhopalodia novaezelandiae ventricosa','8c142240-c0f1-5258-9ecf-941b62a312f3','Rhopalodia novaezelandiae var. ventricosa','ba516150-9ad5-5cf8-bdbc-b642456e94b5','Rhopalodia nouaezelandi uentricos','70fd2d39-dce9-4364-ae94-05af7fd188aa','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Rhopalodia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('70ff4b61-aecb-4372-baa3-43a161c64a3f','','','79410b88-2a14-5431-89bf-fefe1e4a6244','Zeacolpus blacki Marwick, 1957','Marwick, 1957',1957,0,'2d58f45f-2470-5d14-b1ac-3ecebf7be68d','Zeacolpus blacki','2d58f45f-2470-5d14-b1ac-3ecebf7be68d','Zeacolpus blacki','6ecb24e0-e668-5f5f-ab81-0d99cd60c64d','Zeacolpus black','70ff4b61-aecb-4372-baa3-43a161c64a3f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Turritellidae|Zeacolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70fb11a1-b064-4f08-9879-17aaa8b2a43c','','','b1663b62-e7d2-5dcf-87fd-b28fd247dfff','Epichloe australiensis (C.D. Moon & Schardl) Leuchtm.','(C.D. Moon & Schardl) Leuchtm.',0,0,'1d3bcdea-8be0-5bb3-9654-4eef011a88cb','Epichloe australiensis','1d3bcdea-8be0-5bb3-9654-4eef011a88cb','Epichloe australiensis','d4a33a49-9761-5f76-aa73-af8f38e0edb4','Epichloe australiens','70fb11a1-b064-4f08-9879-17aaa8b2a43c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70fdb469-0a97-48d5-b1d8-d08db5239bd5','','','6d4ab971-687b-56ec-9670-598fca901886','Reduviolus maoricus (Walker, 1873)','(Walker, 1873)',1873,0,'80f5f078-e8d7-5a0a-9056-c39ebb6d8876','Reduviolus maoricus','80f5f078-e8d7-5a0a-9056-c39ebb6d8876','Reduviolus maoricus','907328c1-f2c8-59fd-8617-c7ba794ffefa','Reduviolus maoric','7c317b19-6032-49e4-80fa-d5121782341b','Animalia|Arthropoda|Insecta|Hemiptera|Nabidae|Reduviolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('710766dc-9247-42c4-a0c0-5ec0d80186b4','','','dd3a9a9d-4fec-5212-baf7-4af9e0c66cf4','Kalanchoe pinnata (Lam.) Pers.','(Lam.) Pers.',0,0,'58ac7c31-aeb8-5449-becd-603e8ac28666','Kalanchoe pinnata','58ac7c31-aeb8-5449-becd-603e8ac28666','Kalanchoe pinnata','61261927-5c2d-5ea3-96a5-76d74f05ca66','Kalanchoe pinnat','710766dc-9247-42c4-a0c0-5ec0d80186b4','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Kalanchoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7102277d-ead4-41f1-810f-d71349e57af5','','','311c7ef4-0321-5e1e-96e1-dfe83919ce8c','Egretta sacra sacra Gmelin, 1789 Gmelin 1789, 1789','Gmelin, 1789',1789,0,'2c1d8b12-d04a-5ad4-807c-c8f8ba9719bc','Egretta sacra sacra','2c1d8b12-d04a-5ad4-807c-c8f8ba9719bc','Egretta sacra sacra','10c23401-91ed-59f4-96df-a48814371e95','Egretta sacr sacr','7102277d-ead4-41f1-810f-d71349e57af5','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Egretta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('710b47e1-0cd6-458b-9934-14707c24b653','','','074262bc-690a-5fba-8988-1d6b50576451','Notospermus geniculatus (Delle Chiaje, 1828)','(Delle Chiaje, 1828)',1828,0,'af449542-9a28-5d96-9f83-01ad94020097','Notospermus geniculatus','af449542-9a28-5d96-9f83-01ad94020097','Notospermus geniculatus','2edebe35-0aa7-55d7-b134-edff7b09c47a','Notospermus geniculat','710b47e1-0cd6-458b-9934-14707c24b653','Animalia|Nemertea|Anopla||Lineidae|Notospermus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7108b712-b5b3-467d-8787-592a406fe3bd','','','c9944262-14e2-5d7e-b243-c5201a60f70d','Tergestia magna Korotaeva, 1972','Korotaeva, 1972',1972,0,'c408efef-8db3-513c-aa13-fb9e3e7c4958','Tergestia magna','c408efef-8db3-513c-aa13-fb9e3e7c4958','Tergestia magna','5e5b9049-0b9a-5827-94fb-4fa6023782b3','Tergestia magn','7108b712-b5b3-467d-8787-592a406fe3bd','Animalia|Platyhelminthes|Neoophora|Strigeidida|Fellodistomatidae|Tergestia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('710c37e5-f258-4931-b043-bdd87c3fbe16','','','e1dcb534-b083-5d8e-a068-845e447021ba','Streptomyces nodosus Trejo 1961','Trejo 1961',1961,0,'c902fb02-2393-5595-a91d-9ad851e0d273','Streptomyces nodosus','c902fb02-2393-5595-a91d-9ad851e0d273','Streptomyces nodosus','5fc42bf4-14b6-5635-9b8b-5f93e6c14238','Streptomyces nodos','710c37e5-f258-4931-b043-bdd87c3fbe16','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('710f7a7c-e4f9-4e44-a069-20c6c162dc8e','','','a8c4e165-41a1-57a1-a45d-be9b033d7f75','Dunedinia','',0,0,'a8c4e165-41a1-57a1-a45d-be9b033d7f75','Dunedinia','a8c4e165-41a1-57a1-a45d-be9b033d7f75','Dunedinia','a8c4e165-41a1-57a1-a45d-be9b033d7f75','Dunedinia','710f7a7c-e4f9-4e44-a069-20c6c162dc8e','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Dunedinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71125261-3aa7-4843-8259-a1db9e4ada3e','','','3f967405-bcc7-5c13-bfb9-1d98656557a7','Asbestopluma hadalis Levi, 1964','Levi, 1964',1964,0,'cf70bdcc-b11a-587d-9b71-30bed67278f0','Asbestopluma hadalis','cf70bdcc-b11a-587d-9b71-30bed67278f0','Asbestopluma hadalis','98dec478-d25a-5a20-96e0-579bf9d5e963','Asbestopluma hadal','71125261-3aa7-4843-8259-a1db9e4ada3e','Animalia|Porifera|Demospongiae|Poecilosclerida|Cladorhizidae|Asbestopluma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71118277-5017-4ffb-9672-8eda6c5eb8f3','','','ae496fc8-b2c6-5a21-b678-e09b3b69815f','Erica sparsa Lodd.','Lodd.',0,0,'f1118f5f-b52c-5dff-a634-fc496f118009','Erica sparsa','f1118f5f-b52c-5dff-a634-fc496f118009','Erica sparsa','46f2312c-e18d-50fd-8efc-50f0bb88b49d','Erica spars','71118277-5017-4ffb-9672-8eda6c5eb8f3','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Erica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('710e8ce1-9e1f-4b10-866b-f96f7fbbf371','','','a25c656b-086b-55dd-8bfa-3b7948187eb9','Lomatia fraseri R.Br.','R.Br.',0,0,'56de0e71-cfaf-55ab-ae6c-3a4fe55eb66a','Lomatia fraseri','56de0e71-cfaf-55ab-ae6c-3a4fe55eb66a','Lomatia fraseri','9bf2c16e-b934-51f2-afdd-45b375a7821d','Lomatia fraser','710e8ce1-9e1f-4b10-866b-f96f7fbbf371','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Lomatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7117a695-836a-4630-8fce-4c82cda6d5cb','','','58603453-11fb-5d55-95c0-0e081a8bd3c6','Sclerostagonospora lathyri Wanas., Camporesi, E.B.G. Jones and K.D. Hyde, 2018','Wanas., Camporesi, E.B.G. Jones and K.D. Hyde, 2018',2018,0,'c0bf3925-a984-5922-8083-034cb9cb3f7b','Sclerostagonospora lathyri','c0bf3925-a984-5922-8083-034cb9cb3f7b','Sclerostagonospora lathyri','43a474d5-b110-597e-a33e-a8a4cdc85612','Sclerostagonospora lathyr','7117a695-836a-4630-8fce-4c82cda6d5cb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Sclerostagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('711f5d08-bc3a-46c7-aa61-505edec6458d','','','ec7d3225-a599-5e0f-9b2c-d2cb55c8f249','Scaphetus Evans, 1966','Evans, 1966',1966,0,'6467bce2-dcc8-57e5-a8ae-a9885bae1b1f','Scaphetus','6467bce2-dcc8-57e5-a8ae-a9885bae1b1f','Scaphetus','6467bce2-dcc8-57e5-a8ae-a9885bae1b1f','Scaphetus','711f5d08-bc3a-46c7-aa61-505edec6458d','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Scaphetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('711df725-16fd-4d60-b81d-9da56d60746e','','','dee183ff-ec5f-5e1e-9a7e-4c1707ec892d','Colobanthus apetalus (Labill.) Druce var. apetalus','',0,0,'6ffa083b-e22d-556f-bb5a-10aef08619d3','Colobanthus apetalus apetalus','628bff39-eab6-58af-a3e4-a2f2c400cacf','Colobanthus apetalus var. apetalus','7f5f4361-3e49-583f-b064-e1431a070755','Colobanthus apetal apetal','711df725-16fd-4d60-b81d-9da56d60746e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('711c4cf5-bfa3-4620-91bd-7d6325e261a8','','','419a909a-95f8-51ba-ab19-227384f5145b','Agaricus aeruginosus Curtis','Curtis',0,0,'750af4a4-993e-55d7-8f46-6415688e0026','Agaricus aeruginosus','750af4a4-993e-55d7-8f46-6415688e0026','Agaricus aeruginosus','9f6b869f-4ad7-545f-8eaf-6f01e8a1475e','Agaricus aeruginos','5d32a400-630c-49e4-ac02-6621139357c9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('711fa2c2-ab69-4f6d-9c3b-f28b0da87735','','','84d8be41-d584-5728-bd2f-d9a83a1622c3','Scirrhia aspidiorum (Lib.) Bubák','(Lib.) Bubák',0,0,'8a89b803-bb3a-5526-af9a-477424f63551','Scirrhia aspidiorum','8a89b803-bb3a-5526-af9a-477424f63551','Scirrhia aspidiorum','a548c22c-ef73-53d8-be02-930a476a5553','Scirrhia aspidior','711fa2c2-ab69-4f6d-9c3b-f28b0da87735','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Scirrhia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('711e7fcd-257f-4b68-913a-f4822b302713','','','bb0738a4-f7a2-5e6a-a0f2-40f25cf959a6','Anomotarus variegatus Moore, 1967','Moore, 1967',1967,0,'846b1dc9-df70-5cad-b87d-9fdd1f23f6c9','Anomotarus variegatus','846b1dc9-df70-5cad-b87d-9fdd1f23f6c9','Anomotarus variegatus','6ad78a97-e2e0-5659-a172-7a9d3cdca6c9','Anomotarus uariegat','711e7fcd-257f-4b68-913a-f4822b302713','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anomotarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('712115bc-6928-4c17-9d4f-6111e6d3f349','','','e7f69c97-3998-53c7-8424-eea35153526b','Aspergillus intermedius Blaser','Blaser',0,0,'1a4a4abb-0878-598c-b1fa-c141e2897b5a','Aspergillus intermedius','1a4a4abb-0878-598c-b1fa-c141e2897b5a','Aspergillus intermedius','6ecf405c-bfe3-559e-b77b-d613c0ca95bd','Aspergillus intermed','712115bc-6928-4c17-9d4f-6111e6d3f349','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('712371a0-f95c-4181-afc0-c813abaebf12','','','b8e5ec9a-ab5d-5cb7-92be-b8764216e110','Cosmarium pyramidatum var. pyramidatum Brébisson','Brébisson',0,0,'b6726597-1608-51d6-845e-a1737bdd9af0','Cosmarium pyramidatum pyramidatum','f9d2e3f8-9ee7-583e-93fb-a934fa4ebb8d','Cosmarium pyramidatum var. pyramidatum','11ed17d4-96bf-5f2d-a93c-ceaf2ab1fe4a','Cosmarium pyramidat pyramidat','712371a0-f95c-4181-afc0-c813abaebf12','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('712167b6-0cca-4799-8433-e677de8a88e4','','','758cab07-e33a-5a79-b96a-089780d8f571','Pachyrhamma longipes (Colenso, 1887)','(Colenso, 1887)',1887,0,'bbe2b140-d990-5b89-b87e-9463681fd1a3','Pachyrhamma longipes','bbe2b140-d990-5b89-b87e-9463681fd1a3','Pachyrhamma longipes','248d8eb8-38cd-504e-a495-66f54c6adc1d','Pachyrhamma longip','712167b6-0cca-4799-8433-e677de8a88e4','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pachyrhamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7133641b-a33a-46e2-b2fa-09a3eba8d0e6','','','9c28bcc9-e134-5853-a300-a47ac954f256','Cladia cryptica Parnmen & Lumbsch','Parnmen & Lumbsch',0,0,'18bd7185-90d4-5c26-a4a9-3abafa36245b','Cladia cryptica','18bd7185-90d4-5c26-a4a9-3abafa36245b','Cladia cryptica','3e63de6e-1137-503c-b972-09f29c4c9fa3','Cladia cryptic','7133641b-a33a-46e2-b2fa-09a3eba8d0e6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7131edbc-497e-44f5-a738-6138ca16b103','','','b038e3dc-fecc-52bb-8290-274c32e97cc1','Amphibalanus','',0,0,'b038e3dc-fecc-52bb-8290-274c32e97cc1','Amphibalanus','b038e3dc-fecc-52bb-8290-274c32e97cc1','Amphibalanus','b038e3dc-fecc-52bb-8290-274c32e97cc1','Amphibalanus','7131edbc-497e-44f5-a738-6138ca16b103','Animalia|Arthropoda|Maxilopoda|Sessilia|Balanidae|Amphibalanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7130e767-4dbd-4f62-aacc-73d7e8874001','','','58495414-1c3b-540d-9019-eec2d30b3efe','Pycnosorus globosus Benth.','Benth.',0,0,'0a38d450-b975-5d85-96d6-55f7bcc9a88c','Pycnosorus globosus','0a38d450-b975-5d85-96d6-55f7bcc9a88c','Pycnosorus globosus','60e9a8b3-4221-5cb9-b986-20dc641a54a4','Pycnosorus globos','7130e767-4dbd-4f62-aacc-73d7e8874001','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pycnosorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7130e4dc-1c3a-447a-9e7a-e74a47dab20c','','','b88a9ac7-7482-5c24-9f06-a83709dc2612','Disporella pristis (MacGillivray, 1884)','(MacGillivray, 1884)',1884,0,'77ddc5dd-3647-54ee-b249-bd718d675b74','Disporella pristis','77ddc5dd-3647-54ee-b249-bd718d675b74','Disporella pristis','fc9b1b5c-e45c-5eba-8ffd-6be5c4d20fa6','Disporella prist','7130e4dc-1c3a-447a-9e7a-e74a47dab20c','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Lichenoporidae|Disporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71350f09-1d7d-408f-a43a-4217601000ef','','','b27df2a4-d18a-5fd0-b044-d80656e6567c','Pericosmus','',0,0,'b27df2a4-d18a-5fd0-b044-d80656e6567c','Pericosmus','b27df2a4-d18a-5fd0-b044-d80656e6567c','Pericosmus','b27df2a4-d18a-5fd0-b044-d80656e6567c','Pericosmus','71350f09-1d7d-408f-a43a-4217601000ef','Animalia|Echinodermata|Echinoidea|Spatangoida|Pericosmidae|Pericosmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71374d53-f1ac-4082-bcc9-72ccd00d3800','','','514193c6-3113-5be9-8061-933b2e6e804c','Milesia polystichi-vestiti McKenzie','McKenzie',0,0,'4ce10b6b-c7d3-5efb-9f77-f6bc47e1eb40','Milesia polystichi-vestiti','4ce10b6b-c7d3-5efb-9f77-f6bc47e1eb40','Milesia polystichi-vestiti','9fde8d3b-4439-538a-b5cd-70caf29640bd','Milesia polystichi-uestit','f5e8d867-70a4-46cd-851a-cbc853980d13','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Milesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7139c4ad-62c3-4eab-944c-57508c7d8b72','','','ee3337c4-eedd-5e60-b7cf-bb34800a43f5','Goniozus musae Ward, 2013','Ward, 2013',2013,0,'e3d69a41-72c8-564e-a336-ce6900bd8ac3','Goniozus musae','e3d69a41-72c8-564e-a336-ce6900bd8ac3','Goniozus musae','d782af5c-2a37-5253-9a45-4e2dde2beca0','Goniozus mus','7139c4ad-62c3-4eab-944c-57508c7d8b72','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Goniozus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7137aa9b-6d14-417b-b8b6-743542f92855','','','de0d74ed-10d0-528b-a85e-6ed8da8e9199','Platygaster novaezealandiae Buhl, 2011','Buhl, 2011',2011,0,'0fecf411-e754-5893-88f1-2656c7240331','Platygaster novaezealandiae','0fecf411-e754-5893-88f1-2656c7240331','Platygaster novaezealandiae','993c0182-8f75-5989-bc05-fbc9c0f498d3','Platygaster nouaezealandi','7137aa9b-6d14-417b-b8b6-743542f92855','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Platygaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('713fa382-75af-49f7-8053-2c329f69db82','','','a2b8b30c-cd1e-53a8-a390-3e3c876197cd','Polyporus punctatus Fr.','Fr.',0,0,'405af820-86d7-54e8-a036-cb807429566e','Polyporus punctatus','405af820-86d7-54e8-a036-cb807429566e','Polyporus punctatus','f6afed09-95d7-5232-81ce-7ec6a211b9c6','Polyporus punctat','fb2c2c21-b81e-462b-983b-72612560671f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('713bbded-548c-42d9-833b-8e7a6e510ca6','','','15ac2334-c710-5515-bca1-c83e66c15831','Simplicillium W. Gams & Zare','W. Gams & Zare',0,0,'dedfdb67-a6ce-5baf-8044-3a70f5024c42','Simplicillium','dedfdb67-a6ce-5baf-8044-3a70f5024c42','Simplicillium','dedfdb67-a6ce-5baf-8044-3a70f5024c42','Simplicillium','713bbded-548c-42d9-833b-8e7a6e510ca6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Simplicillium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('713f00d8-892e-4491-a9b0-9071327441bf','','','cdc88057-41ee-5de4-8ad2-f7f027519fc6','Pertusaria duppensis A.W.Archer & Malcolm','A.W.Archer & Malcolm',0,0,'a2614c7f-ee56-5ae0-9731-52b85feb3c28','Pertusaria duppensis','a2614c7f-ee56-5ae0-9731-52b85feb3c28','Pertusaria duppensis','a8bbb834-f15b-561a-93f0-26cf3fe70757','Pertusaria duppens','713f00d8-892e-4491-a9b0-9071327441bf','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('713eb3c5-33f7-4757-ab14-93609162f1d6','','','e577e9d0-7004-5979-a734-0435e133e778','Aleyrodes','',0,0,'e577e9d0-7004-5979-a734-0435e133e778','Aleyrodes','e577e9d0-7004-5979-a734-0435e133e778','Aleyrodes','e577e9d0-7004-5979-a734-0435e133e778','Aleyrodes','713eb3c5-33f7-4757-ab14-93609162f1d6','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Aleyrodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('713c5561-49ca-44a1-a650-9eca00009b2d','','','784ca0f1-c3f1-5393-aac0-f77017d85d38','Paxillosida','',0,0,'784ca0f1-c3f1-5393-aac0-f77017d85d38','Paxillosida','784ca0f1-c3f1-5393-aac0-f77017d85d38','Paxillosida','784ca0f1-c3f1-5393-aac0-f77017d85d38','Paxillosida','713c5561-49ca-44a1-a650-9eca00009b2d','Animalia|Echinodermata|Asteroidea|Paxillosida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('7144fd4d-4547-40d3-9c98-41b1ede08b6d','','','e2c2e8f3-d792-5a53-a0e8-92ca835b30e1','Olearia lyallii Hook.f.','Hook.f.',0,0,'f8729d7f-0a03-5f6a-9c55-7eaa306a4fde','Olearia lyallii','f8729d7f-0a03-5f6a-9c55-7eaa306a4fde','Olearia lyallii','8b90de38-7771-50fd-bd52-297ac0ea23c1','Olearia lyall','7144fd4d-4547-40d3-9c98-41b1ede08b6d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7144bb94-4ef6-4692-ae3e-587a04fcfac8','','','eecb7586-8d32-56c7-90b6-787c251a02df','Gymnorhina tibicen (Latham)','(Latham)',0,0,'0e006f8d-c367-56d1-bf27-ca6dca66010c','Gymnorhina tibicen','0e006f8d-c367-56d1-bf27-ca6dca66010c','Gymnorhina tibicen','0e006f8d-c367-56d1-bf27-ca6dca66010c','Gymnorhina tibicen','7144bb94-4ef6-4692-ae3e-587a04fcfac8','Animalia|Chordata|Aves|Passeriformes|Artamidae|Gymnorhina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7146780c-1251-4b21-b3bd-7c5cbca341fe','','','60b7a8f2-eb23-5a49-ad5a-00efddf324ab','Microtralia insularis (Powell, 1933)','(Powell, 1933)',1933,0,'b0701a07-275d-56c7-aa0a-bdceaa59803d','Microtralia insularis','b0701a07-275d-56c7-aa0a-bdceaa59803d','Microtralia insularis','c16a6ee5-4cda-54e9-8b8c-41e2245c05a9','Microtralia insular','7146780c-1251-4b21-b3bd-7c5cbca341fe','Animalia|Mollusca|Gastropoda|Basommatophora|Ellobiidae|Microtralia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('714cd3d3-a1b1-4c82-a7ed-0b1b86c482a5','','','b80f2014-4330-57bc-8f2e-b36df039cd54','Pistacia L.','L.',0,0,'c276ecfd-1594-59c6-93b3-eb5d48661341','Pistacia','c276ecfd-1594-59c6-93b3-eb5d48661341','Pistacia','c276ecfd-1594-59c6-93b3-eb5d48661341','Pistacia','714cd3d3-a1b1-4c82-a7ed-0b1b86c482a5','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Anacardiaceae|Pistacia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7149d4b2-9dd8-4377-a2e8-5cb1038959ed','','','3c6aa5dc-6005-5bec-9e4b-4ccdbb2e84e1','Olearia arborescens var. angustifolia Cheeseman','Cheeseman',0,0,'c86ca9d6-441b-53bc-8896-f44a0fb71130','Olearia arborescens angustifolia','4b68a91e-2dc2-5cd8-a93c-3c2e7765f52a','Olearia arborescens var. angustifolia','cac5cc0e-7884-5023-84de-3f6906a29747','Olearia arborescens angustifol','2810c56b-2f85-4948-9a9c-8dac1427220b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('714ed5b7-4036-408f-82e9-34f69b4bd274','','','af08db7d-c7ae-556f-aca3-6ae53eb8d983','Oikopleuridae','',0,0,'af08db7d-c7ae-556f-aca3-6ae53eb8d983','Oikopleuridae','af08db7d-c7ae-556f-aca3-6ae53eb8d983','Oikopleuridae','af08db7d-c7ae-556f-aca3-6ae53eb8d983','Oikopleuridae','714ed5b7-4036-408f-82e9-34f69b4bd274','Animalia|Tunicata|Appendicularia|Copelata|Oikopleuridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('714c9423-e4af-4acd-94c2-68b3f1d665a6','','','049908e2-a136-5d42-81bb-4aff7ff16fe8','Trissonchulus','',0,0,'049908e2-a136-5d42-81bb-4aff7ff16fe8','Trissonchulus','049908e2-a136-5d42-81bb-4aff7ff16fe8','Trissonchulus','049908e2-a136-5d42-81bb-4aff7ff16fe8','Trissonchulus','714c9423-e4af-4acd-94c2-68b3f1d665a6','Animalia|Nematoda|Adenophorea|Enoplida|Ironidae|Trissonchulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7151213c-6029-4542-99d2-0aa5a46175c8','','','14de0690-ea0b-566c-a0ea-27c709f23c3e','Laelia itambana Pabst','Pabst',0,0,'0a4b7a5f-c272-5467-ace8-06e4b321308c','Laelia itambana','0a4b7a5f-c272-5467-ace8-06e4b321308c','Laelia itambana','d1cfbddc-c20a-5053-bb42-29f6c397a4dd','Laelia itamban','ddebe299-48da-47cc-93bf-d50f2a6b6467','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Laelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7976d7db-0dae-47be-a1c0-21feeed9743a','','','4b00e6e4-bf71-5b20-bb8d-cdc547f512a5','Xanthomonas axonopodis pv. fascicularis (Patel and Kotasthane 1969) Vauterin et al., 1995','(Patel and Kotasthane 1969) Vauterin et al., 1995',1969,0,'66cbf3c3-7e9a-5aa9-bf9d-92e3a1d48329','Xanthomonas axonopodis fascicularis','fa88cd92-b056-53d2-8238-c649df249450','Xanthomonas axonopodis pv. fascicularis','054fee7b-f658-588c-826f-5fd1d859181b','Xanthomonas axonopod fascicular','7976d7db-0dae-47be-a1c0-21feeed9743a','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('79763db7-82da-4c74-bb03-5e9876ad001b','','','e25550b3-3f01-5652-85a0-01e54abaf074','Radula Dumort.','Dumort.',0,0,'ff29feff-95a9-5728-8741-78a92620e2e1','Radula','ff29feff-95a9-5728-8741-78a92620e2e1','Radula','ff29feff-95a9-5728-8741-78a92620e2e1','Radula','79763db7-82da-4c74-bb03-5e9876ad001b','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('71510d0d-d1bc-4aa8-b405-987fcacae016','','','dcac6ae3-c458-5575-92c1-1d2c2acdf3a2','Pseudotharybis robustus (Bradford, 1969)','(Bradford, 1969)',1969,0,'2e29bf1d-fc3a-5a56-9843-ad4f1b00d396','Pseudotharybis robustus','2e29bf1d-fc3a-5a56-9843-ad4f1b00d396','Pseudotharybis robustus','8fbc767b-df7d-5126-a4ff-0d760e64902c','Pseudotharybis robust','71510d0d-d1bc-4aa8-b405-987fcacae016','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Pseudotharybis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7977203d-bbe7-4a92-8df5-acb83e47be58','','','70a1bb03-557d-574c-9d65-572de44558bb','Capnobotrys dingleyae S. Hughes','S. Hughes',0,0,'6f6a551f-abb2-5f2b-b23a-18194c2ffed9','Capnobotrys dingleyae','6f6a551f-abb2-5f2b-b23a-18194c2ffed9','Capnobotrys dingleyae','a8099a20-9ddb-58ee-9c6e-952fa608abf3','Capnobotrys dingley','60a2b416-5491-41f4-a82d-4cf8fbc11d87','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Capnobotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('714fd68f-a551-4d79-b7bf-b57d6870cdfb','','','b92716d3-b5b3-5d1f-a36f-f5af724c3dcf','Navicula seminulum Grunow','Grunow',0,0,'a32a0243-2c4c-5d2b-9016-aff64209d382','Navicula seminulum','a32a0243-2c4c-5d2b-9016-aff64209d382','Navicula seminulum','992f4f09-33cf-500b-8f15-c32acc2e1323','Navicula seminul','714fd68f-a551-4d79-b7bf-b57d6870cdfb','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('797abfd5-07b4-48d9-9d71-2191ee5749eb','','','4ae9ac90-7a23-598e-bbcb-de6207f2d01e','Amanitopsis punctata Cleland & Cheel','Cleland & Cheel',0,0,'54f56399-5e69-55b2-82db-4cb4883dcd4f','Amanitopsis punctata','54f56399-5e69-55b2-82db-4cb4883dcd4f','Amanitopsis punctata','9f7583bd-8de9-5bd2-8299-52749b92cc17','Amanitopsis punctat','d096efba-bb7a-470d-84d7-a5c4ea450b93','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanitopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('798123a6-c9be-49f7-b724-43efd8879cd7','','','f39d0fbd-e5eb-57ea-ac43-d62bbef95eac','Hydatigera','',0,0,'f39d0fbd-e5eb-57ea-ac43-d62bbef95eac','Hydatigera','f39d0fbd-e5eb-57ea-ac43-d62bbef95eac','Hydatigera','f39d0fbd-e5eb-57ea-ac43-d62bbef95eac','Hydatigera','798123a6-c9be-49f7-b724-43efd8879cd7','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Taeniidae|Hydatigera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('797e4bae-6a99-4bb4-8516-36b2c9d0ef57','','','eee5f3b3-f164-546d-9d40-4baf5bbac5e3','Paphiopedilum insigne (Wall. ex Lindl.) Pfitzer','(Wall. ex Lindl.) Pfitzer',0,0,'6f9813b2-f3b4-53fe-baeb-9c06791e5cfe','Paphiopedilum insigne','6f9813b2-f3b4-53fe-baeb-9c06791e5cfe','Paphiopedilum insigne','1e4f79a9-4f22-5498-97ca-f368b699c20b','Paphiopedilum insign','797e4bae-6a99-4bb4-8516-36b2c9d0ef57','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Paphiopedilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('797dcb08-c704-4c54-82af-7564070b6aee','','','62d49b30-5063-5e21-95c2-b8c0b7f50302','Cyathodes acerosa (Gaertn.) Roem. & Schult.','(Gaertn.) Roem. & Schult.',0,0,'6384a415-8f0a-517a-b7ec-cde75ccdbd2b','Cyathodes acerosa','6384a415-8f0a-517a-b7ec-cde75ccdbd2b','Cyathodes acerosa','f0bab148-3204-5d34-b31d-eebce47e2136','Cyathodes aceros','fca949c2-5aff-4d78-955b-840a2bae6dd6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Cyathodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7985332e-eefa-45ba-a034-1abf5b3c38e0','','','e2ba31c6-7615-5b08-85cb-a07ff5fd5f90','Zeacolpus (Stiracolpus) pagoda pagoda (Reeve, 1849)','(Reeve, 1849)',1849,0,'7590184c-f7cc-5e0f-b94a-c56b1d69d202','Zeacolpus pagoda pagoda','7590184c-f7cc-5e0f-b94a-c56b1d69d202','Zeacolpus pagoda pagoda','299dcd89-623e-5c86-8dd5-1da6b6679fb9','Zeacolpus pagod pagod','7985332e-eefa-45ba-a034-1abf5b3c38e0','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Turritellidae|Zeacolpus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7983118a-332f-4933-a117-406943137535','','','2dd32ce0-de9e-52c8-a473-b14b06a9f1d9','Florideophyceae','',0,0,'2dd32ce0-de9e-52c8-a473-b14b06a9f1d9','Florideophyceae','2dd32ce0-de9e-52c8-a473-b14b06a9f1d9','Florideophyceae','2dd32ce0-de9e-52c8-a473-b14b06a9f1d9','Florideophyceae','7983118a-332f-4933-a117-406943137535','Plantae|Rhodophyta|Florideophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('79849744-8282-4521-a5d9-9eae1ccbdd88','','','2b247492-dcb0-5b8e-9975-c7c290b29f4a','Harmologa columella Meyrick, 1927','Meyrick, 1927',1927,0,'e532d01c-a372-5f16-8030-5f9d7d2dadf1','Harmologa columella','e532d01c-a372-5f16-8030-5f9d7d2dadf1','Harmologa columella','3788f678-93ac-5ab2-b399-562957dd484e','Harmologa columell','79849744-8282-4521-a5d9-9eae1ccbdd88','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Harmologa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('798e72fa-f2dc-4272-9d44-28cbe90fb9d8','','','425dfe1b-8d8d-563e-80bf-611c04805fc4','Protea acerosa R.Br.','R.Br.',0,0,'b8a3739e-91ca-58a9-b8c1-00d71b8f93f3','Protea acerosa','b8a3739e-91ca-58a9-b8c1-00d71b8f93f3','Protea acerosa','793c7d66-2850-5523-ae97-1e891a480345','Protea aceros','408f76ce-d3bf-4ed8-9caa-8b81557923f4','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7990d8ce-5e92-49e3-8d9f-7aa020d83425','','','7a753c33-3489-5529-8d44-3e16a06bb729','Leuraptera Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'0fdd4afc-e02f-5c6e-be1a-49233cc8caa5','Leuraptera','0fdd4afc-e02f-5c6e-be1a-49233cc8caa5','Leuraptera','0fdd4afc-e02f-5c6e-be1a-49233cc8caa5','Leuraptera','7990d8ce-5e92-49e3-8d9f-7aa020d83425','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Leuraptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('799519b3-3cdc-4f82-b02a-2ecf10873547','','','69e34d90-1e50-573d-bfa0-cff78e303fb9','Astasia acus (Korshikov) Pringsh.','(Korshikov) Pringsh.',0,0,'6a20ee7e-a07e-5e1e-8011-fe7539245727','Astasia acus','6a20ee7e-a07e-5e1e-8011-fe7539245727','Astasia acus','fcb5ba40-a010-52f6-bd3e-11a47968c27d','Astasia ac','799519b3-3cdc-4f82-b02a-2ecf10873547','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Astasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7997a5e3-515d-4fb0-9e97-66c4631ab42f','','','9e5f8758-06b7-505d-9756-fb534404b6e5','Tilletia microtuberculata Vánky','Vánky',0,0,'cbc6e096-4d87-5a7b-8511-27ef42ed9f19','Tilletia microtuberculata','cbc6e096-4d87-5a7b-8511-27ef42ed9f19','Tilletia microtuberculata','5a42d4c2-5def-5b25-9d7e-bc6464e77055','Tilletia microtuberculat','7997a5e3-515d-4fb0-9e97-66c4631ab42f','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7996f0dd-5d98-429b-9b95-511353e64eb7','','','36aeafff-5cb6-5550-acd6-9f473b0589a0','Xanthidium aculeatum Ehrenb. in Ralfs','Ehrenb. in Ralfs',0,0,'9ac9c9c3-1d35-58cd-8ced-6be6d783b2d6','Xanthidium aculeatum','9ac9c9c3-1d35-58cd-8ced-6be6d783b2d6','Xanthidium aculeatum','1873834e-3e66-5349-860c-d940245b416e','Xanthidium aculeat','7996f0dd-5d98-429b-9b95-511353e64eb7','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('79960b22-7efb-42f9-9f1a-d10406fe1cf3','','','7a0030f2-bf7e-550d-ae0c-afe6f4fa10eb','Sytus aerarius (Broun, 1880)','(Broun, 1880)',1880,0,'703453e4-f380-59a6-8cf0-953b93432a29','Sytus aerarius','703453e4-f380-59a6-8cf0-953b93432a29','Sytus aerarius','e3109772-a841-56fd-8ddc-b19b9213bb87','Sytus aerar','79960b22-7efb-42f9-9f1a-d10406fe1cf3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('799a20b1-fd33-47a9-a91a-24c1fd66d8a4','','','824b0c91-e0e5-5508-9318-ef4172c6b99d','Hymenanthera novae-zelandiae (A.Cunn.) Hemsl.','(A.Cunn.) Hemsl.',0,0,'351ffea4-f733-5fa6-b1ef-630bb7308028','Hymenanthera novae-zelandiae','351ffea4-f733-5fa6-b1ef-630bb7308028','Hymenanthera novae-zelandiae','294429ad-9cdc-5f1d-bc5e-2dd91bf9c83e','Hymenanthera nouae-zelandi','206f40c0-8463-49c6-aadc-9e60a3ec7d49','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Hymenanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('799d1878-7a0f-43b1-ba3c-757eb11f71b7','','','7078a6eb-676b-5b35-8d37-87ef26d18e3f','Paecilomyces paranensis (Marchion.) Gunth. Müll.','(Marchion.) Gunth. Müll.',0,0,'510604af-0b9b-5bd6-9c70-56399d1794c3','Paecilomyces paranensis','510604af-0b9b-5bd6-9c70-56399d1794c3','Paecilomyces paranensis','d91516e3-115e-5d74-ae2a-f1ea871c0ccc','Paecilomyces paranens','7fe87aec-45c8-4ed6-bb78-65a382c8ac3f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('799cd033-c5da-40d5-8b11-c4d08bc0f263','','','128dc77c-a3d1-582c-ad5a-eccf902c87c8','Epilobium komarovianum H.Lév.','H.Lév.',0,0,'1d8e5b99-c4c5-5dae-9920-a0ef50e92af1','Epilobium komarovianum','1d8e5b99-c4c5-5dae-9920-a0ef50e92af1','Epilobium komarovianum','4e9cc356-1fe1-530d-85b3-c5255db55125','Epilobium komarouian','799cd033-c5da-40d5-8b11-c4d08bc0f263','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('799ae780-0aeb-49f9-b66b-d7bea0a416d7','','','439fc6fd-4718-5936-b37e-733592774d93','Lagarobasidium Jülich','Jülich',0,0,'52f0937f-41f2-5275-81fa-b7ddc12536b6','Lagarobasidium','52f0937f-41f2-5275-81fa-b7ddc12536b6','Lagarobasidium','52f0937f-41f2-5275-81fa-b7ddc12536b6','Lagarobasidium','dc1b93d4-0327-4504-8d9d-5e819d0642ce','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Lagarobasidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('79a20cd2-2fbb-4895-a8dc-3ab2235685e4','','','fbc87d9f-a373-5d0b-baad-3e35aebeee6b','Xylodon archeri (Berk.) Kuntze','(Berk.) Kuntze',0,0,'7e2a0911-0e59-5380-a79e-3c3744e840ce','Xylodon archeri','7e2a0911-0e59-5380-a79e-3c3744e840ce','Xylodon archeri','b9c711c3-82e7-5dad-bbbf-7472ce3c7e73','Xylodon archer','79a20cd2-2fbb-4895-a8dc-3ab2235685e4','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Xylodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79a1b610-c90f-4dc2-bd34-0e21f2f58f7d','','','dc9ae2d1-ae06-5b50-b572-6a0f5a92918c','Aciphylla inermis W.R.B.Oliv.','W.R.B.Oliv.',0,0,'8ff5962f-cd3b-5766-9ad3-1c5b314ad9bf','Aciphylla inermis','8ff5962f-cd3b-5766-9ad3-1c5b314ad9bf','Aciphylla inermis','13fc1731-3f2d-5567-8a68-060a0b1260d2','Aciphylla inerm','79a1b610-c90f-4dc2-bd34-0e21f2f58f7d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79a3562e-c60e-4f32-861b-4b9d63eb5228','','','0171625f-5d3e-5292-aae3-d0c0e998a53b','Pseudostegias otagoensis Page, 1985','Page, 1985',1985,0,'138e0c0b-2c9f-5fab-9b88-e457ec56401d','Pseudostegias otagoensis','138e0c0b-2c9f-5fab-9b88-e457ec56401d','Pseudostegias otagoensis','687b64bc-829a-5394-ba7a-cbeecae1a4c5','Pseudostegias otagoens','79a3562e-c60e-4f32-861b-4b9d63eb5228','Animalia|Arthropoda|Malacostraca|Isopoda|Bopyridae|Pseudostegias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79a38813-a1c6-4976-b4b5-b38b3c9830ec','','','044e0ffe-f5bd-5d12-b0fd-fec9ff3e6b12','Krebsia subg. Tenpetasus','',0,0,'1a9b9983-6514-57fc-9abd-9561d5915f69','Tenpetasus','3af38e12-9144-59ee-b67b-05526b28b3cf','Krebsia subgen. Tenpetasus','1a9b9983-6514-57fc-9abd-9561d5915f69','Tenpetasus','79a38813-a1c6-4976-b4b5-b38b3c9830ec','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Capulidae|Krebsia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('79a3e9f1-22be-4854-8275-eaeb0c9fc49b','','','1168d0e8-5e9e-5b45-8d51-40a054d4ec2c','Streptococcus thermophilus Orla-Jensen, 1919','Orla-Jensen, 1919',1919,0,'74990b6c-9507-5ca1-bc7c-d2f5caa70d39','Streptococcus thermophilus','74990b6c-9507-5ca1-bc7c-d2f5caa70d39','Streptococcus thermophilus','313d13d4-374a-55dc-86a8-010e8d19dc8c','Streptococcus thermophil','79a3e9f1-22be-4854-8275-eaeb0c9fc49b','Bacteria|Bacillota|Bacilli|Lactobacillales|Streptococcaceae|Streptococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('79a66b0d-dbd7-473c-a828-24b8fae6dea3','','','a81ee9e6-c1f3-52e0-ad34-d224a95bfab0','Parvulago R. Bauer, M. Lutz, Piątek, Vánky & Oberw.','R. Bauer, M. Lutz, Piątek, Vánky & Oberw.',0,0,'9b60ff31-701b-5499-a0b9-d374b62113bf','Parvulago','9b60ff31-701b-5499-a0b9-d374b62113bf','Parvulago','9b60ff31-701b-5499-a0b9-d374b62113bf','Parvulago','79a66b0d-dbd7-473c-a828-24b8fae6dea3','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Parvulago','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('79a8a36d-35b4-41cb-a78a-cc5fb882c564','','','afd07f93-e088-5d15-9d9e-5395d486c4dd','Helicodiscidae','',0,0,'afd07f93-e088-5d15-9d9e-5395d486c4dd','Helicodiscidae','afd07f93-e088-5d15-9d9e-5395d486c4dd','Helicodiscidae','afd07f93-e088-5d15-9d9e-5395d486c4dd','Helicodiscidae','79a8a36d-35b4-41cb-a78a-cc5fb882c564','Animalia|Mollusca|Gastropoda|Stylommatophora|Helicodiscidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('79a4b8e6-206a-448c-9a87-a07145bb3e80','','','cf7cfb25-21be-5aec-acbc-964ab29ad0b6','Diaphus malayanus Weber, 1913','Weber, 1913',1913,0,'8dff3808-068c-5f5a-a215-21c1677c3a3b','Diaphus malayanus','8dff3808-068c-5f5a-a215-21c1677c3a3b','Diaphus malayanus','9b0e3d4e-b01e-50a7-8365-90103be69ff7','Diaphus malayan','79a4b8e6-206a-448c-9a87-a07145bb3e80','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Diaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79a86471-bf2e-490a-aaef-ab177488664f','','','ac954013-37d2-508a-91d1-5e06bfd70655','Wahlenbergia pygmaea subsp. drucei J.A.Petterson','J.A.Petterson',0,0,'565d721f-9186-5a5c-8e05-04eb52091e8d','Wahlenbergia pygmaea drucei','1f3c1bd7-edcf-55b7-a1c7-a45da8d4cb09','Wahlenbergia pygmaea subsp. drucei','1c42b744-53ab-58f2-b395-cc88d2bfee7d','Wahlenbergia pygmae druce','79a86471-bf2e-490a-aaef-ab177488664f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('79b0f5ea-0e9e-4722-bda4-3b136af7325c','','','1989c1ac-2905-5c45-a670-099454cb43a1','Arthrinium species (Cordella johnstonii)','',0,0,'4574dc88-4c2a-56e6-8e54-72bc9d27dfa1','Arthrinium','4574dc88-4c2a-56e6-8e54-72bc9d27dfa1','Arthrinium','4574dc88-4c2a-56e6-8e54-72bc9d27dfa1','Arthrinium','3ddf5f48-2ada-43b5-8f8d-b91179ff369d','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Arthrinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('79a53997-84ef-40a9-9f3d-ed547f2dbb94','','','2b813740-3531-50cb-a5b3-9bb073df649f','Escherichia Castellani and Chalmers, 1919','Castellani and Chalmers, 1919',1919,0,'d3518b5c-49d0-5e89-9ea7-086b36ed1905','Escherichia','d3518b5c-49d0-5e89-9ea7-086b36ed1905','Escherichia','d3518b5c-49d0-5e89-9ea7-086b36ed1905','Escherichia','79a53997-84ef-40a9-9f3d-ed547f2dbb94','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Escherichia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('79acb859-3a40-482e-8054-993e26a9334a','','','23b42122-d3a0-5db8-af02-604e4b5bf04b','Erastia salmonicolor (Berk. & M.A. Curtis) Niemelä & Kinnunen','(Berk. & M.A. Curtis) Niemelä & Kinnunen',0,0,'cbf4c96b-866a-57ce-8f4b-1a776508277c','Erastia salmonicolor','cbf4c96b-866a-57ce-8f4b-1a776508277c','Erastia salmonicolor','cbf4c96b-866a-57ce-8f4b-1a776508277c','Erastia salmonicolor','79acb859-3a40-482e-8054-993e26a9334a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Erastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79b710b7-5d39-4e09-88cf-1b64e57f10bc','','','7acf69ce-b06e-5c3e-9713-6030b3d26cc1','Molopsida fuscipes (Broun, 1923)','(Broun, 1923)',1923,0,'2d6f5039-e480-5d60-b6d3-f34525cf4889','Molopsida fuscipes','2d6f5039-e480-5d60-b6d3-f34525cf4889','Molopsida fuscipes','197fba4d-fee1-5df6-9ad8-68bffa837e9e','Molopsida fuscip','72c9fb8d-e761-455c-abe1-7987b7db36d9','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79b7cd9d-6392-4f2b-a5dd-504abc9be07c','','','25a545cd-d575-5b07-963a-1fcdc8f4e710','Caprimulgiformes','',0,0,'25a545cd-d575-5b07-963a-1fcdc8f4e710','Caprimulgiformes','25a545cd-d575-5b07-963a-1fcdc8f4e710','Caprimulgiformes','25a545cd-d575-5b07-963a-1fcdc8f4e710','Caprimulgiformes','79b7cd9d-6392-4f2b-a5dd-504abc9be07c','Animalia|Chordata|Aves|Caprimulgiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('79b40aa0-6da1-4692-b224-2f8371b9943f','','','d09afe92-90e7-5529-b868-41aa1fa6a472','Ribes aureum Pursh','Pursh',0,0,'5ebb7a63-9817-5d13-b5ad-ff0eff40f57d','Ribes aureum','5ebb7a63-9817-5d13-b5ad-ff0eff40f57d','Ribes aureum','e13a4823-aa9c-5c88-a736-2ccd42c27271','Ribes aure','79b40aa0-6da1-4692-b224-2f8371b9943f','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Grossulariaceae|Ribes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79b32684-6943-43ee-9877-c23cfc86da5b','','','2cc661ee-86b0-5b6a-8608-aad315b2a266','Lepidium tenuicaule var. minor Cheeseman','Cheeseman',0,0,'227ae6bd-e3fe-5a06-9d8f-a5dad23048f5','Lepidium tenuicaule minor','cf479da4-7cfe-5aa8-a3fb-ca63f6912874','Lepidium tenuicaule var. minor','d78e59f5-1515-53d7-9277-2856a407f8d4','Lepidium tenuicaul minor','8256206c-3653-4f90-ac49-8042cb109c47','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('79b4f27a-9937-406f-ac0b-ceae12c809c2','','','7c49967e-1d06-5d28-ba74-1e6d80c8a5b0','Cyclochlamys mestayerae (Dell, 1956)','(Dell, 1956)',1956,0,'ea0fb1f6-6973-5e62-9855-d56e4ab64e52','Cyclochlamys mestayerae','ea0fb1f6-6973-5e62-9855-d56e4ab64e52','Cyclochlamys mestayerae','9cc9d1fe-8522-53dc-9738-61459243c8ed','Cyclochlamys mestayer','79b4f27a-9937-406f-ac0b-ceae12c809c2','Animalia|Mollusca|Bivalvia|Pterioida|Propeamussiidae|Cyclochlamys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7895b196-0ba6-428f-9839-76f29a02e82e','','','bd55e933-edc0-559f-9830-19b5bc5d1a44','Chaconia Juel','Juel',0,0,'9253ca3e-1389-59de-b642-2286f5a034a6','Chaconia','9253ca3e-1389-59de-b642-2286f5a034a6','Chaconia','9253ca3e-1389-59de-b642-2286f5a034a6','Chaconia','7895b196-0ba6-428f-9839-76f29a02e82e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Chaconia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('79bbe2c4-fd5e-4ff0-8e23-124b2f20f61d','','','ea57f21c-56d7-547a-a6f4-ad1904a78cee','Favolus emerici (Berk. ex Cooke) Imazeki','(Berk. ex Cooke) Imazeki',0,0,'74a50b4f-572c-5c0e-93e2-eac82dd18ffb','Favolus emerici','74a50b4f-572c-5c0e-93e2-eac82dd18ffb','Favolus emerici','c6434410-80ee-5e59-b63a-5254bb18f019','Favolus emeric','79bbe2c4-fd5e-4ff0-8e23-124b2f20f61d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Favolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('78950138-fb55-40dd-bdb4-b9541a814230','','','e0c6f5c2-479d-5dad-8549-cb978416ca2f','Megaloceroea reuteriana White, 1878','White, 1878',1878,0,'c452b860-d297-53b6-9c89-7924c381ae7b','Megaloceroea reuteriana','c452b860-d297-53b6-9c89-7924c381ae7b','Megaloceroea reuteriana','cd036fbf-bfad-5fc9-aef3-c456f654f06b','Megaloceroea reuterian','611387e6-2874-49a7-8d31-6c8724b99d35','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Megaloceroea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('789e3d19-c160-43fe-ae7c-5421d793072b','','','5f029c79-cd83-584e-be2d-477fb7c843ec','Leptothyrium ribis Lib.','Lib.',0,0,'fddade88-f006-5716-9562-af6f471022fe','Leptothyrium ribis','fddade88-f006-5716-9562-af6f471022fe','Leptothyrium ribis','c083c8d8-005a-50f2-894b-bfd189e35696','Leptothyrium rib','f26d1da6-1a19-4c11-81ec-b0b8d4064116','Fungi|Ascomycota||||Leptothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('789b24df-85a5-46b3-b384-9615c81098e2','','','8fd83539-6fba-59cb-825f-2be6e8acff1d','Phaeocrella acerosa Réblová, L. Mostert, W. Gams & Crous','Réblová, L. Mostert, W. Gams & Crous',0,0,'a645ff05-7c02-57fb-add3-fe8ab4be13af','Phaeocrella acerosa','a645ff05-7c02-57fb-add3-fe8ab4be13af','Phaeocrella acerosa','e2cd868f-98a3-5b5d-99b6-e99dc33cfc3b','Phaeocrella aceros','d462f03f-9be3-4fbb-acb7-a553f5605073','Fungi|Ascomycota|Sordariomycetes|Calosphaeriales|Calosphaeriaceae|Phaeocrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78a0fdde-e350-4a9d-81ae-1b67891c1be7','','','747b7a80-3073-534e-b35b-b3752266035a','Cladosporium tenuissimum Cooke','Cooke',0,0,'e38d79d8-0c9d-55af-bb1b-7f545bcb8144','Cladosporium tenuissimum','e38d79d8-0c9d-55af-bb1b-7f545bcb8144','Cladosporium tenuissimum','85f1e558-8203-520e-b8ce-b1462969d8b0','Cladosporium tenuissim','78a0fdde-e350-4a9d-81ae-1b67891c1be7','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78a80832-c19a-401d-bd69-6917d7203a30','','','bb8126b2-18f3-5fa1-b9da-41f5ea93b3ea','Haematomma puniceum (Sw.) A.Massal.','(Sw.) A.Massal.',0,0,'b677785e-d28a-55c3-9b01-797192390b7c','Haematomma puniceum','b677785e-d28a-55c3-9b01-797192390b7c','Haematomma puniceum','a2d08144-33dc-52cc-802e-afca5bc981d4','Haematomma punice','78a80832-c19a-401d-bd69-6917d7203a30','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Haematommataceae|Haematomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78a0cacd-66b4-406b-a8bd-9e84396a480b','','','f15f1165-c2a0-5bdc-82f9-ae4031ad4891','Spondyliaspidinae','',0,0,'f15f1165-c2a0-5bdc-82f9-ae4031ad4891','Spondyliaspidinae','f15f1165-c2a0-5bdc-82f9-ae4031ad4891','Spondyliaspidinae','f15f1165-c2a0-5bdc-82f9-ae4031ad4891','Spondyliaspidinae','78a0cacd-66b4-406b-a8bd-9e84396a480b','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('78a34ce3-d8d2-46ae-b0ef-909f1c6a2054','','','98e815cd-6cc9-5d73-b608-e44b157f3b44','Puccinia silenes J. Schröt.','J. Schröt.',0,0,'27a34a23-4faf-594b-b2aa-018f809ce9ff','Puccinia silenes','27a34a23-4faf-594b-b2aa-018f809ce9ff','Puccinia silenes','4fa7fd37-816f-59b4-a4e6-c30624f97611','Puccinia silen','0063f51a-3b8b-4c61-97d1-b888b55c6792','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78a0b975-236c-4134-812e-d32fa4a8e427','','','08924e27-b40e-5c13-8607-961fea710d0a','Connorochloa tenuis (Buchanan) Barkworth, S.W.L.Jacobs & H.Q.Zhang','(Buchanan) Barkworth, S.W.L.Jacobs & H.Q.Zhang',0,0,'bf29d564-2b03-54bc-b384-6ddcd54f6a17','Connorochloa tenuis','bf29d564-2b03-54bc-b384-6ddcd54f6a17','Connorochloa tenuis','6fc5bf70-d92b-57ac-88b4-3f2474e9d29f','Connorochloa tenu','78a0b975-236c-4134-812e-d32fa4a8e427','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Connorochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78ace884-8adc-4729-99b6-328aafe954fc','','','6be020f4-cd14-55bb-8847-d09186b94285','Physcia poncinsii Hue','Hue',0,0,'b0cc7488-6eea-5c2d-8d1b-3e0d6c8a31a2','Physcia poncinsii','b0cc7488-6eea-5c2d-8d1b-3e0d6c8a31a2','Physcia poncinsii','a078152d-affd-5e0e-badb-5e82b4b252ed','Physcia poncins','78ace884-8adc-4729-99b6-328aafe954fc','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78a9999a-f2cc-4895-9932-87be90f25ef5','','','8a6b685c-4a12-5100-b181-7c181c097ef7','Puccinia fergussonii Berk. & Broome','Berk. & Broome',0,0,'c154487a-2eb4-5221-80bf-4cc0ff047f7e','Puccinia fergussonii','c154487a-2eb4-5221-80bf-4cc0ff047f7e','Puccinia fergussonii','89b706bf-7e30-5825-a520-d9a62c121c15','Puccinia fergusson','78a9999a-f2cc-4895-9932-87be90f25ef5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78b44935-0df6-4f78-8329-19c3a2ed668b','','','2735b510-d013-5424-a68e-2bc2538f83b8','Coccinella undecimpunctata Linnaeus, 1758','Linnaeus, 1758',1758,0,'0bc1a579-ea8f-5fe4-8f54-535a19763f9d','Coccinella undecimpunctata','0bc1a579-ea8f-5fe4-8f54-535a19763f9d','Coccinella undecimpunctata','7cb4b865-1717-5ef6-bd21-5810bc385450','Coccinella undecimpunctat','78b44935-0df6-4f78-8329-19c3a2ed668b','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Coccinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78b3f610-ddd0-4d85-a8ef-2c33b0c803e9','','','7c6a36f2-f3f7-517f-8b4e-21031904220c','Stellaria pallida (Dumort.) Piré','(Dumort.) Piré',0,0,'8667abb5-60c0-5358-8e0c-5286d4f5a4f5','Stellaria pallida','8667abb5-60c0-5358-8e0c-5286d4f5a4f5','Stellaria pallida','e4d7ddbf-c26d-505b-a938-ddf8b36f0029','Stellaria pallid','f6b8f282-871b-4ad4-a93c-4cec3b2a2356','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Stellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78b20fc1-8b66-4905-8bc6-2ffaa92d476c','','','f2ceef4f-318c-55d4-9029-b3fa78f498ff','Euaugaptilus filigerus (Claus, 1963)','(Claus, 1963)',1963,0,'7e3efdb8-4ee6-59e6-a877-bbfe17c41e27','Euaugaptilus filigerus','7e3efdb8-4ee6-59e6-a877-bbfe17c41e27','Euaugaptilus filigerus','8873e6b1-0dc9-56dd-8da6-3b1ad9a1b5e7','Euaugaptilus filiger','78b20fc1-8b66-4905-8bc6-2ffaa92d476c','Animalia|Arthropoda|Maxilopoda|Calanoida|Augaptilidae|Euaugaptilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78b40cb0-dd0e-41e6-aed8-b8c0de369629','','','d1e37169-3f27-5a28-9f49-9ac1edd61e32','Miltidea Stirt.','Stirt.',0,0,'0edebb8f-161b-582c-93b3-1bce4c3bf3d3','Miltidea','0edebb8f-161b-582c-93b3-1bce4c3bf3d3','Miltidea','0edebb8f-161b-582c-93b3-1bce4c3bf3d3','Miltidea','78b40cb0-dd0e-41e6-aed8-b8c0de369629','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Agyriaceae|Miltidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('78bccaf6-a1a8-43d2-8952-10abb5db7688','','','affbe132-f7e9-500d-9e09-3655438bdcdb','Carystoterpa maori Hamilton & Morales, 1992','Hamilton & Morales, 1992',1992,0,'14321d61-0003-537a-9fa4-99def794a5f9','Carystoterpa maori','14321d61-0003-537a-9fa4-99def794a5f9','Carystoterpa maori','0932a074-3c5e-5d9a-92c9-df49b3420e2e','Carystoterpa maor','78bccaf6-a1a8-43d2-8952-10abb5db7688','Animalia|Arthropoda|Insecta|Hemiptera|Cercopidae|Carystoterpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78b613f7-f0d6-4833-b7be-87fdef62d434','','','f06923d1-d5d2-5dd7-a917-f434ba399174','Penion fairfieldae (Powell, 1947)','(Powell, 1947)',1947,0,'4b7d47cb-6679-5e20-8e42-5709d9693890','Penion fairfieldae','4b7d47cb-6679-5e20-8e42-5709d9693890','Penion fairfieldae','f5608823-8de4-5463-891c-ea87e07a4b30','Penion fairfield','78b613f7-f0d6-4833-b7be-87fdef62d434','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Penion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78bc72d3-0774-4b3e-b4e9-b7f841d513c4','','','f7a48748-6202-5f26-b39f-74d223fda906','Spaniocercoides','',0,0,'f7a48748-6202-5f26-b39f-74d223fda906','Spaniocercoides','f7a48748-6202-5f26-b39f-74d223fda906','Spaniocercoides','f7a48748-6202-5f26-b39f-74d223fda906','Spaniocercoides','78bc72d3-0774-4b3e-b4e9-b7f841d513c4','Animalia|Arthropoda|Insecta|Plecoptera|Notonemouridae|Spaniocercoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('78b5e32b-c854-435f-b7fa-b844efc3180e','','','aedc0f18-7422-594b-8d1e-1736d053817a','Aloysia triphylla (L’Hér.) Britton','(L’Hér.) Britton',0,0,'307650d9-882b-5ecd-8899-c736f46fd1ed','Aloysia triphylla','307650d9-882b-5ecd-8899-c736f46fd1ed','Aloysia triphylla','280007c8-056c-58b1-a396-53a63d346abc','Aloysia triphyll','5170398e-e83a-499d-ada9-86fbc064e5df','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Aloysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('78c22fae-efbe-4e2e-a892-1956201c614a','','','16f1c5fc-1963-542e-865f-89e4cd15fd65','Sapota Mill.','Mill.',0,0,'c7f58681-d8de-5a88-b3e7-2b819fa5a4b1','Sapota','c7f58681-d8de-5a88-b3e7-2b819fa5a4b1','Sapota','c7f58681-d8de-5a88-b3e7-2b819fa5a4b1','Sapota','78c22fae-efbe-4e2e-a892-1956201c614a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Sapota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('78c6b9b5-ebe8-4cf8-9a25-a04be0b93296','','','4b1bbdfb-40c9-59db-902d-83e97b55640a','Stathmopoda holochra Meyrick, 1889','Meyrick, 1889',1889,0,'d02ec264-f227-5127-910c-693d8c656605','Stathmopoda holochra','d02ec264-f227-5127-910c-693d8c656605','Stathmopoda holochra','4a3f2a98-2e40-5242-a93f-bf6242c6a8d4','Stathmopoda holochr','78c6b9b5-ebe8-4cf8-9a25-a04be0b93296','Animalia|Arthropoda|Insecta|Lepidoptera|Stathmopodidae|Stathmopoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78bfd7c4-0eb5-41f6-b702-f436df64910d','','','a9c48fac-85f3-5e93-a48d-94b0f0ef1c6d','Mycovellosiella Rangel','Rangel',0,0,'93ffd2aa-71f8-5306-a2df-363a84a7229c','Mycovellosiella','93ffd2aa-71f8-5306-a2df-363a84a7229c','Mycovellosiella','93ffd2aa-71f8-5306-a2df-363a84a7229c','Mycovellosiella','a7501463-b5be-4304-94f2-d45fb0799f9e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycovellosiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('78cf9b7c-e003-40d0-99c8-0707a8246141','','','434a50b4-d460-5467-92fd-0ea6f2d0a01b','Surirella nervosa (A. Schmidt) Mayer','(A. Schmidt) Mayer',0,0,'03b22f8b-a98c-56a9-9519-d8849fe2ebcc','Surirella nervosa','03b22f8b-a98c-56a9-9519-d8849fe2ebcc','Surirella nervosa','f4c5663f-c689-5fbb-9b89-51ab23832d3f','Surirella neruos','78cf9b7c-e003-40d0-99c8-0707a8246141','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78cf4dfe-3821-4d57-999b-7af47f12f38c','','','a9c0f4f0-35dd-5ca7-be9b-9462d49bc6e4','Ditremis laevigata P.M.McCarthy','P.M.McCarthy',0,0,'f5151309-2a24-5a6e-a353-35b0efeb6fdd','Ditremis laevigata','f5151309-2a24-5a6e-a353-35b0efeb6fdd','Ditremis laevigata','3f853507-fb32-5c4f-87ac-7e916e805f58','Ditremis laeuigat','4c3670f5-796b-4994-b8c0-81c7b58ba8f2','Fungi||Ascomycetes|Pyrenulales|Monoblastiaceae|Ditremis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78d78821-5add-4bbb-97e3-0984d171e741','','','17f115a5-6a30-511f-966e-3af5798105b0','Butyrea Miettinen','Miettinen',0,0,'3881a112-dc44-58f9-aa2f-3e438dd457e4','Butyrea','3881a112-dc44-58f9-aa2f-3e438dd457e4','Butyrea','3881a112-dc44-58f9-aa2f-3e438dd457e4','Butyrea','78d78821-5add-4bbb-97e3-0984d171e741','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Butyrea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('78d60afc-17ff-42cc-a128-3dee522f6e7a','','','b795be3e-38eb-5f52-abcb-b197a9d9cb53','Xanthomonas hortorum pv. carotae (Kendrick 1934) Vauterin et al., 1995','(Kendrick 1934) Vauterin et al., 1995',1934,0,'361ee401-26a5-5fe9-a839-af69a3b8b2d9','Xanthomonas hortorum carotae','87882fe6-87d0-5876-be88-5e47656d4325','Xanthomonas hortorum pv. carotae','3e6ae959-ed33-5d46-a91f-b485d2dc5db2','Xanthomonas hortor carot','78d60afc-17ff-42cc-a128-3dee522f6e7a','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('78d6b394-9207-4e96-b6d3-dce57628cee7','','','3336b401-e84d-5261-bae5-ed07ee45010f','Simmondsia','',0,0,'3336b401-e84d-5261-bae5-ed07ee45010f','Simmondsia','3336b401-e84d-5261-bae5-ed07ee45010f','Simmondsia','3336b401-e84d-5261-bae5-ed07ee45010f','Simmondsia','','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Simmondsiaceae|Simmondsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('78d552aa-6054-4dbf-873a-f34ae75dac09','','','73a83f52-b484-5243-91bf-cfa0fa64da19','Astelia solandri A.Cunn.','A.Cunn.',0,0,'361d10ea-518f-5fc2-9522-3a5f7f4848ec','Astelia solandri','361d10ea-518f-5fc2-9522-3a5f7f4848ec','Astelia solandri','897e25fb-e36d-5bdd-94a3-23b519f08404','Astelia solandr','78d552aa-6054-4dbf-873a-f34ae75dac09','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78dc7a3c-63d2-4245-816b-161fd3b460ec','','','d7cd9032-a370-59dd-b388-118e3a3e8818','Eimeria apsheronica Musaev, 1970','Musaev, 1970',1970,0,'6441b8d2-a8d2-50c7-8db9-29b9d022888f','Eimeria apsheronica','6441b8d2-a8d2-50c7-8db9-29b9d022888f','Eimeria apsheronica','5a2d58e9-3599-58a4-93fe-c1dba1c1fded','Eimeria apsheronic','78dc7a3c-63d2-4245-816b-161fd3b460ec','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78df252b-7bac-4165-a5c1-5647275398a6','','','8b3a9afe-2e02-559f-9c37-790c17dae601','Penicillium derxii Takada & Udagawa','Takada & Udagawa',0,0,'b587685a-4940-5c79-926a-b53041c8e746','Penicillium derxii','b587685a-4940-5c79-926a-b53041c8e746','Penicillium derxii','016ca8b7-7e41-5b64-90af-dda5687edc4d','Penicillium derx','9b9c289f-b87f-4588-a85a-53b9bc67fa27','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78df644b-b0b6-44fa-93de-6f145f5ae020','','','f8dac56a-85db-5d3a-8d9a-bf34afd4902c','Phliantidae','',0,0,'f8dac56a-85db-5d3a-8d9a-bf34afd4902c','Phliantidae','f8dac56a-85db-5d3a-8d9a-bf34afd4902c','Phliantidae','f8dac56a-85db-5d3a-8d9a-bf34afd4902c','Phliantidae','78df644b-b0b6-44fa-93de-6f145f5ae020','Animalia|Arthropoda|Malacostraca|Amphipoda|Phliantidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('78e06ae8-1df5-4308-9041-688f83f727da','','','61caf7cc-df37-5f72-9d3c-f5ee1b3a2f10','Oramia mackerrowi (Marples, 1959)','(Marples, 1959)',1959,0,'3f1f2596-2825-5711-b421-905f4c43e570','Oramia mackerrowi','3f1f2596-2825-5711-b421-905f4c43e570','Oramia mackerrowi','da9a6b79-109e-5673-85f3-c7bf0d6c3465','Oramia mackerrow','78e06ae8-1df5-4308-9041-688f83f727da','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Oramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78d945eb-db05-4500-8dab-b8a4382d5ffd','','','fbb35b4d-2ba3-59ac-88a1-25a5f92d1ea3','Lepyrodon lagurus (Hook.) Mitt.','(Hook.) Mitt.',0,0,'0635cacf-af85-5399-b93f-3d8c0cdd6d90','Lepyrodon lagurus','0635cacf-af85-5399-b93f-3d8c0cdd6d90','Lepyrodon lagurus','0ee3f3db-a8f7-5f36-babc-3f64674d1d00','Lepyrodon lagur','78d945eb-db05-4500-8dab-b8a4382d5ffd','Plantae||Bryopsida|Hypnales|Lepyrodontaceae|Lepyrodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78e21505-da32-44e1-9f0e-6aaf3257f3f7','','','8829832e-f31f-5487-9707-5ce45f8ef4ca','Conostomum pusillum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'53d52246-230a-5de5-9258-28b935931121','Conostomum pusillum','53d52246-230a-5de5-9258-28b935931121','Conostomum pusillum','a448ac3a-bf31-5b7e-b0a8-f5a3465e6444','Conostomum pusill','78e21505-da32-44e1-9f0e-6aaf3257f3f7','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Conostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78e138e7-5ee6-48ce-bd95-ab70466a4c5e','','','7b9423f5-218e-5d16-a28f-0154d37be70d','Leptinella pyrethrifolia var. linearifolia (Cheeseman) D.G.Lloyd & C.J.Webb','(Cheeseman) D.G.Lloyd & C.J.Webb',0,0,'d883fae9-8025-53e0-8e67-138242390089','Leptinella pyrethrifolia linearifolia','6a14aae9-b095-58dd-9d27-a5d566bf404d','Leptinella pyrethrifolia var. linearifolia','7e856463-7c8a-5463-8977-64b48637e218','Leptinella pyrethrifol linearifol','78e138e7-5ee6-48ce-bd95-ab70466a4c5e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('78e1ecd6-57f6-46f8-83aa-cd1a5a5fa46a','','','e52e3813-c509-589b-99b0-24aabba36e7f','Cecyropa','',0,0,'e52e3813-c509-589b-99b0-24aabba36e7f','Cecyropa','e52e3813-c509-589b-99b0-24aabba36e7f','Cecyropa','e52e3813-c509-589b-99b0-24aabba36e7f','Cecyropa','78e1ecd6-57f6-46f8-83aa-cd1a5a5fa46a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Cecyropa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('78ecacdf-9a58-4749-8905-1a47fd568be1','','','0ca27816-f497-5971-ad6a-a18c12731344','Diodon hystrix Linnaeus, 1758','Linnaeus, 1758',1758,0,'b5433ec9-8854-5cdb-bdec-f352d64ffb6e','Diodon hystrix','b5433ec9-8854-5cdb-bdec-f352d64ffb6e','Diodon hystrix','b5433ec9-8854-5cdb-bdec-f352d64ffb6e','Diodon hystrix','78ecacdf-9a58-4749-8905-1a47fd568be1','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Diodontidae|Diodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78ea3348-73ee-40dd-8e97-2874cca6db33','','','27cda3c1-3183-5b70-b647-5ece1093d10a','Trullula Ces.','Ces.',0,0,'662a3130-3ef7-5d76-b36d-f8e8f96423e3','Trullula','662a3130-3ef7-5d76-b36d-f8e8f96423e3','Trullula','662a3130-3ef7-5d76-b36d-f8e8f96423e3','Trullula','78ea3348-73ee-40dd-8e97-2874cca6db33','Fungi|Ascomycota|Leotiomycetes|||Trullula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('78f07377-05a2-459a-94b0-9aaf410a9426','','','b6d9e6f0-140e-5392-b99f-540820557c7c','Metalimnophila greyana Alexander, 1926','Alexander, 1926',1926,0,'7af75c54-ede6-50f3-9f53-982c09ecb994','Metalimnophila greyana','7af75c54-ede6-50f3-9f53-982c09ecb994','Metalimnophila greyana','bb69774a-e68e-5d79-aa75-bd80638c415d','Metalimnophila greyan','78f07377-05a2-459a-94b0-9aaf410a9426','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Metalimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78f71968-8149-4036-92e2-10c8a19ffde7','','','23e3c1dd-5c43-5414-b319-9cba423e069f','Atopograptus','',0,0,'23e3c1dd-5c43-5414-b319-9cba423e069f','Atopograptus','23e3c1dd-5c43-5414-b319-9cba423e069f','Atopograptus','23e3c1dd-5c43-5414-b319-9cba423e069f','Atopograptus','78f71968-8149-4036-92e2-10c8a19ffde7','Animalia|Hemichordata|Graptolithina|Graptoloidea||Atopograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('78f3e334-81e7-41d1-9030-37881eb1c0b5','','','24350cd7-c6a9-5d06-b6c2-3f79a8968d6a','Maorigoeldia Edwards, 1930','Edwards, 1930',1930,0,'b710eaa6-d425-5b26-8f60-bf9d5438fdb5','Maorigoeldia','b710eaa6-d425-5b26-8f60-bf9d5438fdb5','Maorigoeldia','b710eaa6-d425-5b26-8f60-bf9d5438fdb5','Maorigoeldia','78f3e334-81e7-41d1-9030-37881eb1c0b5','Animalia|Arthropoda|Insecta|Diptera|Culicidae|Maorigoeldia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('78f8214b-60b0-408d-9634-48208fac634e','','','5d032766-6716-51ec-84ed-ca3e0d403132','Conidae','',0,0,'5d032766-6716-51ec-84ed-ca3e0d403132','Conidae','5d032766-6716-51ec-84ed-ca3e0d403132','Conidae','5d032766-6716-51ec-84ed-ca3e0d403132','Conidae','78f8214b-60b0-408d-9634-48208fac634e','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('78f6e87c-0c34-42ab-91f6-6033ef86837a','','','713932ef-4cf4-5c90-ab4e-98759d169e56','Melomastia Nitschke ex Sacc.','Nitschke ex Sacc.',0,0,'1745c388-aef1-5448-b99f-0b473749e953','Melomastia','1745c388-aef1-5448-b99f-0b473749e953','Melomastia','1745c388-aef1-5448-b99f-0b473749e953','Melomastia','78f6e87c-0c34-42ab-91f6-6033ef86837a','Fungi|Ascomycota|Dothideomycetes|Dyfrolomycetales|Pleurotremataceae|Melomastia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('78f94c3e-e0c8-4dc4-9806-08152920d11c','','','34757e48-a388-54d7-b541-79b7cdc21824','Dipodascaceae Engl. & E. Gilg','Engl. & E. Gilg',0,0,'b87d96a4-30e8-5bf3-b5e8-c3d4ad77ed61','Dipodascaceae','b87d96a4-30e8-5bf3-b5e8-c3d4ad77ed61','Dipodascaceae','b87d96a4-30e8-5bf3-b5e8-c3d4ad77ed61','Dipodascaceae','78f94c3e-e0c8-4dc4-9806-08152920d11c','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Dipodascaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('78fd7e9f-04bd-46f4-b13b-16a1c926b307','','','7d262ea5-ffba-53ef-8cc9-72690e9450a8','Fusarium neocosmosporiellum O''Donnell & Geiser','O''Donnell & Geiser',0,0,'45d2bf34-fcad-54a1-9bb0-4a18a4eb1525','Fusarium neocosmosporiellum','45d2bf34-fcad-54a1-9bb0-4a18a4eb1525','Fusarium neocosmosporiellum','546d260f-38ed-5469-aab7-8f51b1af548d','Fusarium neocosmosporiell','0564b2bb-e8a8-4b59-b02e-289c386703c6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78fa0440-9047-44bc-afed-e7b36cd905f4','','','184d15d2-21d7-5a2b-b6c3-823bd26989a0','Rhyzodiastes Fairmaire, 1895','Fairmaire, 1895',1895,0,'05f4bee4-55ad-5dc0-9e67-0ee83581fee8','Rhyzodiastes','05f4bee4-55ad-5dc0-9e67-0ee83581fee8','Rhyzodiastes','05f4bee4-55ad-5dc0-9e67-0ee83581fee8','Rhyzodiastes','78fa0440-9047-44bc-afed-e7b36cd905f4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Rhyzodiastes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('79040d99-06f8-4dd9-bbff-26708a1969b0','','','bc6f3fdc-d80f-54b7-8fef-94331c1d9304','Kerguelenella innominata (Iredale, 1915)','(Iredale, 1915)',1915,0,'674c357a-077d-58e8-8cd6-f1b1b32544c9','Kerguelenella innominata','674c357a-077d-58e8-8cd6-f1b1b32544c9','Kerguelenella innominata','62e8a002-fef6-5819-8b86-c0aa225c7da9','Kerguelenella innominat','79040d99-06f8-4dd9-bbff-26708a1969b0','Animalia|Mollusca|Gastropoda|Basommatophora|Siphonariidae|Kerguelenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7902b598-91b6-47ff-ac9d-97d68cc65dd0','','','1f73ffd5-60c3-5111-afce-6e573ffd68a5','Diplodia maclurae Speg.','Speg.',0,0,'b9c839ae-bea6-5a7e-88b2-4d9cd56f883b','Diplodia maclurae','b9c839ae-bea6-5a7e-88b2-4d9cd56f883b','Diplodia maclurae','c4734af4-81df-5d4a-bc2d-2511ecfd31de','Diplodia maclur','7902b598-91b6-47ff-ac9d-97d68cc65dd0','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78fe8fe3-3008-47ce-892e-6faa0efaf5e2','','','02d616f6-d23f-5938-be66-9959189900ea','Brachyscome radicata var. thomsonii (Kirk) Allan','(Kirk) Allan',0,0,'7b798f09-88a6-50a6-9f4a-6dd63bbff732','Brachyscome radicata thomsonii','5f2d458a-c63f-5ca1-bd69-7a5454f0b4d7','Brachyscome radicata var. thomsonii','badfe5a9-0753-5e17-a70a-aa7c1f77ca4a','Brachyscome radicat thomson','8c86fa9c-383e-4a72-a29e-7dc5ef462be4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('790a1115-ee87-407b-82d6-1411edaae70d','','','6ef97e80-9ed8-541e-b145-7bb541ec3df5','Russula umerensis McNabb','McNabb',0,0,'0fd55462-6683-54a0-bb80-ad2e23cc6719','Russula umerensis','0fd55462-6683-54a0-bb80-ad2e23cc6719','Russula umerensis','a283df00-d5d8-5fff-aab7-099712279d80','Russula umerens','790a1115-ee87-407b-82d6-1411edaae70d','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7905de2d-3edb-44dc-ba26-4f9e3d4e196d','','','00b12d2a-d9bf-551a-895d-f763c0d3cf8b','Forsteropsalis distincta (Forster, 1964)','(Forster, 1964)',1964,0,'f4d75a97-0a6c-55e9-a064-e7a9211a484b','Forsteropsalis distincta','f4d75a97-0a6c-55e9-a064-e7a9211a484b','Forsteropsalis distincta','425a616c-23c7-5d0f-b50b-d3d63f59aeca','Forsteropsalis distinct','7905de2d-3edb-44dc-ba26-4f9e3d4e196d','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Forsteropsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('790b6634-5d50-41ae-b04a-21136d330a17','','','041c4844-0532-5eac-b8c6-9ae29d83def9','Brachyglottis monroi var. elongata (Allan) B.Nord.','(Allan) B.Nord.',0,0,'7ae3bf49-d050-5ee7-ba87-a22297dcdbc9','Brachyglottis monroi elongata','b34f4db2-42ac-56fa-b193-35891643b633','Brachyglottis monroi var. elongata','fbe883a0-5a97-5f94-9426-3889508a4660','Brachyglottis monro elongat','790b6634-5d50-41ae-b04a-21136d330a17','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7906fa00-3426-49d1-b352-c18054db8282','','','9c54efc2-5d2d-5468-ba7b-dfe75f1003e7','Cortinarius pseliocaulis Soop & J.A. Cooper','Soop & J.A. Cooper',0,0,'56d90353-4ca8-5c0e-af56-ce3e4bbc42f5','Cortinarius pseliocaulis','56d90353-4ca8-5c0e-af56-ce3e4bbc42f5','Cortinarius pseliocaulis','0b7a9c8c-ef24-51a8-b096-6f8dc5a39c91','Cortinarius pseliocaul','7906fa00-3426-49d1-b352-c18054db8282','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7912fc4b-1dcd-4f45-88ab-6c24e2c3c41d','','','a4f9f251-0e0b-5174-b61f-bc709da58a97','Jatropha curcas L.','L.',0,0,'e256a521-6d5a-5061-8113-391430c5f61f','Jatropha curcas','e256a521-6d5a-5061-8113-391430c5f61f','Jatropha curcas','0ad9d0ef-0314-57bf-9b42-d11d17568d5d','Jatropha curc','','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Jatropha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7911b998-cf6e-4d16-8f8d-7f0ebd7b14f6','','','46e0f4af-df87-54b4-b757-924cfb8a0209','Hypocrella javanica (Penz. & Sacc.) Petch','(Penz. & Sacc.) Petch',0,0,'fb5b6b5e-004a-520e-b275-d4a2bcec9da1','Hypocrella javanica','fb5b6b5e-004a-520e-b275-d4a2bcec9da1','Hypocrella javanica','36d0da78-607c-58bf-a0d4-4a41d206b29a','Hypocrella iauanic','2b9c4a9a-f410-4ef9-8841-f7edc0bbfba3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Hypocrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('791c6e20-18c8-4558-a4f5-43104017e1f5','','','8869ae7a-dd51-58cb-a3f3-0768dfd2e3dc','Philichthys','',0,0,'8869ae7a-dd51-58cb-a3f3-0768dfd2e3dc','Philichthys','8869ae7a-dd51-58cb-a3f3-0768dfd2e3dc','Philichthys','8869ae7a-dd51-58cb-a3f3-0768dfd2e3dc','Philichthys','791c6e20-18c8-4558-a4f5-43104017e1f5','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Philichthyidae|Philichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7916bac7-628a-4dd1-96c2-3ec5b18dbecc','','','3c4eb524-1e74-5d6c-941d-ab631151b0d6','Anas platyrhynchos domesticus','',0,0,'3c4eb524-1e74-5d6c-941d-ab631151b0d6','Anas platyrhynchos domesticus','3c4eb524-1e74-5d6c-941d-ab631151b0d6','Anas platyrhynchos domesticus','c2de12fe-5f6b-5e74-b6bc-92a589e86c7f','Anas platyrhynch domestic','7916bac7-628a-4dd1-96c2-3ec5b18dbecc','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('791c328d-514b-4a3f-b80c-5d3fcaaf9999','','','25aef2c2-5c6c-5a7f-bb03-6cb899412586','Aspicilia alpina (Sommerf.) Arnold','(Sommerf.) Arnold',0,0,'66cc8c80-4961-51dd-a20a-8f3e743b336f','Aspicilia alpina','66cc8c80-4961-51dd-a20a-8f3e743b336f','Aspicilia alpina','49620589-cc6c-5691-97ea-6a2a3f2d1bf8','Aspicilia alpin','0b3c6203-7bc9-4d57-816a-1694d5348cb6','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Megasporaceae|Aspicilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('791da297-aa65-49fc-a3e7-7f2ae4ff7672','','','674dc62c-66d1-5768-a302-cbf5c78b2338','Neofabraea kienholzii (Seifert, Spotts & Lévesque) Spotts, Lévesque & Seifert','(Seifert, Spotts & Lévesque) Spotts, Lévesque & Seifert',0,0,'ef18e20e-54cf-5254-8051-6d1d46599c87','Neofabraea kienholzii','ef18e20e-54cf-5254-8051-6d1d46599c87','Neofabraea kienholzii','d77e70fd-5964-5024-a123-264bf7575888','Neofabraea kienholz','791da297-aa65-49fc-a3e7-7f2ae4ff7672','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Neofabraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7924a069-7f66-4374-a0ea-5ff3cbba0b03','','','8b1ece47-747c-58f9-a553-89d70a33ce94','Tubifex tubifex Muller, 1774','Muller, 1774',1774,0,'f6563c33-ff0f-5307-a639-235496894c6e','Tubifex tubifex','f6563c33-ff0f-5307-a639-235496894c6e','Tubifex tubifex','f6563c33-ff0f-5307-a639-235496894c6e','Tubifex tubifex','7924a069-7f66-4374-a0ea-5ff3cbba0b03','Animalia|Annelida|Clitellata|Tubificida|Tubificidae|Tubifex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79204b8f-ae20-493c-9ea2-3077974ae5ba','','','c849b164-049a-56ad-abd2-4a8bbf0d4dcd','Longidorus waikouaitii Yeates, Boag & Brown, 1997','Yeates, Boag & Brown, 1997',1997,0,'d30a9d59-07d2-5835-bfc9-d5864ffdf070','Longidorus waikouaitii','d30a9d59-07d2-5835-bfc9-d5864ffdf070','Longidorus waikouaitii','d6ce414a-6eca-5489-8f3a-addf7b0c0e3d','Longidorus waikouait','79204b8f-ae20-493c-9ea2-3077974ae5ba','Animalia|Nematoda|Adenophorea|Dorylaimida|Longidoridae|Longidorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79252a22-8b20-4067-882d-905e89478abd','','','d3b774c6-f616-55f5-9d81-1ac56ab87ed1','Aureobasidium leucospermi Crous','Crous',0,0,'1ab15d6e-fb75-5371-bc20-1b8cbacf9bea','Aureobasidium leucospermi','1ab15d6e-fb75-5371-bc20-1b8cbacf9bea','Aureobasidium leucospermi','47b4c79d-c5ff-59b6-bdb4-00d401ae5dee','Aureobasidium leucosperm','79252a22-8b20-4067-882d-905e89478abd','Fungi|Ascomycota|Dothideomycetes|Dothideales|Saccotheciaceae|Aureobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79216441-ab79-4893-914c-d5f8a90e06b3','','','f61a27a5-e769-5970-b3e6-c836e464a157','Poecilochaetus species 2','',0,0,'12979f7f-da2d-5083-ad4b-16b7829f43e6','Poecilochaetus','12979f7f-da2d-5083-ad4b-16b7829f43e6','Poecilochaetus','12979f7f-da2d-5083-ad4b-16b7829f43e6','Poecilochaetus','79216441-ab79-4893-914c-d5f8a90e06b3','Animalia|Annelida||Spionida|Poecilochaetidae|Poecilochaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7926cabd-441f-442b-8813-18c08441be67','','','d8844b24-ca29-5447-8caa-63b82c01c32e','Spodoptera Guenée, 1852','Guenée, 1852',1852,0,'ab1ef442-972d-539d-8fe4-f9884d3c5f2f','Spodoptera','ab1ef442-972d-539d-8fe4-f9884d3c5f2f','Spodoptera','ab1ef442-972d-539d-8fe4-f9884d3c5f2f','Spodoptera','7926cabd-441f-442b-8813-18c08441be67','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Spodoptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7929384c-4721-45e9-b4a1-57cdc317dc8d','','','146c783c-06c5-5ce6-94b2-7cb57759f43f','Agaricus heteroclitus sensu Colenso','',0,0,'4597ad88-0b92-5e02-b6fd-82ab39d14589','Agaricus heteroclitus','4597ad88-0b92-5e02-b6fd-82ab39d14589','Agaricus heteroclitus','d8876950-73e7-5f0b-be57-4eaad292854d','Agaricus heteroclit','324791b6-e695-40f7-b29c-1b214e44980c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('792b3b4d-399f-4b50-8dc2-3ff4343a340f','','','091a1cc8-588f-5809-8e29-de9f3fbd87b1','Exophiala mansonii sensu de Hoog','',0,0,'0d14eabb-fb78-56de-9a12-b98b3703cb7c','Exophiala mansonii','0d14eabb-fb78-56de-9a12-b98b3703cb7c','Exophiala mansonii','9990da3e-4e26-538e-91a4-6dccdec672ef','Exophiala manson','a6fe840d-fba9-4286-8d77-e492734a2baf','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Exophiala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('79265bd5-7279-41d7-b21d-4a3f77b7978d','','','d5189a51-3cc7-5b1b-a24f-230a8747e8d2','Diomedea antipodensis gibsoni Robertson & Warham','Robertson & Warham',0,0,'141b9a1b-24ea-5732-8c63-99f1da1752d8','Diomedea antipodensis gibsoni','141b9a1b-24ea-5732-8c63-99f1da1752d8','Diomedea antipodensis gibsoni','3f45e4ce-d067-567f-94d8-f2a44b19a7bf','Diomedea antipodens gibson','79265bd5-7279-41d7-b21d-4a3f77b7978d','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('77641827-eae8-4ba5-b4fc-0444bde9b020','','','c85c1273-6a40-5609-ae12-d0bad0a4378a','Euryanas finschi (Van Beneden)','(Van Beneden)',0,0,'b16fda02-946d-5bc7-a914-b1edb3b3d381','Euryanas finschi','b16fda02-946d-5bc7-a914-b1edb3b3d381','Euryanas finschi','433c5299-cbb3-5f30-a775-8d2a206f3973','Euryanas finsch','b1b9b75b-9dfc-474b-abf7-edea95914dd6','Animalia|Chordata|Aves|Anseriformes|Anatidae|Euryanas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('792efd69-9620-47e6-bc76-22678da26ef0','','','3ef33e75-4dd0-5d27-90dd-e15e8006b69c','Chrysothricaceae Zahlbr.','Zahlbr.',0,0,'50dbc592-75e8-5ea4-b9b6-cfa8d08df9b8','Chrysothricaceae','50dbc592-75e8-5ea4-b9b6-cfa8d08df9b8','Chrysothricaceae','50dbc592-75e8-5ea4-b9b6-cfa8d08df9b8','Chrysothricaceae','792efd69-9620-47e6-bc76-22678da26ef0','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Chrysothricaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('77625845-0230-4106-8961-7660ca3861af','','','fe1e525b-1c53-5353-ac67-dba1ad009479','Ligularia przewalskii (Maxim.) Diels','(Maxim.) Diels',0,0,'d9861469-3b58-5f99-8ae9-198b226fb8bf','Ligularia przewalskii','d9861469-3b58-5f99-8ae9-198b226fb8bf','Ligularia przewalskii','c6e3766d-f8af-5589-ac31-0ab277a84861','Ligularia przewalsk','77625845-0230-4106-8961-7660ca3861af','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ligularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77624c92-79b5-4927-a2bf-76925a54f40a','','','13bb6eda-69e3-5a72-82f3-75235c1764ea','Trichocladium pavgii V.R. Nath','V.R. Nath',0,0,'ffa5c7c5-9d59-5c1c-9e32-8ea60e46ae0c','Trichocladium pavgii','ffa5c7c5-9d59-5c1c-9e32-8ea60e46ae0c','Trichocladium pavgii','fb536d9d-87ff-5ed2-ac77-4660a0828433','Trichocladium paug','7f0d2191-79e3-4c74-9560-4123b6b609ba','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Trichocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7763d590-a2de-4ad0-ae10-ea7436d6aedd','','','d2a12ccd-e6ba-5344-98ad-e58822b5d14e','Suillus sinuspaulianus (Pomerl. & A.H. Sm.) E.A. Dick & Snell','(Pomerl. & A.H. Sm.) E.A. Dick & Snell',0,0,'dc3f7761-824e-50c2-8cf7-e700ff8a3969','Suillus sinuspaulianus','dc3f7761-824e-50c2-8cf7-e700ff8a3969','Suillus sinuspaulianus','3e428211-0e83-5ee6-b6cd-eae9db3d7de9','Suillus sinuspaulian','7763d590-a2de-4ad0-ae10-ea7436d6aedd','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Suillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('776744ec-a1e4-4e11-a05b-0c36932d936b','','','3afd6174-74c8-5c4d-9c01-4d5dd5706da0','Mecastrus vicinus Sharp, 1877','Sharp, 1877',1877,0,'55a394c1-6984-5466-8b4d-20c1c92881cf','Mecastrus vicinus','55a394c1-6984-5466-8b4d-20c1c92881cf','Mecastrus vicinus','702d6b76-067a-5da7-a6fb-0991bf76b96e','Mecastrus uicin','776744ec-a1e4-4e11-a05b-0c36932d936b','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Mecastrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77660110-d75f-4000-ba9c-8fe66fea3e93','','','a8b5b52c-c506-5e0b-b086-381a1757ae89','Arcangeliella major (J.W. Cribb) J.M. Vidal','(J.W. Cribb) J.M. Vidal',0,0,'a0c75bb5-54bb-5348-8d19-4bd167eb3a85','Arcangeliella major','a0c75bb5-54bb-5348-8d19-4bd167eb3a85','Arcangeliella major','64dc159d-7148-58be-a0fb-330ef3da79cb','Arcangeliella maior','77660110-d75f-4000-ba9c-8fe66fea3e93','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Arcangeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('776df717-813b-490b-9b7f-11612dcca9ee','','','be1ac6fe-3e1d-5f28-8acd-d194b6609250','Anomura','',0,0,'be1ac6fe-3e1d-5f28-8acd-d194b6609250','Anomura','be1ac6fe-3e1d-5f28-8acd-d194b6609250','Anomura','be1ac6fe-3e1d-5f28-8acd-d194b6609250','Anomura','776df717-813b-490b-9b7f-11612dcca9ee','Animalia|Arthropoda|Malacostraca|Decapoda||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('77682477-39c9-4dd8-aefc-d48195f8694c','','','d587f34a-114b-551b-bf15-1e7a3d2196f8','Cannomois P.Beauv. ex Desv.','P.Beauv. ex Desv.',0,0,'bb9ce644-df57-5478-8b1b-7aed1d4ee3ef','Cannomois','bb9ce644-df57-5478-8b1b-7aed1d4ee3ef','Cannomois','bb9ce644-df57-5478-8b1b-7aed1d4ee3ef','Cannomois','77682477-39c9-4dd8-aefc-d48195f8694c','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Cannomois','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('776b3fef-866e-4b20-a790-812b80fb8e39','','','ca5b4464-0ee0-52d1-a75b-f199ace5cf5a','Metzgeria vittii Kuwah.','Kuwah.',0,0,'7c0636cb-68c3-5658-b870-89aca413667e','Metzgeria vittii','7c0636cb-68c3-5658-b870-89aca413667e','Metzgeria vittii','6d7da578-373c-5d24-9789-9539b7fe7d66','Metzgeria uitt','6e7aa258-b0cc-42f2-aeb8-e2eb0db123b7','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Metzgeriaceae|Metzgeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7770d2c7-b95c-4a28-afb0-bb922821d2d4','','','9f1d16da-a53a-58a1-adcd-58dbc5c4ec4d','Rhodosporidium capitatum Fell, I.L. Hunter & Tallman','Fell, I.L. Hunter & Tallman',0,0,'ff3879b8-0d49-5a44-8728-69f6ea4b3ba2','Rhodosporidium capitatum','ff3879b8-0d49-5a44-8728-69f6ea4b3ba2','Rhodosporidium capitatum','5c9e979b-ab5d-56ee-ad2e-d6a012031299','Rhodosporidium capitat','112daa4e-9370-4ec5-a8fb-f60489e1c3f5','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Rhodosporidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7773e0ce-6615-48c2-b5fc-7bd8f59a5ca0','','','51faa14a-c213-518c-929a-acc903b73c84','Didymium oculatum C. Lippert','C. Lippert',0,0,'e54a36c1-22e5-5bf2-bb7e-b48c577f19da','Didymium oculatum','e54a36c1-22e5-5bf2-bb7e-b48c577f19da','Didymium oculatum','5a097190-7aaf-5b77-bb43-3a9fabbb877d','Didymium oculat','9bfa9be1-845b-4f2a-9ae9-f2752908c798','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Didymium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77737955-ea01-42dc-b721-9c04e572c8e5','','','202e314f-84ca-50c6-aacd-8a9908efa0e5','Hydnocristella R.H. Petersen','R.H. Petersen',0,0,'f6cfabf4-9931-566d-87e9-295e1a89964c','Hydnocristella','f6cfabf4-9931-566d-87e9-295e1a89964c','Hydnocristella','f6cfabf4-9931-566d-87e9-295e1a89964c','Hydnocristella','77737955-ea01-42dc-b721-9c04e572c8e5','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Lentariaceae|Hydnocristella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7771c95e-92ff-472e-ae72-bf166ccc0d42','','','f6e725a2-714d-5a8b-92d7-7e042d34a328','Phalloniscus bifidus Vandel, 1977','Vandel, 1977',1977,0,'4100afdd-4f65-5f3b-ade7-73f5acf3c022','Phalloniscus bifidus','4100afdd-4f65-5f3b-ade7-73f5acf3c022','Phalloniscus bifidus','3fc43e18-18ac-5533-89aa-5cd7099f6f18','Phalloniscus bifid','7771c95e-92ff-472e-ae72-bf166ccc0d42','Animalia|Arthropoda|Malacostraca|Isopoda|Oniscidae|Phalloniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77796a70-c8d8-4056-9bba-03395063714b','','','fe84edf1-0934-574b-b985-c2c162287842','Aculus mansoni Amrine & Stasny, 1994','Amrine & Stasny, 1994',1994,0,'66d402a4-d1a9-5ad1-b8ba-b5fbd450df48','Aculus mansoni','66d402a4-d1a9-5ad1-b8ba-b5fbd450df48','Aculus mansoni','e35656b1-741f-5507-ac8a-d631b5250483','Aculus manson','77796a70-c8d8-4056-9bba-03395063714b','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('777d9333-5f68-4618-84e8-3313a508358b','','','229d3efe-a4d9-5c73-a675-180c382f8d22','Stenella paulliniae (Deighton) K. Schub. & U. Braun','(Deighton) K. Schub. & U. Braun',0,0,'3ea065ff-e1cd-541c-8388-53931f5c03c3','Stenella paulliniae','3ea065ff-e1cd-541c-8388-53931f5c03c3','Stenella paulliniae','d52b506f-6101-5380-9b70-3b8361c05780','Stenella paullini','f7d86f6b-9378-4215-8bc9-cb997438154d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Stenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('777d4799-c187-4904-8560-f5b360044e2a','','','14dea638-d3be-5bce-a524-a00282ae607a','Epiphanes species (Parr, 1949)','',0,0,'f9e3619c-7d5f-5c8d-b269-9b575a5be08b','Epiphanes','f9e3619c-7d5f-5c8d-b269-9b575a5be08b','Epiphanes','f9e3619c-7d5f-5c8d-b269-9b575a5be08b','Epiphanes','777d4799-c187-4904-8560-f5b360044e2a','Animalia|Gnathifera|Rotifera|Ploimida|Epiphanidae|Epiphanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('777d42fb-d71a-4115-ac74-b1eb12ec370a','','','8a6493e4-f757-57ab-9d87-a1538dfc9acc','Lepiota brunnea Farl. & Burt','Farl. & Burt',0,0,'5727d40c-c1a0-5a95-bbfc-bb9f7b1cdf2a','Lepiota brunnea','5727d40c-c1a0-5a95-bbfc-bb9f7b1cdf2a','Lepiota brunnea','a57b22f8-28c9-5b75-955a-1f2f0d35ddda','Lepiota brunne','4b7af6fe-c449-4b50-bf41-79c4ee85c379','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7779fd79-e0d0-4f73-90fe-de1892b2e1a0','','','90d3dd0d-71ce-54ff-ba36-13c76771c811','Ascomycota Caval.-Sm.','Caval.-Sm.',0,0,'2b1a7f3f-2af1-5dba-8f6f-1bac489c4979','Ascomycota','2b1a7f3f-2af1-5dba-8f6f-1bac489c4979','Ascomycota','2b1a7f3f-2af1-5dba-8f6f-1bac489c4979','Ascomycota','7779fd79-e0d0-4f73-90fe-de1892b2e1a0','Fungi|Ascomycota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('77832a78-80f0-4f64-9175-21173c16bff1','','','a62dfdeb-4a3e-556c-be45-bf4cb9d88b8a','Hebe evenosa (Petrie) Cockayne & Allan','(Petrie) Cockayne & Allan',0,0,'08ff737d-2f1b-5c95-a562-aa8cbd31a137','Hebe evenosa','08ff737d-2f1b-5c95-a562-aa8cbd31a137','Hebe evenosa','b0f1449a-a10f-55e8-a02c-24c005a72046','Hebe euenos','c433250b-07a4-49d2-9f2c-469c6d64f5b0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7782982b-f5b5-4152-b9c8-786564747ba1','','','fa138710-0613-5467-85f9-a38edaa57adf','Ankyra ancora (G.M.Smith) Fott','(G.M.Smith) Fott',0,0,'d2ec5781-ef68-5906-8a98-4aaf8af9b277','Ankyra ancora','d2ec5781-ef68-5906-8a98-4aaf8af9b277','Ankyra ancora','732ac3f8-69b7-5251-9b79-adc12a95e78c','Ankyra ancor','7782982b-f5b5-4152-b9c8-786564747ba1','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Ankyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7780d5ed-2e55-413d-93a9-8314f198c96e','','','c02070de-65b3-5b00-89f6-b6fd705cc3e0','Yarnkothrips kolourus Mound & Walker, 1986','Mound & Walker, 1986',1986,0,'8c06a255-3075-5dd9-9bea-28b66edd6a30','Yarnkothrips kolourus','8c06a255-3075-5dd9-9bea-28b66edd6a30','Yarnkothrips kolourus','f32a7538-62e1-57d1-b8b2-b82d6eff0681','Yarnkothrips kolour','7780d5ed-2e55-413d-93a9-8314f198c96e','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Yarnkothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7790c375-7fa2-4d9a-8fe3-64931645d1a2','','','0e9728e4-e920-55e6-8a07-d53e73a97030','Dysidea species 9 Kelly & Wilkinson, 2000','',0,0,'54dbba9b-edfc-589e-9715-9042a8430fcf','Dysidea','54dbba9b-edfc-589e-9715-9042a8430fcf','Dysidea','54dbba9b-edfc-589e-9715-9042a8430fcf','Dysidea','7790c375-7fa2-4d9a-8fe3-64931645d1a2','Animalia|Porifera|Demospongiae|Dictyoceratida|Dysideidae|Dysidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('778f057d-f241-4eb5-a8c3-6a3c4689813f','','','1a9033e0-f445-51f5-8ae0-aa596b53459a','Acanthopolymastia bathamae Kelly-Borges & Bergquist, 1997','Kelly-Borges & Bergquist, 1997',1997,0,'8969b41f-60ef-5e4c-910a-2f6617ee934f','Acanthopolymastia bathamae','8969b41f-60ef-5e4c-910a-2f6617ee934f','Acanthopolymastia bathamae','90aada06-41af-5e46-a5ac-4e6347124a86','Acanthopolymastia batham','778f057d-f241-4eb5-a8c3-6a3c4689813f','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|Acanthopolymastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('778f0e2a-fe72-4598-a95b-e7b0b5268e5f','','','7b8d411f-f323-5120-a083-2e3d36abe1f9','Filiella Videira & Crous','Videira & Crous',0,0,'ba60d37f-aefc-57ac-8949-6c4ac4c2dedd','Filiella','ba60d37f-aefc-57ac-8949-6c4ac4c2dedd','Filiella','ba60d37f-aefc-57ac-8949-6c4ac4c2dedd','Filiella','778f0e2a-fe72-4598-a95b-e7b0b5268e5f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Filiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7788318d-6076-4a25-af47-ec4c62ffdb80','','','ffe6f06d-115a-597e-b4d8-c6d4e93a20db','Alocodera cockayni (Penard, 1910)','(Penard, 1910)',1910,0,'b1111fab-1efd-5fae-82e3-55909f8134f5','Alocodera cockayni','b1111fab-1efd-5fae-82e3-55909f8134f5','Alocodera cockayni','aed6bc35-30c2-5526-9f4a-87f31db164da','Alocodera cockayn','7788318d-6076-4a25-af47-ec4c62ffdb80','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Nebelidae|Alocodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('778d0496-a630-4467-88d2-faa7cbb2f089','','','7e8e0f5c-3106-5da1-b7e1-ec3cd17f755e','Carex trifida Cav.','Cav.',0,0,'77272895-b4f4-5f89-8a66-c428d0063371','Carex trifida','77272895-b4f4-5f89-8a66-c428d0063371','Carex trifida','e52cebfd-a810-5e7a-b2fb-28ba49a11f8f','Carex trifid','778d0496-a630-4467-88d2-faa7cbb2f089','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7796ffd1-0b09-4072-b42d-4f7f8cacfdb7','','','8882cec4-cb9a-5285-b681-e9749753c1a6','Crepis taraxacifolia Thuil','Thuil',0,0,'3edd0a4e-eb99-5d25-b574-3fc50e71cf37','Crepis taraxacifolia','3edd0a4e-eb99-5d25-b574-3fc50e71cf37','Crepis taraxacifolia','58f8d2ac-2fec-5a4e-8252-2650ae37fa79','Crepis taraxacifol','7796ffd1-0b09-4072-b42d-4f7f8cacfdb7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Crepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7791a191-01f3-4dfc-b2af-b83bb8bb3676','','','24df7395-d064-5661-8283-b4725e39f54d','Chrysidoidea Latreille, 1802','Latreille, 1802',1802,0,'c060102d-cb96-55b4-9003-27cb7d6be87d','Chrysidoidea','c060102d-cb96-55b4-9003-27cb7d6be87d','Chrysidoidea','c060102d-cb96-55b4-9003-27cb7d6be87d','Chrysidoidea','7791a191-01f3-4dfc-b2af-b83bb8bb3676','Animalia|Arthropoda|Insecta|Hymenoptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('7792bfd7-1be6-418e-93cb-8f5d02d4cb11','','','b4a88196-c456-5b0f-b961-90f958760ab9','Doleromyrma Forel, 1907','Forel, 1907',1907,0,'95444edf-c857-55ef-87c1-b94082c5a261','Doleromyrma','95444edf-c857-55ef-87c1-b94082c5a261','Doleromyrma','95444edf-c857-55ef-87c1-b94082c5a261','Doleromyrma','7792bfd7-1be6-418e-93cb-8f5d02d4cb11','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Doleromyrma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77986e4f-085c-477d-afa8-cd424e353aec','','','2bc6c16e-b298-5059-92d7-3b5ce4c0d9c5','Fomitopsis ochroleuca (Berk.) Imazeki','(Berk.) Imazeki',0,0,'b8a8cdca-6099-5740-bfb6-48067d37c037','Fomitopsis ochroleuca','b8a8cdca-6099-5740-bfb6-48067d37c037','Fomitopsis ochroleuca','b6a7b3e7-84c7-5cbe-96e7-b9c8c3a7d565','Fomitopsis ochroleuc','0bf9a014-49ce-4a60-bbbb-81cb560e04de','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Fomitopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('779f4282-71d0-4db9-9287-2efd4bc2ee75','','','16ebd125-7144-56f3-8c12-aa645f093963','Sphaeria ribis Fuckel','Fuckel',0,0,'33a4ff87-55ea-5208-9e7d-382b7bb630d6','Sphaeria ribis','33a4ff87-55ea-5208-9e7d-382b7bb630d6','Sphaeria ribis','1d846534-ec97-58ef-8d5e-8ce768b9ed33','Sphaeria rib','72b97d3d-04a0-436a-8b45-d467cf37553a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77a21aeb-da0f-491a-a660-7f67635a0989','','','1e4312e9-270d-5804-841b-4e43f0bb4b9b','Dangeardiella macrospora (J. Schröt.) Sacc. & P. Syd.','(J. Schröt.) Sacc. & P. Syd.',0,0,'95c846bd-a9ad-5a44-bedd-493a11397601','Dangeardiella macrospora','95c846bd-a9ad-5a44-bedd-493a11397601','Dangeardiella macrospora','cb541306-f09c-5ebd-8e96-c931934c5b6f','Dangeardiella macrospor','77a21aeb-da0f-491a-a660-7f67635a0989','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Dangeardiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77a7d674-cb8f-4583-8a93-773339cf035f','','','3e7f1c27-d3af-52f4-a327-d505930a1a77','Aradus Fabricius, 1803','Fabricius, 1803',1803,0,'120540a6-6245-5f58-8f80-8339650e064d','Aradus','120540a6-6245-5f58-8f80-8339650e064d','Aradus','120540a6-6245-5f58-8f80-8339650e064d','Aradus','77a7d674-cb8f-4583-8a93-773339cf035f','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Aradus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77a937a6-390c-43b9-b7ff-829cd29deaf8','','','00d55977-871e-5896-8505-56215b667c87','Poa foliosa var. β Hook.f.','',0,0,'9dc23bb5-0de2-5d25-9594-d594d0166540','Poa foliosa','9dc23bb5-0de2-5d25-9594-d594d0166540','Poa foliosa','17c19ad1-fc26-5494-a162-6b59101bdef5','Poa folios','eccd9218-cfea-4f07-9cc8-87630ce8abe0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('77a94c01-7c89-46ca-82bf-8e756909c4d5','','','49dc35ee-ac6b-57f1-be5b-8e5bf94cbe5e','Globorotalia tumida (Brady, 1877)','(Brady, 1877)',1877,0,'de404f43-d14f-59d6-aac0-3e05c1ee9921','Globorotalia tumida','de404f43-d14f-59d6-aac0-3e05c1ee9921','Globorotalia tumida','fb7454f0-111b-5a8a-9c02-d806c17ec09c','Globorotalia tumid','77a94c01-7c89-46ca-82bf-8e756909c4d5','Chromista|Foraminifera|Polythalamea|Globigerinida|Globorotaliidae|Globorotalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77ab531e-588b-4856-bb85-eb4c8266cdfa','','','155cafe4-0b70-55a4-a709-4c3c45800c11','Prionurus','',0,0,'155cafe4-0b70-55a4-a709-4c3c45800c11','Prionurus','155cafe4-0b70-55a4-a709-4c3c45800c11','Prionurus','155cafe4-0b70-55a4-a709-4c3c45800c11','Prionurus','77ab531e-588b-4856-bb85-eb4c8266cdfa','Animalia|Chordata|Actinopterygii|Perciformes|Acanthuridae|Prionurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77a36a3c-b3b6-4761-a038-9638739d5e2a','','','861ce0d1-2e66-53a5-a4f7-298679f624ba','Periatrum manapouricum Watt, 1992','Watt, 1992',1992,0,'b61c4c76-d71d-5dc7-aa85-5f20263eec48','Periatrum manapouricum','b61c4c76-d71d-5dc7-aa85-5f20263eec48','Periatrum manapouricum','c4320784-03ab-50f7-9518-fc1f98c38584','Periatrum manapouric','77a36a3c-b3b6-4761-a038-9638739d5e2a','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Periatrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('784961b8-3ed3-42af-a6ac-1e1ae4a4eed6','','','ee492952-b77a-5cfd-a2bd-dcaa95fdb876','Septoria polemonii Thüm.','Thüm.',0,0,'c2e448c6-6a5b-5c32-b403-347a0e45e315','Septoria polemonii','c2e448c6-6a5b-5c32-b403-347a0e45e315','Septoria polemonii','c8cb1440-35f7-5250-ab53-3451f5c7b59e','Septoria polemon','784961b8-3ed3-42af-a6ac-1e1ae4a4eed6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('784820ec-b76d-4319-afee-3a371aa7d0d5','','','357faf57-3d5f-5be3-9195-717864e70249','Melanonus gracilis Gunther, 1878','Gunther, 1878',1878,0,'9e49ebca-f59f-54f0-bf82-ba48121f3a22','Melanonus gracilis','9e49ebca-f59f-54f0-bf82-ba48121f3a22','Melanonus gracilis','1a5213d0-6059-5e79-99d3-c31903d3c9c8','Melanonus gracil','784820ec-b76d-4319-afee-3a371aa7d0d5','Animalia|Chordata|Actinopterygii|Gadiformes|Melanonidae|Melanonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7849c28f-a6d3-4f3c-96ec-92faa5effd17','','','a14d3557-be90-581a-89d3-d5bd26cc825f','Phaeophleospora Rangel','Rangel',0,0,'c167ced6-41eb-5579-80d3-61ece3e30f6f','Phaeophleospora','c167ced6-41eb-5579-80d3-61ece3e30f6f','Phaeophleospora','c167ced6-41eb-5579-80d3-61ece3e30f6f','Phaeophleospora','7849c28f-a6d3-4f3c-96ec-92faa5effd17','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phaeophleospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('784a6dc3-023a-4a2c-a167-db71331f05ae','','','76582106-f18c-56cc-b0cd-82f0227bb9f6','Contacyphon mckerrowi (Broun, 1895)','(Broun, 1895)',1895,0,'66d3b369-f346-50bb-92fc-4cfd6f70ac5e','Contacyphon mckerrowi','66d3b369-f346-50bb-92fc-4cfd6f70ac5e','Contacyphon mckerrowi','94966169-a839-5971-8a2a-38ab99d63fe5','Contacyphon mckerrow','784a6dc3-023a-4a2c-a167-db71331f05ae','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('785212c8-75aa-4301-9377-6e09669dc181','','','d1959c85-e7cd-5c95-b071-d6eb33125ffa','Lepidolejeunea R.M.Schust.','R.M.Schust.',0,0,'0f4f97ba-58bd-5913-a2fd-dd4cb5bfffb8','Lepidolejeunea','0f4f97ba-58bd-5913-a2fd-dd4cb5bfffb8','Lepidolejeunea','0f4f97ba-58bd-5913-a2fd-dd4cb5bfffb8','Lepidolejeunea','785212c8-75aa-4301-9377-6e09669dc181','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lepidolejeunea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7852379c-c5ae-42dd-8aa6-4a4ae1c0eb91','','','fd5e84e5-441b-574e-9538-61212dd5e948','Philobrya meleagrina (F. Bernard, 1896)','(F. Bernard, 1896)',1896,0,'48b3e23d-b118-58b7-9dfb-b775575175e1','Philobrya meleagrina','48b3e23d-b118-58b7-9dfb-b775575175e1','Philobrya meleagrina','3c455fcf-1f53-56f5-9357-9ad05f1a5498','Philobrya meleagrin','7852379c-c5ae-42dd-8aa6-4a4ae1c0eb91','Animalia|Mollusca|Bivalvia|Arcoida|Philobryidae|Philobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('784f3fa5-fe11-4c78-933b-aa56efb8339e','','','c8ce0242-dc1c-5e49-b1ed-13901f1c9ecd','Septoria dentariae Peck','Peck',0,0,'1933d5ee-5f6c-5c22-9114-aecc3b42e9cd','Septoria dentariae','1933d5ee-5f6c-5c22-9114-aecc3b42e9cd','Septoria dentariae','4c8f8367-4611-590c-bfe1-954477e424e1','Septoria dentari','784f3fa5-fe11-4c78-933b-aa56efb8339e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78554d7f-4ce1-4e95-8a7b-45cd6b4c1a09','','','d71737dd-f59c-5c70-9fb3-688e71e48063','Polyporus scutiger Kalchbr.','Kalchbr.',0,0,'5beba42c-88a9-507f-8819-53b8d9b93bde','Polyporus scutiger','5beba42c-88a9-507f-8819-53b8d9b93bde','Polyporus scutiger','5beba42c-88a9-507f-8819-53b8d9b93bde','Polyporus scutiger','78554d7f-4ce1-4e95-8a7b-45cd6b4c1a09','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('785ac921-8c6f-4a76-9fff-744ffede169b','','','32dc4ced-4e9a-5bf2-8364-e44c33c91ca1','Mocella','',0,0,'32dc4ced-4e9a-5bf2-8364-e44c33c91ca1','Mocella','32dc4ced-4e9a-5bf2-8364-e44c33c91ca1','Mocella','32dc4ced-4e9a-5bf2-8364-e44c33c91ca1','Mocella','785ac921-8c6f-4a76-9fff-744ffede169b','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Mocella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7856f7cb-48ff-411f-85c1-7150848b0b9f','','','94c895d8-0005-522f-be3f-053f9335ecd7','Chytriomyces appendiculatus Karling','Karling',0,0,'47d71c84-edbf-5c34-b8e6-5a4a635b1754','Chytriomyces appendiculatus','47d71c84-edbf-5c34-b8e6-5a4a635b1754','Chytriomyces appendiculatus','8c710a25-d486-5adb-951f-8a37eb23132d','Chytriomyces appendiculat','7856f7cb-48ff-411f-85c1-7150848b0b9f','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Chytriomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78556726-fdd8-45a0-88c6-b8c83c37f131','','','ec8653c4-8ded-5f75-9fc9-5264e1dbcfbc','Epilobium alsinoides subsp. atriplicifolium (A.Cunn.) P.H.Raven & Engelhorn','(A.Cunn.) P.H.Raven & Engelhorn',0,0,'cfd155fa-4e51-585a-935c-0dde55171cc2','Epilobium alsinoides atriplicifolium','38b7d210-b37f-53e6-bc21-4ea5d841d95c','Epilobium alsinoides subsp. atriplicifolium','58458dc5-9a83-543f-a14c-ade8ee564f32','Epilobium alsinoid atriplicifoli','78556726-fdd8-45a0-88c6-b8c83c37f131','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7858d7c9-79ae-4324-b575-b29989dbfed3','','','e5c588e8-f2ba-5db2-948d-e74fa86bbb7e','Jungermannia helix Hook.f. & Taylor','Hook.f. & Taylor',0,0,'98b29d6c-c6d3-5c8f-9bcf-ae26cb169507','Jungermannia helix','98b29d6c-c6d3-5c8f-9bcf-ae26cb169507','Jungermannia helix','98b29d6c-c6d3-5c8f-9bcf-ae26cb169507','Jungermannia helix','919cc632-6930-44ef-a390-644b3c598b71','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78574060-1f0b-4031-8e3b-e40d55f74625','','','452872be-7a94-51b7-a7d4-dc5d4c9ba1c2','Sporisorium ovariicolopsis Vánky','Vánky',0,0,'a4c0062e-5328-511d-99a9-b1abdc19d28f','Sporisorium ovariicolopsis','a4c0062e-5328-511d-99a9-b1abdc19d28f','Sporisorium ovariicolopsis','62de0b48-617c-50cf-9f72-b07dac3527ce','Sporisorium ouariicolops','64d187de-0c9c-4647-b3c8-14506a8ad4d1','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78604070-c05c-4c53-956d-7526b780ad4e','','','c27c3729-d4d4-57e5-b39c-789d4eec608e','Pileolina calcarata (Heron-Allen & Earland, 1922)','(Heron-Allen & Earland, 1922)',1922,0,'a2834b64-123c-5076-b224-3e82a1e75504','Pileolina calcarata','a2834b64-123c-5076-b224-3e82a1e75504','Pileolina calcarata','9abd5c14-1150-58ea-9031-4d7becff2b14','Pileolina calcarat','78604070-c05c-4c53-956d-7526b780ad4e','Chromista|Foraminifera|Polythalamea|Rotaliida|Glabratellidae|Pileolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7866389c-2ead-4352-b5a8-22faa0349ffe','','','ffabd318-d488-5b48-99d6-b9452e6b291f','Brachyglottis rani A.Cunn.','A.Cunn.',0,0,'c9f7e321-738c-5e66-b9da-7ffcb4e0f8b6','Brachyglottis rani','c9f7e321-738c-5e66-b9da-7ffcb4e0f8b6','Brachyglottis rani','a8b88dbe-dbca-5f39-8824-8ed2597f3308','Brachyglottis ran','092b1df2-be1c-4d5e-a8a5-ea082bd0ce5c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('786893b9-2e7d-481a-a0d0-3a46b2e6f64e','','','e9784d0b-5c9f-5263-aa8d-8578fbce160c','Argynnaceae Shearer & J.L. Crane','Shearer & J.L. Crane',0,0,'9c2defac-0515-5cb3-943f-a86cb532fc22','Argynnaceae','9c2defac-0515-5cb3-943f-a86cb532fc22','Argynnaceae','9c2defac-0515-5cb3-943f-a86cb532fc22','Argynnaceae','','Fungi|Ascomycota|Dothideomycetes|Dothideales|Argynnaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7868aca0-1266-41bf-957c-24788baf9c4c','','','f5cc8ec2-2ea7-5c9d-b521-bcd05bac48db','Dypsis lutescens (H.Wendl.) Beentje & J.Dransf.','(H.Wendl.) Beentje & J.Dransf.',0,0,'deefdb2c-e43d-5dfd-a74c-782f6135f930','Dypsis lutescens','deefdb2c-e43d-5dfd-a74c-782f6135f930','Dypsis lutescens','deefdb2c-e43d-5dfd-a74c-782f6135f930','Dypsis lutescens','7868aca0-1266-41bf-957c-24788baf9c4c','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Dypsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('786e0bf7-61cb-43fe-b2eb-0107a42631ce','','','a57e393f-6fef-527f-94bc-b323e4b538d0','Boletus adustus Willd.','Willd.',0,0,'f9b16c74-2ef7-58d0-a820-a4cdbe655565','Boletus adustus','f9b16c74-2ef7-58d0-a820-a4cdbe655565','Boletus adustus','3b8b06a7-0ee3-5593-8f6a-df71f5ba96d4','Boletus adust','23406d07-86bb-47e1-a547-a5359735e8d2','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('786c4e88-f818-4817-99a9-07f6806fedf4','','','7826c986-6865-528e-99b9-1542ae9d1144','Pediobius epigonus (Walker, 1839)','(Walker, 1839)',1839,0,'3d6cacdd-245c-5ead-903c-775f3c4f8f57','Pediobius epigonus','3d6cacdd-245c-5ead-903c-775f3c4f8f57','Pediobius epigonus','00a30210-6908-5198-a481-5904d3da66fd','Pediobius epigon','786c4e88-f818-4817-99a9-07f6806fedf4','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Pediobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('786d54e7-b3b4-4f1f-a537-5170f74f81b2','','','4ae018d4-4c33-535d-b8ef-a210b5327a4e','Leiosphaerella cocoes (Petch) Samuels & Rossman','(Petch) Samuels & Rossman',0,0,'c60b0d10-6ce0-5dac-9ed1-69c93ec191ad','Leiosphaerella cocoes','c60b0d10-6ce0-5dac-9ed1-69c93ec191ad','Leiosphaerella cocoes','d904a7c6-6375-576d-9580-1c2229712397','Leiosphaerella coco','1cafcf6f-57e8-4fd3-95be-8681c7efc547','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Pseudomassariaceae|Leiosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('786cc627-e2d9-4461-a424-dfb8367c806b','','','bbb802f3-3735-5455-823e-573a675d064f','Helsonia plata Forster, 1970','Forster, 1970',1970,0,'7bde5de8-9533-5197-8d2d-d1725e0f5d51','Helsonia plata','7bde5de8-9533-5197-8d2d-d1725e0f5d51','Helsonia plata','d19cf5c4-46ad-5dc5-9883-2114ec8336d0','Helsonia plat','786cc627-e2d9-4461-a424-dfb8367c806b','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Helsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78704318-43de-433b-9418-eb356805aa71','','','0a7962a9-58c3-5d27-b6d7-8b0857dfc35a','Calystegia marginata R.Br.','R.Br.',0,0,'2b2f80dc-28ac-5281-b8e7-87868d805ff7','Calystegia marginata','2b2f80dc-28ac-5281-b8e7-87868d805ff7','Calystegia marginata','8b7248a6-5f51-5e49-92e7-0b95135fe13e','Calystegia marginat','78704318-43de-433b-9418-eb356805aa71','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Calystegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78714464-dfbe-451a-b4f6-1a66c1ddb3d8','','','4a9ca080-0c2a-59fa-a189-03ea16e28d2f','Luzula micrantha var. triandra (Buchenau) Cheeseman','(Buchenau) Cheeseman',0,0,'cf2a7b80-80bc-589f-a7e3-1d2b4283dfde','Luzula micrantha triandra','eaae835f-7b17-521a-b6bc-8e287102c273','Luzula micrantha var. triandra','d76ac004-2e0a-5452-b176-659afbcdcb5e','Luzula micranth triandr','bd3199ae-1b05-4532-a602-3abd7b232fe5','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('787585fb-1325-492c-8fbc-6c1699481437','','','b3308078-f8d9-5fd5-8302-39581dd10177','Levisticum','',0,0,'b3308078-f8d9-5fd5-8302-39581dd10177','Levisticum','b3308078-f8d9-5fd5-8302-39581dd10177','Levisticum','b3308078-f8d9-5fd5-8302-39581dd10177','Levisticum','787585fb-1325-492c-8fbc-6c1699481437','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Levisticum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7874c0e7-f2fe-4461-a856-a5c0f318cbdc','','','f1da6ba0-19b3-5b41-a881-14d60e3e2ab7','Rhizopus microsporus var. oligosporus (Saito) Schipper & Stalpers','(Saito) Schipper & Stalpers',0,0,'2f015a1b-2244-57c7-a6f2-0b46cc5d553c','Rhizopus microsporus oligosporus','169580f6-47c1-5390-a9eb-e03cd7653cfb','Rhizopus microsporus var. oligosporus','cb0a7d50-013b-5557-90ce-60972b7f1e0d','Rhizopus microspor oligospor','7874c0e7-f2fe-4461-a856-a5c0f318cbdc','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Rhizopodaceae|Rhizopus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('78773db2-e736-45c1-b639-ae970bf881c8','','','f4a9912e-5061-5175-8593-239e0b9e1d34','Mesopatrum granulosum Broun, 1893','Broun, 1893',1893,0,'f36ed330-090c-5cf6-b872-7509cdb92fc3','Mesopatrum granulosum','f36ed330-090c-5cf6-b872-7509cdb92fc3','Mesopatrum granulosum','a5e7bb46-9749-5415-b36a-c463e6f47835','Mesopatrum granulos','78773db2-e736-45c1-b639-ae970bf881c8','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Mesopatrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('787d481a-1da5-41b3-9ab5-aff6064093fa','','','ac0b3082-32ff-57a0-b289-cc061136ae29','Russula subgen. Archaeae Buyck & V. Hofst.','Buyck & V. Hofst.',0,0,'fe0b2d26-d080-5378-8ad3-969fce1cdefb','Archaeae','d1b2897f-acf7-53c5-adda-d0a2d37f1bdc','Russula subgen. Archaeae','fe0b2d26-d080-5378-8ad3-969fce1cdefb','Archaeae','787d481a-1da5-41b3-9ab5-aff6064093fa','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('787e7ae5-def4-4a50-833c-badb9c8caa79','','','5e37852f-996b-50a2-8de7-c5ff2f6a604a','Colacium','',0,0,'5e37852f-996b-50a2-8de7-c5ff2f6a604a','Colacium','5e37852f-996b-50a2-8de7-c5ff2f6a604a','Colacium','5e37852f-996b-50a2-8de7-c5ff2f6a604a','Colacium','787e7ae5-def4-4a50-833c-badb9c8caa79','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Colaciidae|Colacium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('787f5acb-658c-4871-9377-bb7c39586339','','','4dd87f24-7276-5b61-9bad-c14ec6869818','Ellisina species 3 Tan0104/3','',0,0,'661d1ecb-7852-537c-9c57-e23547d272cd','Ellisina','661d1ecb-7852-537c-9c57-e23547d272cd','Ellisina','661d1ecb-7852-537c-9c57-e23547d272cd','Ellisina','787f5acb-658c-4871-9377-bb7c39586339','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Ellisina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('787b93dc-46f0-45b7-a643-b61e8c65323c','','','099e38c8-b4c1-5633-8efd-e43e17093f7b','Cyrbasia sublima (B. Marshall, 1978)','(B. Marshall, 1978)',1978,0,'0af32062-0bc4-5d09-a8ac-48d144344cf5','Cyrbasia sublima','0af32062-0bc4-5d09-a8ac-48d144344cf5','Cyrbasia sublima','ae20e678-b0e5-56b9-b4f6-f81e5b039463','Cyrbasia sublim','787b93dc-46f0-45b7-a643-b61e8c65323c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Cyrbasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78812939-b840-451b-984b-1a0fe3a9d99f','','','b727448e-7579-5215-a459-26dc3961cc82','Geranium pyrenaicum Burm.f.','Burm.f.',0,0,'ed970fa2-4b8b-53d9-ab71-04f4843bf593','Geranium pyrenaicum','ed970fa2-4b8b-53d9-ab71-04f4843bf593','Geranium pyrenaicum','8810d9bd-e7b4-57bb-8ed0-fbefe426c9a6','Geranium pyrenaic','78812939-b840-451b-984b-1a0fe3a9d99f','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78778e22-5a54-43c9-9dc5-fcde5fb98cd3','','','8f0687cb-1894-5a1a-a3ce-3e6f9c4cae08','Massaria excussa (Schwein.) M.A. Curtis','(Schwein.) M.A. Curtis',0,0,'3583b9d4-f65a-5b0b-afad-31d1ed6b175f','Massaria excussa','3583b9d4-f65a-5b0b-afad-31d1ed6b175f','Massaria excussa','98e8981e-2245-5b57-ba9e-f6c06fd0a518','Massaria excuss','78778e22-5a54-43c9-9dc5-fcde5fb98cd3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massariaceae|Massaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7886787e-0815-4ced-8ca8-86212379f332','','','cbbdd70e-958c-5d78-9c6e-c6998a650c17','Globigerina humilis (Brady, 1884)','(Brady, 1884)',1884,0,'cf223036-67bb-595d-b0e8-8d2ab4deaf3a','Globigerina humilis','cf223036-67bb-595d-b0e8-8d2ab4deaf3a','Globigerina humilis','6156296e-12cc-5102-ac41-fb624c5f9230','Globigerina humil','7886787e-0815-4ced-8ca8-86212379f332','Chromista|Foraminifera|Polythalamea|Globigerinida|Globigerinidae|Globigerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('788e6749-1531-4d34-8af9-15f4b57cb16e','','','1ee45b13-2a1a-54f2-9cee-fe40a7f45109','Cosmarium pseudamoenum Wille','Wille',0,0,'a0bdd550-a2c3-55a8-bdde-1c2993cf1f7b','Cosmarium pseudamoenum','a0bdd550-a2c3-55a8-bdde-1c2993cf1f7b','Cosmarium pseudamoenum','b0ac5973-b4e4-5831-afb7-b7e5db1fb740','Cosmarium pseudamoen','788e6749-1531-4d34-8af9-15f4b57cb16e','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7889f555-f5c3-41d1-8ed6-336ee05d86a5','','','2b2306ca-666f-5a9f-9e72-f2220af4f06b','Megalopsalis grayi (Hogg, 1920)','(Hogg, 1920)',1920,0,'986de77f-5ac9-5aaf-9c33-772a7e89dfc0','Megalopsalis grayi','986de77f-5ac9-5aaf-9c33-772a7e89dfc0','Megalopsalis grayi','318f446e-7b84-5170-8e6a-cd11d6608d1a','Megalopsalis gray','7889f555-f5c3-41d1-8ed6-336ee05d86a5','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Megalopsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('788a145e-a1f9-4d8b-a190-5de55fcf7d96','','','07c71663-2da8-57e1-8434-d138ea51c36d','Amphineurus spinulistylus Alexander, 1925','Alexander, 1925',1925,0,'780f7eab-197f-5511-8967-11d78b4c53b8','Amphineurus spinulistylus','780f7eab-197f-5511-8967-11d78b4c53b8','Amphineurus spinulistylus','f927369c-912a-5fc0-8810-cf17354fb3bd','Amphineurus spinulistyl','b0705278-532a-476d-a059-6a487682df62','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7893456b-b8a1-45cb-8e3f-481cddd8e9c6','','','1d1751a3-5615-550e-b4dd-bc8e1bd3ffc8','Majidae','',0,0,'1d1751a3-5615-550e-b4dd-bc8e1bd3ffc8','Majidae','1d1751a3-5615-550e-b4dd-bc8e1bd3ffc8','Majidae','1d1751a3-5615-550e-b4dd-bc8e1bd3ffc8','Majidae','7893456b-b8a1-45cb-8e3f-481cddd8e9c6','Animalia|Arthropoda|Malacostraca|Decapoda|Majidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('79bcc744-0768-4864-aebb-0646e927fb8a','','','eb060ee9-c4f0-55c4-9bc7-6769131233aa','Aplousina anxiosa Gordon, 1986','Gordon, 1986',1986,0,'46629a29-3168-50ff-820e-1435e7aa0706','Aplousina anxiosa','46629a29-3168-50ff-820e-1435e7aa0706','Aplousina anxiosa','c382d1a1-fbb9-5eba-aa94-47a31d5051cd','Aplousina anxios','79bcc744-0768-4864-aebb-0646e927fb8a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Aplousina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78924e57-6cf3-4250-bc0a-64c3039e6747','','','ffc5a955-cf32-5b22-a668-ed80fa50bd12','Ingella bullager Hammer, 1967','Hammer, 1967',1967,0,'8342d83c-56b0-58a0-b6a2-e4a203327f91','Ingella bullager','8342d83c-56b0-58a0-b6a2-e4a203327f91','Ingella bullager','8342d83c-56b0-58a0-b6a2-e4a203327f91','Ingella bullager','78924e57-6cf3-4250-bc0a-64c3039e6747','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribatulidae|Ingella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78920e84-5d4a-416b-b721-99ec88c1f777','','','a4e89301-da49-52bd-bcec-daf0337ab749','Cynanchum africanum (L.) Hoffmanns.','(L.) Hoffmanns.',0,0,'2426a3d0-7915-5b12-9f8b-2535f553a01a','Cynanchum africanum','2426a3d0-7915-5b12-9f8b-2535f553a01a','Cynanchum africanum','9d623cf9-f32f-566d-a7b3-2901f2986134','Cynanchum african','78920e84-5d4a-416b-b721-99ec88c1f777','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Cynanchum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79bcb5cd-8a8d-4bc9-a2f4-d567e8317a0d','','','67bbec7c-5820-58e4-b668-24e2ea661231','Anabaenopsis flos-aquae (L.) Ralfs','(L.) Ralfs',0,0,'d84f35f5-94aa-5f78-9c4c-13cb61a3fc69','Anabaenopsis flos-aquae','d84f35f5-94aa-5f78-9c4c-13cb61a3fc69','Anabaenopsis flos-aquae','c517ac2c-b38c-5526-8e46-309bc40c356d','Anabaenopsis flos-aqu','79bcb5cd-8a8d-4bc9-a2f4-d567e8317a0d','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Anabaenopsis','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('79c64bee-21e4-4bed-a001-8c55b2c5a3fd','','','405499c2-ed75-502b-b3a9-59a89506e1fe','Veronica anomala Armstr.','Armstr.',0,0,'67076a8f-1739-59a6-85b4-3d948e18939e','Veronica anomala','67076a8f-1739-59a6-85b4-3d948e18939e','Veronica anomala','333b1826-60d2-536c-9d8d-631f663f2dc7','Veronica anomal','0c518046-44a0-400b-ba93-29cd497371b5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79c6ddee-939f-4665-a290-819aa2acc17e','','','6eb62da0-ad75-5ac2-80a8-19660d8226b2','Myerslopia tawhai Szwedo, 2004','Szwedo, 2004',2004,0,'76ae636a-5d78-5fc3-b5d5-e2e40097ef64','Myerslopia tawhai','76ae636a-5d78-5fc3-b5d5-e2e40097ef64','Myerslopia tawhai','b2581c99-4532-5e49-a7d1-c43a2e2b2e0a','Myerslopia tawha','79c6ddee-939f-4665-a290-819aa2acc17e','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Myerslopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79c73f09-e26a-4922-ba8a-f1f04502ff68','','','772df5a4-1351-534c-aef6-bc250569046e','Poterium muricatum Spach','Spach',0,0,'c3d6e544-6a55-53bf-9be3-e45e26974a35','Poterium muricatum','c3d6e544-6a55-53bf-9be3-e45e26974a35','Poterium muricatum','a7389c4e-e0f1-58f2-b6e6-395976ea6104','Poterium muricat','0957881b-a210-4cc8-87f4-4f8b9271103f','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Poterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79bfd970-54cd-48f2-8dc9-a70d61214325','','','984c8af8-1b41-5c79-97c0-d6363bc99ebb','Capnodium uniseptatum (L.R. Fraser) S. Hughes','(L.R. Fraser) S. Hughes',0,0,'cd8d2a17-7ab0-564d-8429-227e4cfe4b2f','Capnodium uniseptatum','cd8d2a17-7ab0-564d-8429-227e4cfe4b2f','Capnodium uniseptatum','411d0217-a8b7-5f29-8b62-696df2e6d534','Capnodium uniseptat','79bfd970-54cd-48f2-8dc9-a70d61214325','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Capnodiaceae|Capnodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79c50446-2c57-49e8-961b-fa0d64cb107d','','','10f011e2-4e6d-5262-8202-4924cc89d52e','Musca megacephala Fabricius, 1794','Fabricius, 1794',1794,0,'ffbdb3f4-2649-593d-a3ef-635820107bd8','Musca megacephala','ffbdb3f4-2649-593d-a3ef-635820107bd8','Musca megacephala','5f8e1899-cc6a-5fc5-944d-2370053f0258','Musca megacephal','a2056227-0cd6-4d07-bbb1-550a96eba923','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Musca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79cbd34b-5770-4f32-a747-afd72fecb747','','','cad2940e-04bb-509c-97f4-2545ac93f218','Litobrochia comans (G.Forst.) C.Presl','(G.Forst.) C.Presl',0,0,'9bbc528b-8dbf-5957-af87-4567385da3d2','Litobrochia comans','9bbc528b-8dbf-5957-af87-4567385da3d2','Litobrochia comans','9bbc528b-8dbf-5957-af87-4567385da3d2','Litobrochia comans','c954a15c-6961-4194-95fa-bdb4f5896265','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Litobrochia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79ce6ef0-327b-408d-b9eb-2589e0d18b65','','','fe27910b-2f96-5f07-b068-10eaf81e9ec5','Chlamydomonas moewusii var. microstigmata (J.W.G. Lund) H. Ettl','(J.W.G. Lund) H. Ettl',0,0,'53af1ce9-ccd4-5e96-9bf6-d44b68a67576','Chlamydomonas moewusii microstigmata','944309f5-30d2-596e-ba1c-80bbb59ec704','Chlamydomonas moewusii var. microstigmata','b34d2068-10c0-5b16-935c-3e14c1c7589d','Chlamydomonas moewus microstigmat','79ce6ef0-327b-408d-b9eb-2589e0d18b65','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('79ce2534-3104-491d-a228-84e3059641f5','','','7d630d5b-bfa1-597c-84ea-ebb44584cb79','Providencia Ewing, 1962','Ewing, 1962',1962,0,'9065f9b8-7e4e-5bc2-a22e-b36d5e90520c','Providencia','9065f9b8-7e4e-5bc2-a22e-b36d5e90520c','Providencia','9065f9b8-7e4e-5bc2-a22e-b36d5e90520c','Providencia','79ce2534-3104-491d-a228-84e3059641f5','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Morganellaceae|Providencia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('79d15aaa-384e-44e0-9d4f-bb6af80226cc','','','89969b43-00ad-56f9-a4e5-b50b746d1c9e','Aspergillus foveolatus Y. Horie','Y. Horie',0,0,'599c4b11-9191-54f8-8709-3d126e33787e','Aspergillus foveolatus','599c4b11-9191-54f8-8709-3d126e33787e','Aspergillus foveolatus','a579065f-2eef-59a4-a51b-0e5119d8a15a','Aspergillus foueolat','79d15aaa-384e-44e0-9d4f-bb6af80226cc','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79d5d186-6604-4ead-8218-5d2a65fe9b51','','','4731d4fb-97fa-59c8-9ca4-70905d09d178','Opisthorchiidae','',0,0,'4731d4fb-97fa-59c8-9ca4-70905d09d178','Opisthorchiidae','4731d4fb-97fa-59c8-9ca4-70905d09d178','Opisthorchiidae','4731d4fb-97fa-59c8-9ca4-70905d09d178','Opisthorchiidae','79d5d186-6604-4ead-8218-5d2a65fe9b51','Animalia|Platyhelminthes|Neoophora|Opisthorchiida|Opisthorchiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('79d9badf-f0dc-4686-b268-1d2debee392d','','','81f26a72-76ae-594b-b96c-c6cf4b713b35','Phaeosphaeria phoenicicola (Crous & Thangavel) Y. Marín & Crous','(Crous & Thangavel) Y. Marín & Crous',0,0,'b2480df6-5823-5988-8dfc-d47e60a6a5ef','Phaeosphaeria phoenicicola','b2480df6-5823-5988-8dfc-d47e60a6a5ef','Phaeosphaeria phoenicicola','0f07bf9b-2b8e-583f-b722-30659e8beee3','Phaeosphaeria phoenicicol','79d9badf-f0dc-4686-b268-1d2debee392d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79d2f736-54c3-43fa-acfc-a77eb3a4c332','','','6cbe2ea7-698b-5d38-aefc-86429ea85fbd','Uncinia cheesemaniana Boeckeler','Boeckeler',0,0,'03ab4ba5-9978-578a-92bd-780a79119b17','Uncinia cheesemaniana','03ab4ba5-9978-578a-92bd-780a79119b17','Uncinia cheesemaniana','63b08f38-1761-51dc-820f-9dfb7a22e2f2','Uncinia cheesemanian','e1a8d4c5-a87a-4ad3-860c-f183ebbb0b33','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79d546c2-4b70-40dd-8889-abf6e2fc0274','','','00aaa1be-5ef5-51b0-a722-1ba294ce1969','Bugula neritina (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'8dde3216-7c55-560b-891b-e78aacfba03b','Bugula neritina','8dde3216-7c55-560b-891b-e78aacfba03b','Bugula neritina','4ac75f2a-5488-56c4-895c-5910554cf07c','Bugula neritin','79d546c2-4b70-40dd-8889-abf6e2fc0274','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Bugula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79d6c891-c8cd-499c-b85b-a878aedc2c17','','','0b18b970-812b-5da4-813b-e5827094121d','Gliricola porcelli (Schrank, 1781)','(Schrank, 1781)',1781,0,'66219548-b368-56f9-8fdc-d397a00d1007','Gliricola porcelli','66219548-b368-56f9-8fdc-d397a00d1007','Gliricola porcelli','81ac45c9-0e74-5fe7-a019-5605aca08b80','Gliricola porcell','79d6c891-c8cd-499c-b85b-a878aedc2c17','Animalia|Arthropoda|Insecta|Phthiraptera|Gyropidae|Gliricola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79de1a2b-9a74-4727-817a-6f294ae70a6d','','','df9b0c4b-90e2-5ce4-ae2b-a0bd4922c71a','Tropicoporus caryophylleus (Cooke) Y.C. Dai & F. Wu','(Cooke) Y.C. Dai & F. Wu',0,0,'9c666165-1834-5ef0-93df-514a2feff80e','Tropicoporus caryophylleus','9c666165-1834-5ef0-93df-514a2feff80e','Tropicoporus caryophylleus','c0a3db01-9dbb-5762-898e-f7af40f87944','Tropicoporus caryophylle','79de1a2b-9a74-4727-817a-6f294ae70a6d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Tropicoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79da9953-00c0-4baf-870e-c26a46093405','','','507f46ea-c118-5eab-a54e-602257dfe0d5','Phyllocladus trichomanoides G.Benn ex D.Don','G.Benn ex D.Don',0,0,'6adb6d67-4f36-54b2-a9f9-7d7c91534343','Phyllocladus trichomanoides','6adb6d67-4f36-54b2-a9f9-7d7c91534343','Phyllocladus trichomanoides','8959b479-0bd8-5925-8a6a-9a890e237acb','Phyllocladus trichomanoid','79da9953-00c0-4baf-870e-c26a46093405','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Phyllocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('79e8be34-5d22-424b-9d11-0bf547d67f61','','','ff0a0d1e-61d7-59ca-a916-14f0f8c06906','Aloidendron dichotomum (Masson) Klopper & Gideon F.Sm.','(Masson) Klopper & Gideon F.Sm.',0,0,'6da70fb7-f7da-57bb-a92d-25668c04a261','Aloidendron dichotomum','6da70fb7-f7da-57bb-a92d-25668c04a261','Aloidendron dichotomum','b2563eac-1e56-5b1b-bf3a-a0bc9109a8f1','Aloidendron dichotom','79e8be34-5d22-424b-9d11-0bf547d67f61','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloidendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79e88b43-a8e7-47b0-885b-9392b670def2','','','da67c650-04d4-5cd9-b456-c8f3ac4c3fbd','Listonella anguillarum (Bergeman 1909) MacDonell and Colwell, 1986','(Bergeman 1909) MacDonell and Colwell, 1986',1909,0,'73bda3fb-26bf-5a0d-9507-49746a17ada0','Listonella anguillarum','73bda3fb-26bf-5a0d-9507-49746a17ada0','Listonella anguillarum','3da9120f-5e94-53c7-9ad0-034a245c5953','Listonella anguillar','780de0ae-0bc6-485f-96bf-ebc5ccb36091','Bacteria|Pseudomonadota|Gammaproteobacteria|"Vibrionales"|Vibrionaceae|Listonella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('79e2ea63-fd80-49e4-9638-eab5b0ba1532','','','6a8b4737-d1fe-5313-80e0-5cff169a33a9','Metafroneta sinuosa Blest, 1979','Blest, 1979',1979,0,'d5702199-e12b-5554-9557-d705e13237db','Metafroneta sinuosa','d5702199-e12b-5554-9557-d705e13237db','Metafroneta sinuosa','a84bb1f5-7506-5bcb-abc6-d315707b731b','Metafroneta sinuos','79e2ea63-fd80-49e4-9638-eab5b0ba1532','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Metafroneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79ec9c47-fadf-4dcc-b95d-15be77635bd9','','','903c2f5d-e20e-5b69-bc01-4e21c608a676','Nosodendridae','',0,0,'903c2f5d-e20e-5b69-bc01-4e21c608a676','Nosodendridae','903c2f5d-e20e-5b69-bc01-4e21c608a676','Nosodendridae','903c2f5d-e20e-5b69-bc01-4e21c608a676','Nosodendridae','79ec9c47-fadf-4dcc-b95d-15be77635bd9','Animalia|Arthropoda|Insecta|Coleoptera|Nosodendridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('79ed1bc3-d557-498a-a057-400083a3ceb7','','','0fa92045-485c-5c2c-bb6f-aec7822aa769','Hydnum laciniatum Leers','Leers',0,0,'7caa33d3-b7c4-56c2-a368-c56118b11c08','Hydnum laciniatum','7caa33d3-b7c4-56c2-a368-c56118b11c08','Hydnum laciniatum','d8a937f7-da5e-5f62-83dd-df00ce537410','Hydnum laciniat','92902b86-8672-4cb8-b779-de6d1fd0245b','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79edb76e-bc16-446a-974e-a853fad4a22e','','','97f8162f-2cea-5c04-97a0-5682884232db','Lycoperdon atropurpureum Vittad.','Vittad.',0,0,'ab5feca1-0746-5281-968d-0d31531cf7be','Lycoperdon atropurpureum','ab5feca1-0746-5281-968d-0d31531cf7be','Lycoperdon atropurpureum','1d35fd90-8611-5bb0-b0e3-3f5cfc66a147','Lycoperdon atropurpure','79edb76e-bc16-446a-974e-a853fad4a22e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79f5dc0c-d07e-46f0-a69c-3479cb7e181c','','','3ec2e69e-eafb-5bf2-b313-acdfc23cb710','Hesperantha cucullata Klatt','Klatt',0,0,'4d68c63e-0569-5a51-8812-4ebf9b4dd661','Hesperantha cucullata','4d68c63e-0569-5a51-8812-4ebf9b4dd661','Hesperantha cucullata','d10900e1-cae0-50e2-a01b-0b7ad1921f79','Hesperantha cucullat','79f5dc0c-d07e-46f0-a69c-3479cb7e181c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Hesperantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79f1bf3c-2191-4d2f-aba2-0c8759848949','','','6dae9525-ac1d-556a-8b71-6d164385b35f','Acalyptratae','',0,0,'6dae9525-ac1d-556a-8b71-6d164385b35f','Acalyptratae','6dae9525-ac1d-556a-8b71-6d164385b35f','Acalyptratae','6dae9525-ac1d-556a-8b71-6d164385b35f','Acalyptratae','79f1bf3c-2191-4d2f-aba2-0c8759848949','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','subsection(ICZN)','0','0','0','ICZN',1);
INSERT INTO core VALUES('79f11f66-00a8-42da-aede-714dd98a476c','','','69e53ee5-80d1-580a-81d8-644652a49da5','Prunus mahaleb L.','L.',0,0,'d4938880-6640-5d19-aae1-2f45eac32adc','Prunus mahaleb','d4938880-6640-5d19-aae1-2f45eac32adc','Prunus mahaleb','d4938880-6640-5d19-aae1-2f45eac32adc','Prunus mahaleb','79f11f66-00a8-42da-aede-714dd98a476c','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79efa860-b6ec-4125-ae16-e8cd68a306b2','','','aa8d52d7-2b6f-55e8-894e-43a4ab64098e','Malustela Bat. & J.A. Lima','Bat. & J.A. Lima',0,0,'beca4602-d391-57b7-b1c2-a2ae8e4390db','Malustela','beca4602-d391-57b7-b1c2-a2ae8e4390db','Malustela','beca4602-d391-57b7-b1c2-a2ae8e4390db','Malustela','9e269f52-267a-4a7d-a27c-1018d0aaa322','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Malustela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('79f48e14-c325-440c-a27b-e80f96196f0a','','','eea9e3dd-5074-5573-9130-f934ae1660b5','Evibrissa huttoni Malloch, 1931','Malloch, 1931',1931,0,'3cb2184b-f3ac-5701-9070-c072c62756c5','Evibrissa huttoni','3cb2184b-f3ac-5701-9070-c072c62756c5','Evibrissa huttoni','706c5927-097d-5b45-927e-14cc02c4c652','Evibrissa hutton','79f48e14-c325-440c-a27b-e80f96196f0a','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|''Evibrissa''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79fc8474-e50f-4886-ae59-83e3b803b95b','','','36d656f0-3e89-50e6-9ed2-5fd3c14db6e7','Sciacharis calcaritibia (Franz, 1975)','(Franz, 1975)',1975,0,'dd13d9df-31d4-5002-b449-de080d311941','Sciacharis calcaritibia','dd13d9df-31d4-5002-b449-de080d311941','Sciacharis calcaritibia','ca0588e2-ff06-50e3-975a-64e47cf961be','Sciacharis calcaritib','79fc8474-e50f-4886-ae59-83e3b803b95b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79f7ee93-2524-45cd-bb7f-c14531d4b823','','','18167236-6f39-5513-a016-d085b9c513fd','Flavoplaca citrina (Hoﬀm.) Arup, Frödén & Søchting','',0,0,'9c92373f-1fc4-5579-9d36-b9c860839e48','Flavoplaca citrina','9c92373f-1fc4-5579-9d36-b9c860839e48','Flavoplaca citrina','879df9ea-75e7-5112-84f9-6f58078ef1f4','Flavoplaca citrin','79f7ee93-2524-45cd-bb7f-c14531d4b823','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Flavoplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('79f7f999-bb84-4fe8-83c8-ca6d4ac46d2c','','','742f473f-ba3a-5483-9f59-08df978733e1','Adineta vaga (Davis, 1873)','(Davis, 1873)',1873,0,'e4b9c785-a3c6-5dbd-90ee-ed2967294c67','Adineta vaga','e4b9c785-a3c6-5dbd-90ee-ed2967294c67','Adineta vaga','a62a8583-1027-5d95-9f7d-4b2ec1ae63a6','Adineta uag','79f7f999-bb84-4fe8-83c8-ca6d4ac46d2c','Animalia|Gnathifera|Rotifera|Adinetida|Adinetidae|Adineta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77b1719d-2cf5-47b5-b61e-677aa063000f','','','9e44f5f2-9743-5893-b5d2-d0619fcfbe73','Myxosporium musae Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'a0ce679a-489a-51d5-8948-261364a938ab','Myxosporium musae','a0ce679a-489a-51d5-8948-261364a938ab','Myxosporium musae','db573ba8-35f1-559a-835b-e24e9bc5f1be','Myxosporium mus','b4b8ee97-83d4-499f-8077-abefe2e0fcb5','Fungi|Ascomycota||||Myxosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77b64fd9-0740-4991-9a5e-0c48b58af307','','','f1da3541-b23c-59b6-ae79-b4b11a3a693a','Acanthophragma','',0,0,'f1da3541-b23c-59b6-ae79-b4b11a3a693a','Acanthophragma','f1da3541-b23c-59b6-ae79-b4b11a3a693a','Acanthophragma','f1da3541-b23c-59b6-ae79-b4b11a3a693a','Acanthophragma','77b64fd9-0740-4991-9a5e-0c48b58af307','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lepraliellidae|Acanthophragma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('79fe37e9-917d-4917-adff-fbf3048447e7','','','9dd4eec8-138c-5473-a1a8-1a7088c5ec53','Sapota costata (Endl.) A.DC.','(Endl.) A.DC.',0,0,'6037db25-13e0-548b-bbeb-2dd9ecfcfeaa','Sapota costata','6037db25-13e0-548b-bbeb-2dd9ecfcfeaa','Sapota costata','6f85ca98-5f06-5538-89a9-ad6efcc8ed13','Sapota costat','f58229a8-ae80-48ab-b65c-756a679828d6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Sapota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77b5729b-b89a-4432-b718-8222e1cae044','','','3a1b6b51-bb30-5622-9e8e-d0ea895f82d1','Virgaria Nees','Nees',0,0,'c4fd364a-4506-54c3-a1c2-49da2f687699','Virgaria','c4fd364a-4506-54c3-a1c2-49da2f687699','Virgaria','c4fd364a-4506-54c3-a1c2-49da2f687699','Virgaria','77b5729b-b89a-4432-b718-8222e1cae044','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Virgaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('77b90d08-dba9-4ac3-bc5b-510ccae5eeb0','','','1f6ae75f-06e4-53d3-9811-2cf105d22006','Nitzschia flexa Schumann','Schumann',0,0,'b0501a67-103e-5aec-9548-85ef28c51f57','Nitzschia flexa','b0501a67-103e-5aec-9548-85ef28c51f57','Nitzschia flexa','3b0fe316-16cc-5ff3-a313-cd0d0d94cbc4','Nitzschia flex','77b90d08-dba9-4ac3-bc5b-510ccae5eeb0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77b2fa5b-3cc8-4d35-9abf-4dd6bdd4f701','','','3209f62e-b4b6-5cd9-87d6-4748cae4e22c','Alloeorhynchus subg. Alloeorhynchus Fieber, 1860','Fieber, 1860',1860,0,'0795e654-3f3f-598a-9262-87c69fb8af5f','Alloeorhynchus','46c097d3-2f5f-5c57-9cd7-7b6f8fca3f1a','Alloeorhynchus subgen. Alloeorhynchus','0795e654-3f3f-598a-9262-87c69fb8af5f','Alloeorhynchus','77b2fa5b-3cc8-4d35-9abf-4dd6bdd4f701','Animalia|Arthropoda|Insecta|Hemiptera|Nabidae|Alloeorhynchus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('77b9273c-9f83-4bf6-bf09-bf3d6d07a433','','','9ed670f4-0623-5f71-936d-3ee9ce048d78','Lepidotheca altispina Cairns, 1991','Cairns, 1991',1991,0,'4d8f3c39-db45-5774-b449-b2034b339cf5','Lepidotheca altispina','4d8f3c39-db45-5774-b449-b2034b339cf5','Lepidotheca altispina','6bc91c5d-6f7a-5f4e-982f-8b81a50d4e4c','Lepidotheca altispin','77b9273c-9f83-4bf6-bf09-bf3d6d07a433','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Lepidotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77bf514f-b25f-4a6f-86fc-44578e575210','','','c51d36f3-91ac-51db-b827-836b52e4bcc3','Muellerella pygmaea (Körb.) D.Hawksw.','(Körb.) D.Hawksw.',0,0,'3c59e35f-ba30-5ae2-8bf1-b29670df79d6','Muellerella pygmaea','3c59e35f-ba30-5ae2-8bf1-b29670df79d6','Muellerella pygmaea','fc1ad1c9-d204-5e2b-9546-c43ada036ee7','Muellerella pygmae','77bf514f-b25f-4a6f-86fc-44578e575210','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Muellerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77be1047-eda8-4bc8-b4ca-477f557b416c','','','507f46ea-c118-5eab-a54e-602257dfe0d5','Phyllocladus trichomanoides G.Benn ex D.Don','G.Benn ex D.Don',0,0,'6adb6d67-4f36-54b2-a9f9-7d7c91534343','Phyllocladus trichomanoides','6adb6d67-4f36-54b2-a9f9-7d7c91534343','Phyllocladus trichomanoides','8959b479-0bd8-5925-8a6a-9a890e237acb','Phyllocladus trichomanoid','77be1047-eda8-4bc8-b4ca-477f557b416c','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Phyllocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('77bd35c9-9d7f-48e0-a47a-bde91a79e138','','','2d2bdc34-f023-59d6-be94-3c0529ebed36','Lecanora parmelinoides Lumbsch','Lumbsch',0,0,'219a0a25-2c14-5e10-ba27-8d74542907e8','Lecanora parmelinoides','219a0a25-2c14-5e10-ba27-8d74542907e8','Lecanora parmelinoides','e8dcb1e9-666d-55c4-b597-68b4244e1540','Lecanora parmelinoid','af94b93f-5e6f-4612-a829-32d10e6fc916','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77bc2b42-aeb3-47f5-90de-a6657b11fb62','','','e96b8cd2-0ebf-500c-a93f-f59bd42720db','Pristoderus fulvus (Broun, 1893)','(Broun, 1893)',1893,0,'506baae0-dcab-59ab-91e6-634b3ecbc902','Pristoderus fulvus','506baae0-dcab-59ab-91e6-634b3ecbc902','Pristoderus fulvus','a1bf6d51-3ef5-5987-bc9b-38258b0bbd99','Pristoderus fulu','77bc2b42-aeb3-47f5-90de-a6657b11fb62','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77c6fc7b-6807-44c2-a74f-3f75a51f1edf','','','87a90d6f-e1b9-5c4b-a4ee-380fcdc306e8','Platyura proxima Tonnoir, 1927','Tonnoir, 1927',1927,0,'486d3e97-cefb-52bf-b4d4-74e4389f21e9','Platyura proxima','486d3e97-cefb-52bf-b4d4-74e4389f21e9','Platyura proxima','4238da13-d11c-597f-85c0-359d63ad6bd0','Platyura proxim','ef5eb984-5a1c-4614-87d7-e5d6ec34ca44','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Platyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77c27f8c-333c-4454-b181-88cc9fc0bf4d','','','1766f79e-fd35-514e-a966-32fe773fa4a2','Claviceps nigricans Tul.','Tul.',0,0,'c649baf3-b3ce-534b-891a-03d0974fcbb1','Claviceps nigricans','c649baf3-b3ce-534b-891a-03d0974fcbb1','Claviceps nigricans','c649baf3-b3ce-534b-891a-03d0974fcbb1','Claviceps nigricans','77c27f8c-333c-4454-b181-88cc9fc0bf4d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Claviceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77c45aa1-f5fa-48ae-b75e-991bfe12261e','','','8b2dd53f-123f-5353-b7b0-6719bfd79c4a','Auricularia nigricans (Sw.) Birkebak, Looney & Sánchez-García','(Sw.) Birkebak, Looney & Sánchez-García',0,0,'7fba544d-13b9-5f33-8375-9872b542399e','Auricularia nigricans','7fba544d-13b9-5f33-8375-9872b542399e','Auricularia nigricans','7fba544d-13b9-5f33-8375-9872b542399e','Auricularia nigricans','77c45aa1-f5fa-48ae-b75e-991bfe12261e','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Auricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77cd4af4-4177-43bb-9a55-07c31b500d45','','','da6c454b-85d6-546b-b499-da1d4d7ad616','Oropterus','',0,0,'da6c454b-85d6-546b-b499-da1d4d7ad616','Oropterus','da6c454b-85d6-546b-b499-da1d4d7ad616','Oropterus','da6c454b-85d6-546b-b499-da1d4d7ad616','Oropterus','77cd4af4-4177-43bb-9a55-07c31b500d45','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Oropterus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77c0db8d-30cb-4d7d-86be-f442e716c355','','','67b5ce1f-df0e-579b-bb18-31ba5724a796','Diplarrena moraea Labill.','Labill.',0,0,'37011389-080f-5d16-b35b-82636c7167d3','Diplarrena moraea','37011389-080f-5d16-b35b-82636c7167d3','Diplarrena moraea','ddeffb6f-1b7d-5f31-9433-8908f904dabc','Diplarrena morae','77c0db8d-30cb-4d7d-86be-f442e716c355','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Diplarrena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77cbe6ab-0b8c-4721-8c99-3bb7a689a1a2','','','46ae5e45-95b5-5891-8c4f-42d58eac5be8','Zedura aperta (Alexander, 1922)','(Alexander, 1922)',1922,0,'b1dd3ba0-08c2-5d93-a570-52371b91f551','Zedura aperta','b1dd3ba0-08c2-5d93-a570-52371b91f551','Zedura aperta','b16872ce-e15b-5c12-ae0b-f9f39ed77310','Zedura apert','77cbe6ab-0b8c-4721-8c99-3bb7a689a1a2','Animalia|Arthropoda|Insecta|Diptera|Trichoceridae|Zedura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77c82272-5a0d-48bf-8022-4fea5e933641','','','f9f3a05c-f290-5a63-b6f6-8559e34bdca4','Abies numidica de Lannoy ex Carrière','de Lannoy ex Carrière',0,0,'7475b93c-01d7-57ad-a213-0e6ca23e361d','Abies numidica','7475b93c-01d7-57ad-a213-0e6ca23e361d','Abies numidica','c0c53163-5104-545e-9916-d852644fb471','Abies numidic','77c82272-5a0d-48bf-8022-4fea5e933641','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('77d6fcb2-282b-496e-98a1-124402dc0d34','','','8fba0b7d-0613-5a29-9e8f-85e1fe5c40b0','Byssomerulius corium (Pers.) Parmasto','(Pers.) Parmasto',0,0,'f4d6f10e-01e8-5439-a83b-ff13f61d7152','Byssomerulius corium','f4d6f10e-01e8-5439-a83b-ff13f61d7152','Byssomerulius corium','312efaa2-e914-55da-8efc-bbabe344899a','Byssomerulius cori','77d6fcb2-282b-496e-98a1-124402dc0d34','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Byssomerulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77d37728-82c7-49c9-aec7-63e9fac628ef','','','160c3f11-8631-5e4e-8353-efbd4345561e','Vermicularia atramentaria Berk. & Broome','Berk. & Broome',0,0,'b951f833-72a0-5d76-a512-958c450ea874','Vermicularia atramentaria','b951f833-72a0-5d76-a512-958c450ea874','Vermicularia atramentaria','9e8b52d5-ed5b-5a74-89a1-5190f8357de9','Vermicularia atramentar','c08c52c3-a62e-4f9d-a9b6-5f847e981285','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Vermicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77d1a201-d703-48ee-8d82-cf486491c304','','','39502d00-7ef6-558d-aa3a-7ac3dd4bb6b3','Podagritus albipes (Smith, 1878)','(Smith, 1878)',1878,0,'e030398b-3b74-5daf-aaa8-129801cfeedd','Podagritus albipes','e030398b-3b74-5daf-aaa8-129801cfeedd','Podagritus albipes','67f0609c-7062-51cc-9617-ce21d45d68dd','Podagritus albip','77d1a201-d703-48ee-8d82-cf486491c304','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Podagritus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77d5a54d-8961-401a-a86e-c505c0a0b362','','','ee5abb09-9b0f-575e-a2b3-72561e20b9d3','Hyalolepidozia microphylla R.M.Schust. ex J.J.Engel','R.M.Schust. ex J.J.Engel',0,0,'9007a575-5c2f-5d5b-83dc-21ec06b1dbbd','Hyalolepidozia microphylla','9007a575-5c2f-5d5b-83dc-21ec06b1dbbd','Hyalolepidozia microphylla','b8842368-67b2-5e69-ad78-c7908dce61ea','Hyalolepidozia microphyll','b114a3b3-58ce-458d-b452-940b80c9f17c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Hyalolepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('77de1f33-3b3a-4e71-8715-7e21ebad37ca','','','5b6c0273-dfc5-59c8-b680-25aee2e19cdb','Vanellus miles (Boddaert)','(Boddaert)',0,0,'07932a7f-9a21-5cc9-9aa7-20708d650212','Vanellus miles','07932a7f-9a21-5cc9-9aa7-20708d650212','Vanellus miles','0ed05dae-df6a-527c-9435-25138fbd2877','Vanellus mil','77de1f33-3b3a-4e71-8715-7e21ebad37ca','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Vanellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77dd071e-498e-47a5-badb-df2b25ce4c99','','','7644de2c-8025-584c-8eaa-709ce47bb0aa','Podoplaconema melaenum (Fr.) Petr.','(Fr.) Petr.',0,0,'b091562f-0115-563f-9f6e-4dd8d6d301c8','Podoplaconema melaenum','b091562f-0115-563f-9f6e-4dd8d6d301c8','Podoplaconema melaenum','2f206dbd-a625-5ca5-b659-f277c05e07ba','Podoplaconema melaen','4765ef0d-d57b-4792-bce0-653e32a9aab0','Fungi|Ascomycota||||Podoplaconema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77e24a57-2cbb-4112-a9cb-437bed1022f0','','','67e13a63-cda3-548a-8526-df88b3baf1d6','Hypopeltis coriacea (Sw.) Bory','(Sw.) Bory',0,0,'bebc8627-07a8-5e97-aead-f3591a429f88','Hypopeltis coriacea','bebc8627-07a8-5e97-aead-f3591a429f88','Hypopeltis coriacea','2c40b024-0fd5-58c4-9307-dd2539895f63','Hypopeltis coriace','be35239a-e562-48fc-ba72-c940298679b3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Hypopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77e2b4a4-8517-4dd8-bb4e-964dfa1b0e23','','','600dabd0-4f14-5e2e-81a1-4b554c1a616c','Pseudoarmillariella (Singer) Singer','',0,0,'8243552e-eed4-546c-8dd9-2f813f469d59','Pseudoarmillariella','8243552e-eed4-546c-8dd9-2f813f469d59','Pseudoarmillariella','8243552e-eed4-546c-8dd9-2f813f469d59','Pseudoarmillariella','77e2b4a4-8517-4dd8-bb4e-964dfa1b0e23','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pseudoclitocybaceae|Pseudoarmillariella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('77e40ecf-22e7-4386-bfdd-fb80c5c860e4','','','40005121-a664-5e30-9f6d-1882a96ca3cf','Lyrcea Walker, 1860','Walker, 1860',1860,0,'be256ba4-f5c9-5d13-90e6-d0a3aacfaa6e','Lyrcea','be256ba4-f5c9-5d13-90e6-d0a3aacfaa6e','Lyrcea','be256ba4-f5c9-5d13-90e6-d0a3aacfaa6e','Lyrcea','8a22cdba-28a9-4375-98b1-50c2bb524cfe','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Lyrcea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77e9491f-f048-4b81-8c57-88ae323af32c','','','fa0b9db2-a639-5327-8aab-1a62fa27617b','Stomoxys calcitrans (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'cb2de349-20cf-5af2-9efb-08ad7a575a2e','Stomoxys calcitrans','cb2de349-20cf-5af2-9efb-08ad7a575a2e','Stomoxys calcitrans','cb2de349-20cf-5af2-9efb-08ad7a575a2e','Stomoxys calcitrans','77e9491f-f048-4b81-8c57-88ae323af32c','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Stomoxys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77e8e880-6b57-4e9f-bf10-8c00f99ecc49','','','3a018234-f1c7-50a9-8e49-4851834ff722','Zoophthora aphidis (Hoffm.) A. Batko','(Hoffm.) A. Batko',0,0,'fb4be24a-a463-5001-b448-55f3e44a8813','Zoophthora aphidis','fb4be24a-a463-5001-b448-55f3e44a8813','Zoophthora aphidis','85487dab-217f-52ea-9220-e7bd2af582f6','Zoophthora aphid','77e8e880-6b57-4e9f-bf10-8c00f99ecc49','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Entomophthoraceae|Zoophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77e94024-83cd-4ba2-8f53-fd138b9484e8','','','56ec19db-f059-5839-b23d-c64b8bd3ef23','Pleospora pomorum A.S. Horne','A.S. Horne',0,0,'8bc71012-8290-57f9-9fe1-71f608307f29','Pleospora pomorum','8bc71012-8290-57f9-9fe1-71f608307f29','Pleospora pomorum','3eba6de1-48a9-5c49-bc49-ea23554ff456','Pleospora pomor','0df60e38-db62-4aeb-a458-4c830495b0dd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77f3990c-1163-4488-b745-52d7976aedee','','','6d8d14b6-8e95-53ec-8ce8-b362e2d92067','Quercus hartwissiana Steven','Steven',0,0,'3e32fbd9-82be-5e7a-a212-d2363f341ecd','Quercus hartwissiana','3e32fbd9-82be-5e7a-a212-d2363f341ecd','Quercus hartwissiana','53d8bbd5-2d9b-58f1-8cad-7995e671602c','Quercus hartwissian','77f3990c-1163-4488-b745-52d7976aedee','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77f1aed5-afac-4da5-814a-5a7223260b1a','','','72637421-5350-5d92-8ec7-73a3660aa976','Plagiothecium helvolum Müll.Hal.','Müll.Hal.',0,0,'926b988d-9fd3-5917-8182-a7c7f46ddbf5','Plagiothecium helvolum','926b988d-9fd3-5917-8182-a7c7f46ddbf5','Plagiothecium helvolum','9bdd7c0b-24a5-5362-86b5-04945405e55b','Plagiothecium heluol','','Plantae||Bryopsida|Hypnales|Plagiotheciaceae|Plagiothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77f34486-079d-41c6-b7f8-7f3065646911','','','8dc50fcb-8b92-570e-80c9-1dc0d82f5619','Demodex mystacina Desch, 1989','Desch, 1989',1989,0,'d43cb8bc-2b71-59d5-9e67-1ea6b5e6844b','Demodex mystacina','d43cb8bc-2b71-59d5-9e67-1ea6b5e6844b','Demodex mystacina','2e88f0c8-0d6d-522c-9f8d-ef1129ede0cf','Demodex mystacin','77f34486-079d-41c6-b7f8-7f3065646911','Animalia|Arthropoda|Arachnida|Trombidiformes|Demodecidae|Demodex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77f325fd-109f-43b2-b710-ca8412b257a5','','','30297c2b-077c-5799-ada4-f9501e844d11','Propionibacteriaceae Delwiche 1957','Delwiche 1957',1957,0,'8eaaec71-60ee-5d0d-ab02-3ad4c858c977','Propionibacteriaceae','8eaaec71-60ee-5d0d-ab02-3ad4c858c977','Propionibacteriaceae','8eaaec71-60ee-5d0d-ab02-3ad4c858c977','Propionibacteriaceae','77f325fd-109f-43b2-b710-ca8412b257a5','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Propionibacteriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('77f5c75e-7543-4483-829b-3e5c506ec613','','','95b48730-1590-5103-b30c-aff1fe789bb6','Sphaeria foeniculacea Mont.','Mont.',0,0,'83c3cd1a-b046-5ac2-bd00-3b80891e0be8','Sphaeria foeniculacea','83c3cd1a-b046-5ac2-bd00-3b80891e0be8','Sphaeria foeniculacea','e1789db6-9ecf-52c3-9391-032167a67871','Sphaeria foeniculace','e1b8585b-ddc6-4ae7-9eef-096f54d93993','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77f673d7-71d1-4b4f-9f78-8073f4f19340','','','a2a5dbe0-9619-5759-973e-01a9a89f2376','Trachypepla nyctopis Meyrick, 1883','Meyrick, 1883',1883,0,'49fe49ef-0f7a-5250-99bb-b80162bb85de','Trachypepla nyctopis','49fe49ef-0f7a-5250-99bb-b80162bb85de','Trachypepla nyctopis','f0c802dc-6d54-56e0-b5a6-b9d455ae7b47','Trachypepla nyctop','32031514-924c-4ff7-8d83-6132dff2ad15','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Trachypepla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79336d8c-d194-493c-886d-df9282ed57d4','','','1c86950b-3938-59f2-9e57-bf8318eab3a4','Cercospora zinniae Ellis & G. Martin','Ellis & G. Martin',0,0,'ebb0687d-70ea-50e0-a20d-716f1181f64b','Cercospora zinniae','ebb0687d-70ea-50e0-a20d-716f1181f64b','Cercospora zinniae','90337f39-0516-5367-ac9a-362dfebe4f88','Cercospora zinni','79336d8c-d194-493c-886d-df9282ed57d4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79319b0c-dbab-41e6-8454-f381078b1c12','','','d3c1a6f2-a29c-5fbd-a9fb-61fc93949353','Spilopsocus stigmaticus (Tillyard, 1923)','(Tillyard, 1923)',1923,0,'050937ca-3836-565c-aa87-80fb18e6e254','Spilopsocus stigmaticus','050937ca-3836-565c-aa87-80fb18e6e254','Spilopsocus stigmaticus','5a4e01f7-7bf2-5725-87be-b53bd4a142b3','Spilopsocus stigmatic','79319b0c-dbab-41e6-8454-f381078b1c12','Animalia|Arthropoda|Insecta|Psocoptera|Elipsocidae|Spilopsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7938fe7f-48ef-47b9-a5ba-8c1c1904de13','','','42299216-0c52-52cd-ad27-c97e1f277ba5','Gahnia lacera (A.Rich.) Steud.','(A.Rich.) Steud.',0,0,'8d19ce37-b1ee-5aa3-a87b-c63b5d41832f','Gahnia lacera','8d19ce37-b1ee-5aa3-a87b-c63b5d41832f','Gahnia lacera','a1d01160-cbcc-5bc5-b313-14eaaa53549d','Gahnia lacer','7938fe7f-48ef-47b9-a5ba-8c1c1904de13','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Gahnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('793ddb72-d9cd-4c13-bd9b-06e568103659','','','789cd7c3-6103-54d5-91f8-bff65a5d89b7','Parastagonospora nodorum (Berk.) Quaedvlieg, Verkley & Crous','(Berk.) Quaedvlieg, Verkley & Crous',0,0,'489a2727-58fe-5c13-b326-a87ad5fa444d','Parastagonospora nodorum','489a2727-58fe-5c13-b326-a87ad5fa444d','Parastagonospora nodorum','1053defd-fd03-5bea-823a-e33d7dc93615','Parastagonospora nodor','793ddb72-d9cd-4c13-bd9b-06e568103659','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Parastagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7942a273-0080-43e0-981e-b5f963c80317','','','f2a95f39-dff1-5685-844f-9347c66c610f','Coltriciella cartilaginea (G. Cunn.) Corner','(G. Cunn.) Corner',0,0,'e28c26c0-66eb-54ef-a15f-4140978158e4','Coltriciella cartilaginea','e28c26c0-66eb-54ef-a15f-4140978158e4','Coltriciella cartilaginea','6a46033a-b7a5-5e22-86b2-14eeef83a4d9','Coltriciella cartilagine','61514947-f732-4269-97ba-26b4491a052f','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Coltriciella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('794269ee-a2f9-497e-ba26-bc5898de45f1','','','22e5ff30-3a30-5b46-8dd9-7965f7fd7328','Ozothamnus lanceolatus Buchanan','Buchanan',0,0,'d4847565-080a-59a5-a17c-4ee7c3dac766','Ozothamnus lanceolatus','d4847565-080a-59a5-a17c-4ee7c3dac766','Ozothamnus lanceolatus','59f3b6a0-11f8-53b6-841d-6b28dcf36ce4','Ozothamnus lanceolat','ce019c3c-6d07-439e-9487-36d265f6c18d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ozothamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('793fcd4d-441d-469f-9985-f383ad6a3edb','','','a49c9842-4e48-58ab-bce0-6fe6e2bd3dc1','Dictyosporium species','',0,0,'dfbdacb6-9722-5bae-94fe-fa1d03c96ea2','Dictyosporium','dfbdacb6-9722-5bae-94fe-fa1d03c96ea2','Dictyosporium','dfbdacb6-9722-5bae-94fe-fa1d03c96ea2','Dictyosporium','793fcd4d-441d-469f-9985-f383ad6a3edb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dictyosporiaceae|Dictyosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('79462d96-74b3-47cd-a53d-6a5187a7824a','','','29c7ad05-a5e4-5fde-87e2-c144c0b8b83f','Zanthoxylum novae-zeelandiae A.Rich.','A.Rich.',0,0,'a50f6385-27f4-531c-9efc-08659b82811f','Zanthoxylum novae-zeelandiae','a50f6385-27f4-531c-9efc-08659b82811f','Zanthoxylum novae-zeelandiae','19abe0b7-4118-5402-8314-6e46205e9a56','Zanthoxylum nouae-zeelandi','6890e70e-a652-4f86-bdfe-5f5abed1a7ee','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Zanthoxylum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7948338e-e70b-42fd-a262-af97f919441d','','','4ec7136e-0cfd-5282-b526-a25835da944b','Uncinia rupestris Raoul','Raoul',0,0,'21413054-8271-5e94-bbb6-2cb3f5c10064','Uncinia rupestris','21413054-8271-5e94-bbb6-2cb3f5c10064','Uncinia rupestris','0fc55f25-3eb9-5c3c-983c-a710b5aa38c7','Uncinia rupestr','0e7fe466-e892-46d9-b053-2b92feedc694','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79447b63-0edf-41b5-b27d-c516901e7daf','','','ebcb01b7-22f6-5e13-9ea2-abedbca9253c','Thielaviopsis Went','Went',0,0,'9c65a405-925b-52f8-9a80-eeac2f8dffc7','Thielaviopsis','9c65a405-925b-52f8-9a80-eeac2f8dffc7','Thielaviopsis','9c65a405-925b-52f8-9a80-eeac2f8dffc7','Thielaviopsis','79447b63-0edf-41b5-b27d-c516901e7daf','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Thielaviopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('79436a90-d168-4b4b-8872-ba094cddcab4','','','a37519a3-fc43-5667-9526-62cfabfe04e6','Placodium chrysodetum Vain. ex Räsänen','Vain. ex Räsänen',0,0,'f2e43080-2ca9-5c36-b92f-930c924778ba','Placodium chrysodetum','f2e43080-2ca9-5c36-b92f-930c924778ba','Placodium chrysodetum','24b15ca1-69d8-50f4-a3a7-be999f0d5925','Placodium chrysodet','b053967d-dc79-4499-8694-fcaf21f79cb5','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Placodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('794f440a-2d95-480f-837b-808f6d881695','','','5756e9f8-bf58-5f42-b0c7-91f263cacca0','Calliostoma maui B. Marshall, 1995','B. Marshall, 1995',1995,0,'2bf17f0d-6e71-5bb3-9b2f-afe4efa8d3bb','Calliostoma maui','2bf17f0d-6e71-5bb3-9b2f-afe4efa8d3bb','Calliostoma maui','f0cc305b-8e9d-519b-a271-fd4af2be1364','Calliostoma mau','794f440a-2d95-480f-837b-808f6d881695','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Calliostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('794b79d1-1645-4a57-b0de-b387e686f546','','','a38150d8-61fb-576a-835f-034155880859','Polypedilum longicrus Kieffer, 1921','Kieffer, 1921',1921,0,'b809601a-3f2a-52e0-9a5e-7e8b648bebe3','Polypedilum longicrus','b809601a-3f2a-52e0-9a5e-7e8b648bebe3','Polypedilum longicrus','7df11bbc-8c95-5264-bcd8-d6ae83a448c2','Polypedilum longicr','794b79d1-1645-4a57-b0de-b387e686f546','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Polypedilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('794f6ba6-f523-48d6-850a-ef7e34d39400','','','a83c6dbd-a7b0-50e1-a963-59503c269499','Hadobacteria','',0,0,'a83c6dbd-a7b0-50e1-a963-59503c269499','Hadobacteria','a83c6dbd-a7b0-50e1-a963-59503c269499','Hadobacteria','a83c6dbd-a7b0-50e1-a963-59503c269499','Hadobacteria','794f6ba6-f523-48d6-850a-ef7e34d39400','Bacteria|Eobacteria|Hadobacteria|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',1);
INSERT INTO core VALUES('79522d45-2f22-4b53-a93e-2522b14d842c','','','5e5a42cf-9f8d-5067-8f21-98169eae4de6','Dentaliidae','',0,0,'5e5a42cf-9f8d-5067-8f21-98169eae4de6','Dentaliidae','5e5a42cf-9f8d-5067-8f21-98169eae4de6','Dentaliidae','5e5a42cf-9f8d-5067-8f21-98169eae4de6','Dentaliidae','79522d45-2f22-4b53-a93e-2522b14d842c','Animalia|Mollusca|Scaphopoda|Dentaliida|Dentaliidae|Dentaliidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7954e33c-605f-4b21-a498-6218796bacf2','','','bc0c5609-b18f-557e-91f4-b2acc1b14f22','Ptenidium pusillum (Gyllenhal, 1808)','(Gyllenhal, 1808)',1808,0,'5649f1e4-ea24-5998-b1a9-9e10027927dc','Ptenidium pusillum','5649f1e4-ea24-5998-b1a9-9e10027927dc','Ptenidium pusillum','23082a06-5bdc-58a0-b9ca-ae6950a05473','Ptenidium pusill','7954e33c-605f-4b21-a498-6218796bacf2','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Ptenidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79546cf4-ed2d-4cc7-8321-9cead2bcb42f','','','a82f9bd0-ca7b-5806-aaba-aaa9f166676a','Stichotricha','',0,0,'a82f9bd0-ca7b-5806-aaba-aaa9f166676a','Stichotricha','a82f9bd0-ca7b-5806-aaba-aaa9f166676a','Stichotricha','a82f9bd0-ca7b-5806-aaba-aaa9f166676a','Stichotricha','79546cf4-ed2d-4cc7-8321-9cead2bcb42f','Chromista|Ciliophora|Spirotrichea|Stichotrichida|Spirofiliidae|Stichotricha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7956d54c-a732-4d59-b531-8a1f88fd286a','','','e9caa40a-5a42-5840-9c3b-e2e2b56b8437','Zealaranea saxatilis (Urquhart, 1887)','(Urquhart, 1887)',1887,0,'f7f81df4-1a05-5e31-becb-b9a2557af0e0','Zealaranea saxatilis','f7f81df4-1a05-5e31-becb-b9a2557af0e0','Zealaranea saxatilis','a638ba71-647b-5fea-ac41-0ac8df31a51b','Zealaranea saxatil','7956d54c-a732-4d59-b531-8a1f88fd286a','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Zealaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79510fb2-3b7d-4643-bc7c-836cf9b24a37','','','c0e384a4-ae36-528b-9021-499c805f8af3','Peronospora conglomerata Fuckel','Fuckel',0,0,'a32108ed-f06a-57f1-86e9-c8a84e218b9a','Peronospora conglomerata','a32108ed-f06a-57f1-86e9-c8a84e218b9a','Peronospora conglomerata','145366f6-ebdb-5772-8332-58923a497376','Peronospora conglomerat','79510fb2-3b7d-4643-bc7c-836cf9b24a37','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('795e81e9-4f7f-4dbc-983d-3142630d024c','','','3e0854fe-eac0-5080-8836-c8cf7f2efa0b','Microperus','',0,0,'3e0854fe-eac0-5080-8836-c8cf7f2efa0b','Microperus','3e0854fe-eac0-5080-8836-c8cf7f2efa0b','Microperus','3e0854fe-eac0-5080-8836-c8cf7f2efa0b','Microperus','795e81e9-4f7f-4dbc-983d-3142630d024c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Microperus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('795f3cec-202e-4a6f-9430-4a69cb83cc0d','','','7778f0d3-129a-5e9e-af2c-4b72aeb59eee','Corythoxestis','',0,0,'7778f0d3-129a-5e9e-af2c-4b72aeb59eee','Corythoxestis','7778f0d3-129a-5e9e-af2c-4b72aeb59eee','Corythoxestis','7778f0d3-129a-5e9e-af2c-4b72aeb59eee','Corythoxestis','795f3cec-202e-4a6f-9430-4a69cb83cc0d','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Corythoxestis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('795c1b96-0f16-491f-b039-0ef894de5865','','','e0f483bc-e8f3-5b35-95ab-2ae6ae7183bf','Scutellinia legaliae Lohmeyer & Häffner','Lohmeyer & Häffner',0,0,'78d85d31-3254-5dbe-882b-17d630b80b35','Scutellinia legaliae','78d85d31-3254-5dbe-882b-17d630b80b35','Scutellinia legaliae','aee0093f-29ac-5eee-baa4-48488a357268','Scutellinia legali','795c1b96-0f16-491f-b039-0ef894de5865','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Tarzetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('795a9ef9-84b5-46fd-a220-62575b565cae','','','f9195791-5f5e-52ab-a186-61b2375794c2','Thelymitra sarasiniana Kraenzl.','Kraenzl.',0,0,'2b24b4e4-cdf1-5af8-afc4-bdb6d14a23d7','Thelymitra sarasiniana','2b24b4e4-cdf1-5af8-afc4-bdb6d14a23d7','Thelymitra sarasiniana','9495c5c3-85be-5c28-a200-f5fa4c2ed33f','Thelymitra sarasinian','795a9ef9-84b5-46fd-a220-62575b565cae','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('795bce0b-c1c0-4260-ba3b-cf2ae565f0d8','','','b7b847f9-3993-5f4d-bccd-2e6dc130aa63','Bryobartramia robbinsii Sainsbury','Sainsbury',0,0,'cc72d1f0-1655-55c0-ab4f-bdf1f9c8d72c','Bryobartramia robbinsii','cc72d1f0-1655-55c0-ab4f-bdf1f9c8d72c','Bryobartramia robbinsii','724ac2b9-fa90-5aa0-8ae7-a55e4ea1fbaf','Bryobartramia robbins','795bce0b-c1c0-4260-ba3b-cf2ae565f0d8','Plantae||Bryopsida|Encalyptales|Bryobartramiaceae|Bryobartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79660820-82b5-40ff-8a63-464c4d487368','','','f823b169-4f93-53de-ab11-2285611ac9f6','×Amarcrinum Coutts','Coutts',0,0,'138a4932-e03d-553a-ae7e-550f10906a0f','Amarcrinum','675e56d7-5a40-58e5-8601-fdf7b9a78af6','× Amarcrinum','138a4932-e03d-553a-ae7e-550f10906a0f','Amarcrinum','79660820-82b5-40ff-8a63-464c4d487368','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|×Amarcrinum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',3);
INSERT INTO core VALUES('79602ca7-e740-409c-a937-66447bc18a1c','','','1c426401-3488-560b-bab4-54a48e67bbc6','Phaeofabraea Rehm','Rehm',0,0,'1febb86b-01e2-57fe-b621-f7ee314c35cc','Phaeofabraea','1febb86b-01e2-57fe-b621-f7ee314c35cc','Phaeofabraea','1febb86b-01e2-57fe-b621-f7ee314c35cc','Phaeofabraea','79602ca7-e740-409c-a937-66447bc18a1c','Fungi|Ascomycota|Leotiomycetes|Helotiales||Phaeofabraea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('79645ebf-981d-47ef-969c-bfef82f3397f','','','7d3e563d-ac4f-56b2-ab30-d13fd0360991','Antiscopa acompa (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'d80f254b-0f5c-568f-bfeb-eba0c8d96db1','Antiscopa acompa','d80f254b-0f5c-568f-bfeb-eba0c8d96db1','Antiscopa acompa','ee482877-6a03-5224-9448-6c19de6198fb','Antiscopa acomp','79645ebf-981d-47ef-969c-bfef82f3397f','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Antiscopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('796bb3bf-4d94-441d-a900-1da741719d43','','','18e6e70d-9341-512a-94a4-9f6ebf6aced6','Juglanconidaceae Voglmayr & Jaklitsch','Voglmayr & Jaklitsch',0,0,'82dd10a8-013a-5020-a6d5-329cb5670db0','Juglanconidaceae','82dd10a8-013a-5020-a6d5-329cb5670db0','Juglanconidaceae','82dd10a8-013a-5020-a6d5-329cb5670db0','Juglanconidaceae','796bb3bf-4d94-441d-a900-1da741719d43','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Juglanconidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('796c4d5f-a003-4ff7-a76d-32634d3575bd','','','361d8429-55d2-5b3b-9476-2512f6739e59','Geranium gardneri de Lange','de Lange',0,0,'969b0953-c634-5098-8af3-05f375b03d3b','Geranium gardneri','969b0953-c634-5098-8af3-05f375b03d3b','Geranium gardneri','ae8ab3c1-97cf-52e4-a49a-67e6830a3155','Geranium gardner','796c4d5f-a003-4ff7-a76d-32634d3575bd','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('796be9f3-fa37-4694-ba26-9b6d63a60467','','','18018e93-6821-5ba3-ae7c-c1795aaa6180','Calloria coccinella (Fr.) W. Phillips','(Fr.) W. Phillips',0,0,'82275db2-bb15-57da-b6e8-487e36b1fc2d','Calloria coccinella','82275db2-bb15-57da-b6e8-487e36b1fc2d','Calloria coccinella','f1ec6ad6-0923-522e-adf7-d0f7fa36db0b','Calloria coccinell','24a86d0e-bebb-4e94-82d4-3d05e55abcca','Fungi|Ascomycota|Leotiomycetes|Helotiales|Calloriaceae|Calloria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('796af076-e5b8-423e-bf59-db41002d7664','','','8d8da381-5a88-5b1b-b008-dff247bd8da3','Dasmosmilia','',0,0,'8d8da381-5a88-5b1b-b008-dff247bd8da3','Dasmosmilia','8d8da381-5a88-5b1b-b008-dff247bd8da3','Dasmosmilia','8d8da381-5a88-5b1b-b008-dff247bd8da3','Dasmosmilia','796af076-e5b8-423e-bf59-db41002d7664','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Dasmosmilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('796d3331-2ad6-4f09-98d2-c5154978dd73','','','bba3a298-b029-5a31-8f41-96fea2d02fd3','Gymnodinium pygmaeum lebour','',0,0,'bba3a298-b029-5a31-8f41-96fea2d02fd3','Gymnodinium pygmaeum lebour','bba3a298-b029-5a31-8f41-96fea2d02fd3','Gymnodinium pygmaeum lebour','8ff35b59-35a6-5d5f-96c5-c62756a64897','Gymnodinium pygmae lebour','796d3331-2ad6-4f09-98d2-c5154978dd73','Chromista|Dinophyta|Dinophyceae|Peridiniales|Gymnodiniaceae|Gymnodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('796f13a7-c861-493d-a03c-aadc6e0bf1b7','','','4c6fa557-228a-529f-8949-31edd33eeea0','Disporopsis fuscopicta Hance','Hance',0,0,'9bcca614-b6d5-527f-8e56-65d6547ed5ad','Disporopsis fuscopicta','9bcca614-b6d5-527f-8e56-65d6547ed5ad','Disporopsis fuscopicta','38ff572d-5338-54de-9855-8f8846decaa5','Disporopsis fuscopict','796f13a7-c861-493d-a03c-aadc6e0bf1b7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Disporopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('797103d1-7e0c-4920-a081-e4ad28a404e8','','','16b3ce17-2be4-55ea-be0a-0988004d3b11','Atomotricha prospiciens Meyrick, 1924','Meyrick, 1924',1924,0,'84ffe0c9-b398-54a2-a2a5-00474b6c4320','Atomotricha prospiciens','84ffe0c9-b398-54a2-a2a5-00474b6c4320','Atomotricha prospiciens','84ffe0c9-b398-54a2-a2a5-00474b6c4320','Atomotricha prospiciens','797103d1-7e0c-4920-a081-e4ad28a404e8','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Atomotricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7974793e-0782-4f77-95e5-1f32018980f7','','','af6ea76b-6a9d-5f34-aa8b-edda4ee07d2c','Nothophila fuscana Alexander, 1922','Alexander, 1922',1922,0,'f8c0a271-36db-5394-9ca9-c7c603a54f78','Nothophila fuscana','f8c0a271-36db-5394-9ca9-c7c603a54f78','Nothophila fuscana','b7f63b9c-b705-57ad-8b0e-25c82a237d90','Nothophila fuscan','7974793e-0782-4f77-95e5-1f32018980f7','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Nothophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7974ae5c-1a59-44b6-82d4-b67a236fe4b6','','','81a67d78-66d4-5d10-b194-75ef0501aea7','Exobasidium gaultheriae Sawada','Sawada',0,0,'3df307ba-9d7c-5a31-aac7-da5222deed33','Exobasidium gaultheriae','3df307ba-9d7c-5a31-aac7-da5222deed33','Exobasidium gaultheriae','af6a2506-4f4e-588d-a987-3a403462d1ac','Exobasidium gaultheri','7974ae5c-1a59-44b6-82d4-b67a236fe4b6','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Exobasidiaceae|Exobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a4678f8-973b-4a5e-b40d-17016f8f5ce7','','','7ea8f5a6-4b93-5603-974e-c622aad83f27','Neoseiulus fallacis (Garman, 1948)','(Garman, 1948)',1948,0,'d081ea87-235f-5417-a2f4-c7b95c528850','Neoseiulus fallacis','d081ea87-235f-5417-a2f4-c7b95c528850','Neoseiulus fallacis','701061a3-38cd-5fba-abcd-cba6f82ce650','Neoseiulus fallac','7a4678f8-973b-4a5e-b40d-17016f8f5ce7','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Neoseiulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a48759c-9cc8-41fb-81bb-95892f21d2a2','','','e3bb56c4-7315-5a00-8680-617b379e0162','Cuphocybe species','',0,0,'1d95e9e3-0742-5ae4-9cfa-9e31ccbcfcab','Cuphocybe','1d95e9e3-0742-5ae4-9cfa-9e31ccbcfcab','Cuphocybe','1d95e9e3-0742-5ae4-9cfa-9e31ccbcfcab','Cuphocybe','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cuphocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7a497d7b-3bef-4851-a988-2dad10df37b8','','','49d187ab-d2ba-5b38-a056-e0b9b46193f8','Metalimnophila nemocera (Alexander, 1923)','(Alexander, 1923)',1923,0,'1e4c4841-4168-5740-b849-09b6c796c5c6','Metalimnophila nemocera','1e4c4841-4168-5740-b849-09b6c796c5c6','Metalimnophila nemocera','2fcede65-2fd2-546a-8186-64f3272cc3f6','Metalimnophila nemocer','7a497d7b-3bef-4851-a988-2dad10df37b8','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Metalimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a4990c6-77f9-4d53-9d44-92f953046679','','','703215d1-bc52-54a2-9d86-9cdf3dca8b04','Hoheria sexstylosa var. ovata (G.Simpson & J.S.Thomson) Allan','(G.Simpson & J.S.Thomson) Allan',0,0,'86c5ef9f-3b7c-553b-a7b4-28dbd371d025','Hoheria sexstylosa ovata','e1d40913-9883-57c4-ad0a-00beda7d5ea6','Hoheria sexstylosa var. ovata','00343b75-76cb-567b-a2af-d71d29a9c498','Hoheria sexstylos ouat','b5eeedaa-b6de-43e0-a0d8-cb7955b440f9','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hoheria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a4e92dc-fee8-49a6-825d-1b5b734c2c56','','','99ebb180-0b50-55c1-8e80-8d61a7af599c','Aneura longicauda Tonnoir, 1927','Tonnoir, 1927',1927,0,'89623015-e23f-52a7-b50d-f6858f0a6b71','Aneura longicauda','89623015-e23f-52a7-b50d-f6858f0a6b71','Aneura longicauda','3c819951-3d82-52f2-9916-fce5d18d1b03','Aneura longicaud','7a4e92dc-fee8-49a6-825d-1b5b734c2c56','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a4faf85-3bbd-4095-b86f-5ab5039b4872','','','53726a29-4a29-5458-a3fa-d9494c444bc3','Neohydatothrips','',0,0,'53726a29-4a29-5458-a3fa-d9494c444bc3','Neohydatothrips','53726a29-4a29-5458-a3fa-d9494c444bc3','Neohydatothrips','53726a29-4a29-5458-a3fa-d9494c444bc3','Neohydatothrips','7a4faf85-3bbd-4095-b86f-5ab5039b4872','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Neohydatothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a4f6b9a-9158-4413-a9a8-a1da682ca904','','','7562b65f-b147-52a6-aa6e-9d1630e72dce','Scheloribates subg. Topobates Grandjean, 1958','Grandjean, 1958',1958,0,'e7f562b4-019a-577f-9ead-3333f6ecff63','Topobates','4f4615c4-ce8b-51a8-a143-13099cf34a9c','Scheloribates subgen. Topobates','e7f562b4-019a-577f-9ead-3333f6ecff63','Topobates','7a4f6b9a-9158-4413-a9a8-a1da682ca904','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Scheloribatidae|Scheloribates','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('7a4f003e-d3d3-496e-a7c1-bb7069c66e0a','','','e84984f4-ca41-52ee-bc9e-095bef5bfa62','Sphaerocionium','',0,0,'e84984f4-ca41-52ee-bc9e-095bef5bfa62','Sphaerocionium','e84984f4-ca41-52ee-bc9e-095bef5bfa62','Sphaerocionium','e84984f4-ca41-52ee-bc9e-095bef5bfa62','Sphaerocionium','7a4f003e-d3d3-496e-a7c1-bb7069c66e0a','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Sphaerocionium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a4e3e54-17d7-44c6-b990-8d6b586b4ad9','','','947c9c8b-18fa-52ab-afea-032edd61b507','Ustilago paradoxa Syd. & E.J. Butler','Syd. & E.J. Butler',0,0,'e36cc887-c607-590d-960a-0a07133e65a5','Ustilago paradoxa','e36cc887-c607-590d-960a-0a07133e65a5','Ustilago paradoxa','655de158-4d84-579d-80e6-7f9d1acb8d4d','Ustilago paradox','7a4e3e54-17d7-44c6-b990-8d6b586b4ad9','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a57b9af-3ba7-42c9-aa71-3e5a45db1cc1','','','006e1ab1-5607-5455-8829-7a49ab8afdb5','Tritirachium Limber','Limber',0,0,'4da3a7ca-b64d-5119-9476-8b3828449535','Tritirachium','4da3a7ca-b64d-5119-9476-8b3828449535','Tritirachium','4da3a7ca-b64d-5119-9476-8b3828449535','Tritirachium','7a57b9af-3ba7-42c9-aa71-3e5a45db1cc1','Fungi|Basidiomycota|Tritirachiomycetes|Tritirachiales|Tritirachiaceae|Tritirachium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a51907b-7152-4dc9-adec-7d9bcb857ede','','','8dda8114-6584-5389-b1a9-cd9947195dd5','Dombeya wallichii (Lindl.) Baill.','(Lindl.) Baill.',0,0,'a7cd59e1-ea80-55fc-87bb-bc57d4cd0f7e','Dombeya wallichii','a7cd59e1-ea80-55fc-87bb-bc57d4cd0f7e','Dombeya wallichii','06cfe382-2199-5b29-a608-b67c05de88d7','Dombeya wallich','7a51907b-7152-4dc9-adec-7d9bcb857ede','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Dombeya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a58491a-4394-45c1-a535-97d8bdac9f67','','','17559935-d65b-5588-9380-4cf4623de8fa','Cadophora richardsiae Nannf.','Nannf.',0,0,'6df08837-bfde-58b5-a9db-bed1bb30ef3f','Cadophora richardsiae','6df08837-bfde-58b5-a9db-bed1bb30ef3f','Cadophora richardsiae','1a4eb701-2d39-5a92-bf29-644886beb150','Cadophora richardsi','f41eeceb-79a8-4464-a681-4154eece2baf','Fungi|Ascomycota|Leotiomycetes|Helotiales||Cadophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a5a0171-07e9-4b09-8e6b-05bc13fb533d','','','d9200903-6c5b-5898-b49f-0768194b15be','Okra mosaic virus','',0,0,'','','','','','','7a5a0171-07e9-4b09-8e6b-05bc13fb533d','Virus|||Tymovirales|Tymoviridae|Tymovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('7a5213f4-0d08-420e-89fd-97f78509768a','','','9badde2a-709a-53bf-9bf7-ba3fce59f18e','Phragmidium sikangense Petr.','Petr.',0,0,'82295977-07ff-5148-8080-0600b7b8a7c5','Phragmidium sikangense','82295977-07ff-5148-8080-0600b7b8a7c5','Phragmidium sikangense','20c1db3e-9574-5ac9-b0ae-d20079e7c724','Phragmidium sikangens','7a5213f4-0d08-420e-89fd-97f78509768a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a51ba26-7437-4acb-b22e-a3f8d3efb90b','','','411e89c3-b469-5c62-9a34-12e535e0e1e8','Leonohebe pauciramosa (Cockayne & Allan) Heads','(Cockayne & Allan) Heads',0,0,'70e708bd-e8e7-546f-bce2-f300b296fe58','Leonohebe pauciramosa','70e708bd-e8e7-546f-bce2-f300b296fe58','Leonohebe pauciramosa','e993dbc5-539a-50ee-8317-7056dc9ff454','Leonohebe pauciramos','aba8cf46-3ecf-4bac-b69f-6227f074c384','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a5f0692-2fb6-41a7-b3f3-8d29c233714c','','','9778471e-08a2-58bb-ba5d-fbe015ffb857','Polystichum proliferum (R.Br.) C.Presl','(R.Br.) C.Presl',0,0,'dd26703a-5a4b-5fcc-b69e-e10f39311d25','Polystichum proliferum','dd26703a-5a4b-5fcc-b69e-e10f39311d25','Polystichum proliferum','36b2423c-5332-5b7f-9ad7-4def9901324f','Polystichum prolifer','7a5f0692-2fb6-41a7-b3f3-8d29c233714c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a6664eb-4f84-49fe-b727-2d6b714c28f9','','','23006c52-5a23-5aac-b8e9-e4428159eb93','Epitonium minora (Iredale, 1936)','(Iredale, 1936)',1936,0,'f02ea075-e1fc-54b9-a8e3-7cacf863c0a2','Epitonium minora','f02ea075-e1fc-54b9-a8e3-7cacf863c0a2','Epitonium minora','f79cbe9a-d020-5bcb-9c51-7b25de0c3b39','Epitonium minor','7a6664eb-4f84-49fe-b727-2d6b714c28f9','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Epitonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a6280c8-cdea-40e9-83aa-6c2231c9d329','','','2467d6f2-ca96-5197-ae94-5c411bcc1619','Tubbia','',0,0,'2467d6f2-ca96-5197-ae94-5c411bcc1619','Tubbia','2467d6f2-ca96-5197-ae94-5c411bcc1619','Tubbia','2467d6f2-ca96-5197-ae94-5c411bcc1619','Tubbia','7a6280c8-cdea-40e9-83aa-6c2231c9d329','Animalia|Chordata|Actinopterygii|Perciformes|Centrolophidae|Tubbia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a694d28-4ab9-4d9c-9ff0-5e6dce4b2032','','','1cba1301-4b1e-5019-9349-9f5dcc35f7ed','Hypoxylon subcorticeum Y.M. Ju & J.D. Rogers','Y.M. Ju & J.D. Rogers',0,0,'74ea71b8-653f-59f8-9a1d-eebde17879f6','Hypoxylon subcorticeum','74ea71b8-653f-59f8-9a1d-eebde17879f6','Hypoxylon subcorticeum','69750d7b-3839-51cb-9124-8db07d3b1912','Hypoxylon subcortice','7a694d28-4ab9-4d9c-9ff0-5e6dce4b2032','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a66067b-18c1-44f8-9d09-cd783b52f76a','','','cffa22fd-43a6-5f70-b3c2-62de57852dd5','Fuscolachnum J.H. Haines','J.H. Haines',0,0,'2e6e18a6-c7ee-5fa7-9f9f-5dcb43043512','Fuscolachnum','2e6e18a6-c7ee-5fa7-9f9f-5dcb43043512','Fuscolachnum','2e6e18a6-c7ee-5fa7-9f9f-5dcb43043512','Fuscolachnum','7a66067b-18c1-44f8-9d09-cd783b52f76a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyphodiscaceae|Fuscolachnum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a6d5060-e635-486b-b6f5-0e7b9f1e293c','','','7979511c-8646-5bdc-ad64-942ac39fadb3','Epilobium findlayi Allan','Allan',0,0,'064c0bcc-8f50-5506-9ef4-d2890387403b','Epilobium findlayi','064c0bcc-8f50-5506-9ef4-d2890387403b','Epilobium findlayi','c0cd818a-355b-5c07-aacc-6bcc6aff9205','Epilobium findlay','3a0e287e-53c9-4ba8-ac38-3c480da1886f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a6a600f-9e3b-44ca-9f00-b83b20e6e230','','','55ebd7e7-e1f1-5f94-8148-75408975a6c1','Taiwania Hayata','Hayata',0,0,'7fd44076-2e72-5c25-8c4f-ad41726e044c','Taiwania','7fd44076-2e72-5c25-8c4f-ad41726e044c','Taiwania','7fd44076-2e72-5c25-8c4f-ad41726e044c','Taiwania','7a6a600f-9e3b-44ca-9f00-b83b20e6e230','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Taiwania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a6987a9-336f-4652-9305-af78d2a39f81','','','d8e22a0a-6922-5d04-93af-fab4d71e0511','Euconnus ohenae Franz, 1980','Franz, 1980',1980,0,'8666b2e3-fdb3-5824-b849-bcdbb8d57000','Euconnus ohenae','8666b2e3-fdb3-5824-b849-bcdbb8d57000','Euconnus ohenae','402e8144-5cae-5153-9374-22a483d3d4fe','Euconnus ohen','7a6987a9-336f-4652-9305-af78d2a39f81','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a6ad12a-6659-4bb3-a959-ae56e63b630d','','','b26a8173-4f6c-5f9b-bd89-dd334ec05f05','Laubierpholoe antipoda (Hartman, 1967)','(Hartman, 1967)',1967,0,'39f0ae21-feb7-53b2-893f-fac8a53bfad4','Laubierpholoe antipoda','39f0ae21-feb7-53b2-893f-fac8a53bfad4','Laubierpholoe antipoda','fd40310f-f270-5a3b-ba53-9e0c2572a456','Laubierpholoe antipod','7a6ad12a-6659-4bb3-a959-ae56e63b630d','Animalia|Annelida|Polychaeta|Phyllodocida|Pholoidae|Laubierpholoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a714076-9fba-46be-bc09-04d5425afe11','','','eace152e-540a-58d2-9274-23689354c26e','Iridoteuthis species (NZOI Z8522)','',0,0,'a051f2dc-61f5-51f8-af59-791878a86b8e','Iridoteuthis','a051f2dc-61f5-51f8-af59-791878a86b8e','Iridoteuthis','a051f2dc-61f5-51f8-af59-791878a86b8e','Iridoteuthis','7a714076-9fba-46be-bc09-04d5425afe11','Animalia|Mollusca|Cephalopoda|Sepiolida|Sepiolidae|Iridoteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7a6fa87b-9415-4de8-ba2f-68c3ba6c57a9','','','8857097d-7573-512a-9c56-c2c1a4fc8dff','Solanum ×procurrens A.C.Leslie','A.C.Leslie',0,0,'5c5815a8-c76e-5093-a296-27daf975dac4','Solanum procurrens','8dae5ff0-1145-5ecb-83bf-82672ea7fe47','Solanum × procurrens','5c5815a8-c76e-5093-a296-27daf975dac4','Solanum procurrens','7a6fa87b-9415-4de8-ba2f-68c3ba6c57a9','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('7a6f1f6f-3489-41a5-93b3-6be1e77bfae0','','','de33c712-cf5a-5267-b88c-37cad497b9d2','Mermeristis ocneropis Meyrick, 1936','Meyrick, 1936',1936,0,'45b161a2-bbc2-543c-8110-afa9b070547b','Mermeristis ocneropis','45b161a2-bbc2-543c-8110-afa9b070547b','Mermeristis ocneropis','e9f0d2db-03f4-567d-b721-27e1b1fc5b18','Mermeristis ocnerop','7a6f1f6f-3489-41a5-93b3-6be1e77bfae0','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Mermeristis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a6f1e09-0907-4b98-b1d7-78235357fb92','','','db0c3731-6fdf-55fe-a31a-32dfe8ffcdcb','Metaglymma oregoides Broun, 1894','Broun, 1894',1894,0,'9e1bcaf2-8fd7-5791-a0b7-2c349f13ae65','Metaglymma oregoides','9e1bcaf2-8fd7-5791-a0b7-2c349f13ae65','Metaglymma oregoides','d6a24775-e426-5b25-a7ba-b16b1cadab09','Metaglymma oregoid','5cece808-1b1e-41bc-8582-824b98706062','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Metaglymma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a74740f-b03c-408d-ad80-f4c6909a8319','','','f1c15890-86f6-5834-ac9c-d40b49893eb7','Pinus leiophylla Schiede ex Schltdl. & Cham.','Schiede ex Schltdl. & Cham.',0,0,'c709409e-c249-50bd-86aa-11482d62615c','Pinus leiophylla','c709409e-c249-50bd-86aa-11482d62615c','Pinus leiophylla','a43f089b-3b4b-5d4f-a18e-2d9d59db90bb','Pinus leiophyll','7a74740f-b03c-408d-ad80-f4c6909a8319','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7a75c087-6989-4ced-b4b1-8fb87c5c5065','','','8de40774-5521-5a39-b3bf-46e2caca5be6','Scutastigmaeus confusus (Wood, 1967)','(Wood, 1967)',1967,0,'de1d1e59-13eb-5dd7-aa17-d892862355cb','Scutastigmaeus confusus','de1d1e59-13eb-5dd7-aa17-d892862355cb','Scutastigmaeus confusus','0c13bba2-dead-562c-80e8-2488bd2623ab','Scutastigmaeus confus','7a75c087-6989-4ced-b4b1-8fb87c5c5065','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Scutastigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a77f1d2-b074-4fd2-8d66-91172857a9e1','','','bfc93779-c609-5198-925f-f66275b6fd0b','Artamus personatus (Gould)','(Gould)',0,0,'6e3656d7-deda-535e-b55b-1af1de1c333f','Artamus personatus','6e3656d7-deda-535e-b55b-1af1de1c333f','Artamus personatus','b9ac206f-c4aa-50cd-8650-40f7725dbf80','Artamus personat','7a77f1d2-b074-4fd2-8d66-91172857a9e1','Animalia|Chordata|Aves|Passeriformes|Artamidae|Artamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a79b02d-4f01-4ecd-8975-e876f3f1e9d0','','','ed79c592-5b7e-53b4-8af2-965c0db07140','Rhizoctonia crocorum (Pers.) DC.','(Pers.) DC.',0,0,'71f7bbfc-2aeb-5fce-8ee8-0c64c64f9d05','Rhizoctonia crocorum','71f7bbfc-2aeb-5fce-8ee8-0c64c64f9d05','Rhizoctonia crocorum','e445bede-3c0a-5361-84f8-0ec8898bdf58','Rhizoctonia crocor','051b3e03-fa9f-49ca-ba30-d8c0ae575b6b','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Rhizoctonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a7fac72-e3e1-46b8-8112-289321727548','','','f3b268e1-2de4-57d6-8b4d-7e52ce3280aa','Sphinctrina Fr.','Fr.',0,0,'c0acee2a-fcaf-5767-8f6c-1e0278098c17','Sphinctrina','c0acee2a-fcaf-5767-8f6c-1e0278098c17','Sphinctrina','c0acee2a-fcaf-5767-8f6c-1e0278098c17','Sphinctrina','7a7fac72-e3e1-46b8-8112-289321727548','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Sphinctrina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a7c06cd-20e9-4540-88e8-9e00d46b9496','','','8afd3009-e8e3-5188-a1df-c4b2261a28d8','Phellinus ferrugineus','',0,0,'8afd3009-e8e3-5188-a1df-c4b2261a28d8','Phellinus ferrugineus','8afd3009-e8e3-5188-a1df-c4b2261a28d8','Phellinus ferrugineus','fdf12ebf-3968-53c1-a127-e0ff41aaac02','Phellinus ferrugine','c68f98b3-ac7a-4681-bae3-4f0974c7453b','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a7efb7e-11d9-46fc-a403-eb7dee8bb87c','','','e550f593-86c8-5e0a-a8ca-d75ec91887b8','Pseudechinus grossularia (Studer, 1880)','(Studer, 1880)',1880,0,'61647c15-5279-5230-b112-6a8c1e869aa3','Pseudechinus grossularia','61647c15-5279-5230-b112-6a8c1e869aa3','Pseudechinus grossularia','f320ab97-93b8-551b-ad63-dcbb6db2dff2','Pseudechinus grossular','7a7efb7e-11d9-46fc-a403-eb7dee8bb87c','Animalia|Echinodermata|Echinoidea|Temnopleuroida|Temnopleuridae|Pseudechinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a7cc899-18c9-4793-ad4c-f0c02a545546','','','1bc059d7-5655-5ef2-9a37-8bb3de3f33db','Sminthurinus lichenatus Salmon, 1943','Salmon, 1943',1943,0,'d27a42c8-49f1-5218-a271-0dc2b3ab3e58','Sminthurinus lichenatus','d27a42c8-49f1-5218-a271-0dc2b3ab3e58','Sminthurinus lichenatus','ff6592d5-e043-5c53-9af6-d60484cf2045','Sminthurinus lichenat','7a7cc899-18c9-4793-ad4c-f0c02a545546','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Sminthurinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b70aa4b-b6f4-46fb-9fc2-4a6c72c1b669','','','cf7b48a7-ec23-53c9-b0f0-1b39cfc4be60','Rinodina subtubulata (C.Knight) Zahlbr.','(C.Knight) Zahlbr.',0,0,'124821cd-4c90-527b-b458-4cb20371b05e','Rinodina subtubulata','124821cd-4c90-527b-b458-4cb20371b05e','Rinodina subtubulata','32e20de9-33b1-53c3-9764-b49bf4220446','Rinodina subtubulat','7b70aa4b-b6f4-46fb-9fc2-4a6c72c1b669','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a81dab5-fb3c-40fd-903b-9ad7c1dc219b','','','1731a1cf-eced-5694-8592-24b818d1c801','Nepenthes ×wrigleyana H.J.Veitch','H.J.Veitch',0,0,'f6c3c5b3-3bfc-5c1d-bc98-855db43bb34c','Nepenthes wrigleyana','f2221d09-337b-5beb-aa91-aa64921990e5','Nepenthes × wrigleyana','4a2ccdfe-d993-56c6-b031-94b91e06083c','Nepenthes wrigleyan','be52ecc7-c2cb-4982-8c49-bcb4a4efe0d9','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('7b7563f2-ec45-44d9-bdcb-0070f011de41','','','99b20867-3aa6-5c1c-b143-8db74c7da3ce','Eunotia pectinalis var. undulata (Ralfs) Rabenhorst','(Ralfs) Rabenhorst',0,0,'de8b1b77-0e32-5170-a675-0e26f8e78c06','Eunotia pectinalis undulata','2d2b168b-326a-5483-a8ea-482de814dda2','Eunotia pectinalis var. undulata','f344bbd1-13b1-578a-b49f-6ff45c8c0a5e','Eunotia pectinal undulat','7b7563f2-ec45-44d9-bdcb-0070f011de41','Chromista|Ochrophyta|Bacillariophyceae|Eunotiales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b791d10-fb70-46a6-b2cd-37a57947501b','','','ee227ea1-76a0-5e10-865f-051938f49f45','Paxula paxillus (R. Murdoch, 1905)','(R. Murdoch, 1905)',1905,0,'f1f44089-1c8f-5acb-af23-87f74313fe53','Paxula paxillus','f1f44089-1c8f-5acb-af23-87f74313fe53','Paxula paxillus','d802d2d7-06dc-5798-9d81-a4f451c9cbde','Paxula paxill','7b791d10-fb70-46a6-b2cd-37a57947501b','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Paxula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b788700-22bd-4ecc-9221-f15029032522','','','36b79e39-2bba-5b8a-9aad-c26a522c0580','Arachnopusia unicornis (Hutton, 1873)','(Hutton, 1873)',1873,0,'57b5d70f-74be-535d-9600-adcfcc4d0683','Arachnopusia unicornis','57b5d70f-74be-535d-9600-adcfcc4d0683','Arachnopusia unicornis','88678e4c-4f75-5e07-b38b-a1608c337cf5','Arachnopusia unicorn','7b788700-22bd-4ecc-9221-f15029032522','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Arachnopusiidae|Arachnopusia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b7f578e-8c0c-4723-993d-610eff5efe6a','','','662ccbbf-1a77-56df-85d3-c7a3e424d383','Cistus albidus L.','L.',0,0,'45ac5e85-e78e-5abc-aa4f-37fd1091c1a0','Cistus albidus','45ac5e85-e78e-5abc-aa4f-37fd1091c1a0','Cistus albidus','ca0a03ce-aa60-50cc-8549-e687ca7502d9','Cistus albid','7b7f578e-8c0c-4723-993d-610eff5efe6a','Plantae|Tracheophyta|Magnoliopsida|Malvales|Cistaceae|Cistus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b7e7967-f366-4e85-ab1a-69aa6fa70dfc','','','26c6f70d-15e1-54af-88bc-45e772b36eb1','Puccinia hederaceae McAlpine','McAlpine',0,0,'a39297ed-7d34-56a7-b174-023d1c9109fd','Puccinia hederaceae','a39297ed-7d34-56a7-b174-023d1c9109fd','Puccinia hederaceae','ad569f89-bd6b-588b-a42e-312aba4bc327','Puccinia hederace','7b7e7967-f366-4e85-ab1a-69aa6fa70dfc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b7b0ff3-1081-470b-9bb4-9a1b2ed0d279','','','fc96dee7-4e00-5b5c-87ef-4068de16761e','Gentianales Juss. ex Bercht. & J.Presl','Juss. ex Bercht. & J.Presl',0,0,'9176e0c8-a730-5e97-9cec-aeb7bb75248c','Gentianales','9176e0c8-a730-5e97-9cec-aeb7bb75248c','Gentianales','9176e0c8-a730-5e97-9cec-aeb7bb75248c','Gentianales','7b7b0ff3-1081-470b-9bb4-9a1b2ed0d279','Plantae|Tracheophyta|Magnoliopsida|Gentianales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('7b7f878e-4d86-4bf9-93ac-ca8f45fb310b','','','4ea694b3-8911-5266-97ee-ff82bce46d03','Pholiota unicolor (Vahl) Gillet','(Vahl) Gillet',0,0,'b685e51a-7dbe-5504-8eff-b8ae004ee351','Pholiota unicolor','b685e51a-7dbe-5504-8eff-b8ae004ee351','Pholiota unicolor','b685e51a-7dbe-5504-8eff-b8ae004ee351','Pholiota unicolor','33cb4b64-7dfa-473e-b8d8-ecbb672a0c63','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b81ccae-4ee0-4b80-a20b-39dbe0158b4a','','','2f03a3c8-c7cf-5b51-9445-fd2de2870f95','Homodus longicornis Broun, 1923','Broun, 1923',1923,0,'7a2beb22-bf83-5920-bba4-a2772f27dfc6','Homodus longicornis','7a2beb22-bf83-5920-bba4-a2772f27dfc6','Homodus longicornis','2539c3a7-cac5-5495-a63a-a0d9299a5a50','Homodus longicorn','7b81ccae-4ee0-4b80-a20b-39dbe0158b4a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Homodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b86b3b1-7c71-4c5c-ab29-47ecd77ae0bf','','','80cc7a18-1f68-53dd-b2da-258bed0a8417','Phycopeltis prostrata (De Wild.) SchmidleA.W. Thomps.','(De Wild.) SchmidleA.W. Thomps.',0,0,'43373b53-dd1e-5650-a693-cb1871327e32','Phycopeltis prostrata','43373b53-dd1e-5650-a693-cb1871327e32','Phycopeltis prostrata','131d0ba3-39f1-519f-9d05-c3f931ecf796','Phycopeltis prostrat','','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Phycopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b876fd2-dab4-4335-b19e-f277b3b8d16d','','','6253d8a6-e192-5ded-8ebe-2a6a0e3212f7','Cercosporina tetragoniae Speg.','Speg.',0,0,'76a2b98d-54a0-5de3-945b-716b2a95f86d','Cercosporina tetragoniae','76a2b98d-54a0-5de3-945b-716b2a95f86d','Cercosporina tetragoniae','c2722b52-648b-5b11-82d8-213b130d1332','Cercosporina tetragoni','de17d094-9084-40c5-80ee-983a05927dfc','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b8a4fe9-1871-4ef3-bb7a-4953d26fc44f','','','1d43ec87-b6cb-52ce-a2d7-f73a0ae5300b','Licea kleistobolus G.W.Martin','G.W.Martin',0,0,'d16dcbfe-9fff-5212-a28e-4295b6509b33','Licea kleistobolus','d16dcbfe-9fff-5212-a28e-4295b6509b33','Licea kleistobolus','0f2a4866-606f-536a-9ba3-0f1677d216d6','Licea kleistobol','7b8a4fe9-1871-4ef3-bb7a-4953d26fc44f','Protozoa|Amoebozoa|Myxogastrea|Liceida|Liceidae|Licea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b88f57e-9a6b-4a64-80a9-ef17c6e915f9','','','10c7af57-2cc8-58c9-a317-f91ab4d65405','Tharyx species','',0,0,'a916eee3-8aca-5e32-9c52-533e37c7eacb','Tharyx','a916eee3-8aca-5e32-9c52-533e37c7eacb','Tharyx','a916eee3-8aca-5e32-9c52-533e37c7eacb','Tharyx','7b88f57e-9a6b-4a64-80a9-ef17c6e915f9','Animalia|Annelida||Terebellida|Cirratulidae|Tharyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7b96c5ed-9b9e-4fb3-a701-03b5244c6c1d','','','e3577764-be91-5afc-9f93-3e2c50149520','Ophiosphalma species 1 indet.','',0,0,'ecadc83b-a69d-57a5-bc03-7457ef9bc377','Ophiosphalma','ecadc83b-a69d-57a5-bc03-7457ef9bc377','Ophiosphalma','ecadc83b-a69d-57a5-bc03-7457ef9bc377','Ophiosphalma','7b96c5ed-9b9e-4fb3-a701-03b5244c6c1d','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiosphalma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7b8d4e54-e007-4b0e-adca-2ba3ac937a1d','','','cab5a71c-0745-5d94-84aa-ee4c0be4bd2a','Alcithoe wilsonae (Powell, 1933)','(Powell, 1933)',1933,0,'b172e016-5e3f-5041-b7b9-6a5c7db39c77','Alcithoe wilsonae','b172e016-5e3f-5041-b7b9-6a5c7db39c77','Alcithoe wilsonae','4849f79f-2754-566d-9ca7-b68919def0c7','Alcithoe wilson','7b8d4e54-e007-4b0e-adca-2ba3ac937a1d','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutidae|Alcithoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b922bd2-f06e-420e-bed9-701ba583840d','','','75ba6552-11d1-5c9f-b095-7f70cf6fa0bb','Paraphaeosphaeria glaucopunctata (Grev.) Shoemaker & C.E. Babc.','(Grev.) Shoemaker & C.E. Babc.',0,0,'77a5207a-a35d-5ef3-b048-3871ee09aa30','Paraphaeosphaeria glaucopunctata','77a5207a-a35d-5ef3-b048-3871ee09aa30','Paraphaeosphaeria glaucopunctata','7005c330-d065-512e-9650-2b81cca9b40e','Paraphaeosphaeria glaucopunctat','1a6e28eb-c11a-4741-b7a2-241a3e546e6f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Paraphaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b91204b-5d14-4785-8372-89e4bff72f82','','','4496345c-0c23-55e3-9b75-b7668bebc165','Enargea parviflora (Hook.f.) Skottsb.','(Hook.f.) Skottsb.',0,0,'2e00d003-5a92-58ec-80c7-fb99b9c16e93','Enargea parviflora','2e00d003-5a92-58ec-80c7-fb99b9c16e93','Enargea parviflora','bb1e9e5c-c104-5241-a684-c9f7b968d7c6','Enargea paruiflor','e48d9393-18a2-4542-8c9f-1f6fd02eb0f6','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Enargea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b99f9bc-c860-43be-8751-491e28bc802a','','','a7b8d8bb-01ab-5141-9cb7-4e17aa62d824','Doxantha unguis-cati (L.) Miers','(L.) Miers',0,0,'dbb8882f-2932-5434-9d45-730d0778344a','Doxantha unguis-cati','dbb8882f-2932-5434-9d45-730d0778344a','Doxantha unguis-cati','58d247d2-3a77-5b9a-a99b-7a941e7946c9','Doxantha unguis-cat','0b671e42-2dc3-4dc3-b528-69185715833c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Doxantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b98c133-22cd-48c7-9a8c-0c59920a7d53','','','4a45a661-1885-523b-a8f8-9660d5ed4a85','Nesocolletes monticola (Cockerell, 1925)','(Cockerell, 1925)',1925,0,'f8b175cd-adf1-5d4f-abd9-35b6f9a71252','Nesocolletes monticola','f8b175cd-adf1-5d4f-abd9-35b6f9a71252','Nesocolletes monticola','eedea07c-e25e-56c1-8461-4da6568cb3a7','Nesocolletes monticol','7b98c133-22cd-48c7-9a8c-0c59920a7d53','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Nesocolletes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b9dd65c-7552-4cba-a7e3-acdf5c056274','','','c0a441f7-7cc6-595e-9e0a-32e96fbb71f4','Coniochaeta fasciculata (J.F.H. Beyma) Z.U. Khan, Gené & Guarro','(J.F.H. Beyma) Z.U. Khan, Gené & Guarro',0,0,'78a30003-6dc9-5c7e-be48-f880cf482837','Coniochaeta fasciculata','78a30003-6dc9-5c7e-be48-f880cf482837','Coniochaeta fasciculata','69f0ac90-77eb-58d8-bbc0-5d4feaaa271a','Coniochaeta fasciculat','7b9dd65c-7552-4cba-a7e3-acdf5c056274','Fungi|Ascomycota|Sordariomycetes|Coniochaetales|Coniochaetaceae|Coniochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ba4acfe-92b0-40e6-b1d9-7368e166aa6c','','','ed517f1a-e3b2-5b26-bda6-67a34288bd95','Tinea accusatrix Meyrick, 1916','Meyrick, 1916',1916,0,'a16d7a63-e2a3-5f22-9ab9-c701d17e2141','Tinea accusatrix','a16d7a63-e2a3-5f22-9ab9-c701d17e2141','Tinea accusatrix','a16d7a63-e2a3-5f22-9ab9-c701d17e2141','Tinea accusatrix','7ba4acfe-92b0-40e6-b1d9-7368e166aa6c','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ba2331b-db12-4fcd-aee7-ee1cada54dca','','','2c8695d7-4d3c-5921-a9f4-dc001e6eb55b','Sympiesis','',0,0,'2c8695d7-4d3c-5921-a9f4-dc001e6eb55b','Sympiesis','2c8695d7-4d3c-5921-a9f4-dc001e6eb55b','Sympiesis','2c8695d7-4d3c-5921-a9f4-dc001e6eb55b','Sympiesis','7ba2331b-db12-4fcd-aee7-ee1cada54dca','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Sympiesis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ba46ce9-ba6f-42e9-bfa7-ca0f1461accf','','','29c9fa71-5763-5f97-9697-7e4b80aa25f6','Aporocera','',0,0,'29c9fa71-5763-5f97-9697-7e4b80aa25f6','Aporocera','29c9fa71-5763-5f97-9697-7e4b80aa25f6','Aporocera','29c9fa71-5763-5f97-9697-7e4b80aa25f6','Aporocera','7ba46ce9-ba6f-42e9-bfa7-ca0f1461accf','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Aporocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ba4094e-d8e7-4fa4-bcd5-f07dabccea8d','','','66c3c9e6-cbec-56ce-924e-009a33c83461','Ceratocystis nothofagi Butin','Butin',0,0,'b61ddc11-b871-5192-8ca2-f005871d1b7b','Ceratocystis nothofagi','b61ddc11-b871-5192-8ca2-f005871d1b7b','Ceratocystis nothofagi','59b8389c-c571-5bdf-b760-7aa52116bc6b','Ceratocystis nothofag','738a00b5-7b9b-4c25-baa3-a0f8692f7c4d','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Ceratocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ba824e3-7b27-4f31-a756-38e17594df80','','','03c3e438-7e0b-5ef9-a1d0-be3c62fdd9ab','Gahnia hectorii Kirk','Kirk',0,0,'2cdeeeb4-6fe7-5a46-bc6b-03de195af36c','Gahnia hectorii','2cdeeeb4-6fe7-5a46-bc6b-03de195af36c','Gahnia hectorii','ed61115c-e335-5534-8c21-e44240e9f2c8','Gahnia hector','41b43626-1ee8-4386-bb25-0f061d8c4099','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Gahnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ba82162-19e0-4647-b245-60940c26d900','','','1b54f910-52f7-5717-a7ab-bb5d668bcee7','Lepidapedon species Hine et al., 2000','',0,0,'bbb0e677-5c04-59c9-bb8c-ea05e21e9978','Lepidapedon','bbb0e677-5c04-59c9-bb8c-ea05e21e9978','Lepidapedon','bbb0e677-5c04-59c9-bb8c-ea05e21e9978','Lepidapedon','7ba82162-19e0-4647-b245-60940c26d900','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Lepidapedon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7bab43a0-ce0a-4087-ace4-3bece6a62bcc','','','9de70e77-b3d6-514d-95f6-a8308ee4a39d','Trichocerca insignis (Herrick, 1885)','(Herrick, 1885)',1885,0,'00520e60-3803-54e7-b586-554b24dc608f','Trichocerca insignis','00520e60-3803-54e7-b586-554b24dc608f','Trichocerca insignis','2ab8d215-a693-5500-8922-13d5dd6e2374','Trichocerca insign','7bab43a0-ce0a-4087-ace4-3bece6a62bcc','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bac75bd-ae4f-472e-b281-b46b82b5772d','','','901fdf98-c02a-5e6d-9067-d3fcad3f19b5','Fusarium pyrochroum (Desm.) Sacc.','(Desm.) Sacc.',0,0,'0d413971-334c-5934-a97a-3b9c905f9e80','Fusarium pyrochroum','0d413971-334c-5934-a97a-3b9c905f9e80','Fusarium pyrochroum','92daf229-3d30-563b-8385-1eeeb929999a','Fusarium pyrochro','653c4996-7b01-43c4-95c4-c5bab72e30fc','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bac8547-1f68-4ee4-a01a-d1b7d1d6e475','','','63f8e36f-4974-58a5-b614-76f14992f1af','Urena','',0,0,'63f8e36f-4974-58a5-b614-76f14992f1af','Urena','63f8e36f-4974-58a5-b614-76f14992f1af','Urena','63f8e36f-4974-58a5-b614-76f14992f1af','Urena','7bac8547-1f68-4ee4-a01a-d1b7d1d6e475','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Urena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ba969e0-43c0-4140-8974-db98405ff679','','','25939e05-54b0-502b-b4ef-e17b9e974e2c','Carcinophora occidentalis Kirby, 1896','Kirby, 1896',1896,0,'3df291a1-9acf-5009-85c7-3853bdc8b892','Carcinophora occidentalis','3df291a1-9acf-5009-85c7-3853bdc8b892','Carcinophora occidentalis','ccbeb3a1-e10b-5341-99b1-276fa4c4db44','Carcinophora occidental','7ba969e0-43c0-4140-8974-db98405ff679','Animalia|Arthropoda|Insecta|Dermaptera|Anisolabididae|Carcinophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7baa6335-741a-4162-a288-de77a5cdbbdd','','','ecf44cc7-7d96-5404-8ab4-81b196f819f9','Jamesoniella scolopendrina Berggr.','Berggr.',0,0,'0399b113-9cc7-5c09-978e-b3d6c8ba4737','Jamesoniella scolopendrina','0399b113-9cc7-5c09-978e-b3d6c8ba4737','Jamesoniella scolopendrina','a8c8c807-d005-5450-83c0-6bd1d27ef496','Jamesoniella scolopendrin','d27fc76f-5510-4d0c-88db-d6c70792c1f0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jamesoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ba88b7f-7937-4142-a2a7-dd4ac0f81007','','','0e3700b1-2c7b-5025-8dcb-74f43ad10ea9','Pycnomerus cognatus Broun, 1886','Broun, 1886',1886,0,'61eaac49-9f2f-55c1-94cd-0d4934213a13','Pycnomerus cognatus','61eaac49-9f2f-55c1-94cd-0d4934213a13','Pycnomerus cognatus','5ce5623f-57f6-5785-bc2b-ef9656e1233c','Pycnomerus cognat','7ba88b7f-7937-4142-a2a7-dd4ac0f81007','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bb4e601-a953-418e-ab4c-73d35c408de5','','','678080a1-8c27-50b9-8777-01b6af3ef60c','Chrysochromulina parkeae Green & Leadbeater','Green & Leadbeater',0,0,'212700c3-d9e1-5eff-b6f4-3af9955d2ad8','Chrysochromulina parkeae','212700c3-d9e1-5eff-b6f4-3af9955d2ad8','Chrysochromulina parkeae','b595e5ca-0243-55e5-a229-01b75289d0c0','Chrysochromulina parke','7bb4e601-a953-418e-ab4c-73d35c408de5','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Chrysochromulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bafc842-29e1-40be-8d64-eb6622d2dbe5','','','9378e5de-8d8b-5b35-aedd-08bc37c12a06','Preussia typharum (Sacc.) Cain','(Sacc.) Cain',0,0,'1db8e6a6-ccb7-5636-8a31-28a10e0d4c58','Preussia typharum','1db8e6a6-ccb7-5636-8a31-28a10e0d4c58','Preussia typharum','0db16263-a46e-53ef-9adb-b212c3fa6d85','Preussia typhar','7bafc842-29e1-40be-8d64-eb6622d2dbe5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Preussia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a870600-1da6-43da-b5da-500072b1c86b','','','6fc42bd9-0947-5a9a-bae3-06d672619977','Soleirolia soleirolii (Req.) Dandy','(Req.) Dandy',0,0,'e6dae546-e24b-51f4-8dbb-662e777d9780','Soleirolia soleirolii','e6dae546-e24b-51f4-8dbb-662e777d9780','Soleirolia soleirolii','ef33f886-b0a1-5a8b-a3af-43fe200a2c02','Soleirolia soleirol','7a870600-1da6-43da-b5da-500072b1c86b','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Soleirolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a89a8d2-3207-4c1d-9c9b-28227d937b74','','','a1f686e3-b4ae-5f64-9add-d1b0a53a13bd','Coprosma rubra Petrie var. rubra','',0,0,'987c8c6c-4c1d-5e52-b2fb-b847d1bb979f','Coprosma rubra rubra','6717c474-e540-5f3b-91d9-c97b3af2c975','Coprosma rubra var. rubra','6d794b45-bd3b-53e5-b797-d81dfbafd4a4','Coprosma rubr rubr','ea0fc541-f3db-474c-b267-aa53102271a1','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bb7371c-ae90-4dee-8ce5-ac8738daa49d','','','37fbff55-d363-5ea3-9302-11e6fcfcbbb3','Notocoxelus punctatus (Broun, 1910)','(Broun, 1910)',1910,0,'5d808173-5142-530c-95f4-0368e767e0ec','Notocoxelus punctatus','5d808173-5142-530c-95f4-0368e767e0ec','Notocoxelus punctatus','d4da2a08-f383-5beb-9fc9-186724c59e7b','Notocoxelus punctat','7bb7371c-ae90-4dee-8ce5-ac8738daa49d','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Notocoxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a857f77-9aa2-4639-a7ae-abcaa6ce435d','','','a81ddaac-78f2-58ae-abe4-ac61f3a92068','Abstoma reticulatum G. Cunn.','G. Cunn.',0,0,'7ea0dc94-6cbd-5b64-8387-ae221715d9ba','Abstoma reticulatum','7ea0dc94-6cbd-5b64-8387-ae221715d9ba','Abstoma reticulatum','a158469a-a14a-5882-9c4e-1da0310e5705','Abstoma reticulat','7a857f77-9aa2-4639-a7ae-abcaa6ce435d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Abstoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a870258-059f-43eb-80cb-ecfef6cc7f44','','','62d91408-a5f0-5d28-a636-b4cc5d19698d','Vesicomyidae','',0,0,'62d91408-a5f0-5d28-a636-b4cc5d19698d','Vesicomyidae','62d91408-a5f0-5d28-a636-b4cc5d19698d','Vesicomyidae','62d91408-a5f0-5d28-a636-b4cc5d19698d','Vesicomyidae','7a870258-059f-43eb-80cb-ecfef6cc7f44','Animalia|Mollusca|Bivalvia|Veneroida|Vesicomyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a90172a-6397-4889-8777-129dbacad646','','','122026b5-e6c1-5029-b168-90fd2af90d6f','Cyclotella stylorum Brightwell','Brightwell',0,0,'7038cf2c-ab52-5336-9413-f907d4952bcf','Cyclotella stylorum','7038cf2c-ab52-5336-9413-f907d4952bcf','Cyclotella stylorum','4767bc37-919a-5b3c-b131-da151c183fec','Cyclotella stylor','7a90172a-6397-4889-8777-129dbacad646','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Cyclotella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a8ab917-53f7-411a-9b25-5f7e387e5c1f','','','1cf5a531-97ec-50ac-84c9-87651dceedee','Condylanthidae','',0,0,'1cf5a531-97ec-50ac-84c9-87651dceedee','Condylanthidae','1cf5a531-97ec-50ac-84c9-87651dceedee','Condylanthidae','1cf5a531-97ec-50ac-84c9-87651dceedee','Condylanthidae','7a8ab917-53f7-411a-9b25-5f7e387e5c1f','Animalia|Cnidaria||Actiniaria|Condylanthidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a8a3990-35fa-4736-ba5a-97851c9dc672','','','2c537ddb-dcac-5c96-8f3e-79d94d8cd1c2','Radula tasmanica Steph.','Steph.',0,0,'848fc1b7-2f50-5ecc-a732-d4896acad72b','Radula tasmanica','848fc1b7-2f50-5ecc-a732-d4896acad72b','Radula tasmanica','b62fecdd-43e2-57f4-8ac2-984db92ca291','Radula tasmanic','7a8a3990-35fa-4736-ba5a-97851c9dc672','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a8ecfc4-c422-4699-929c-b9c4b1255567','','','d1d632c8-95e1-5d17-9688-26feac2247ef','Xylella fastidiosa subsp. fastidiosa (Wells et al. 1987) Schaad et al., 2009','(Wells et al. 1987) Schaad et al., 2009',1987,0,'113371e4-834e-53f5-b1cc-89bbfdeda919','Xylella fastidiosa fastidiosa','9e833402-a762-56c8-a887-691885f694a3','Xylella fastidiosa subsp. fastidiosa','f3724f40-b029-57ac-b051-6e26010ed5ed','Xylella fastidios fastidios','7a8ecfc4-c422-4699-929c-b9c4b1255567','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xylella','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('7a8e26c3-cc20-4c5c-93c9-ddfe80a0fa94','','','bb3bf47d-c264-5593-a2e5-513ded64f43a','Monodictys putredinis (Wallr.) S. Hughes','(Wallr.) S. Hughes',0,0,'b9f55392-2d09-5a51-8fd1-13591cb28e19','Monodictys putredinis','b9f55392-2d09-5a51-8fd1-13591cb28e19','Monodictys putredinis','908ba14d-7949-5d8b-8fbf-5de8fc59bec8','Monodictys putredin','ac018886-78ed-4b5a-98e0-4423ad176e19','Fungi|Ascomycota|Dothideomycetes|||Monodictys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a91558e-2fb1-4156-8a21-406f7b0e91cb','','','b6dcca84-043f-505e-acf8-a797b2996103','Syphacia muris Yamaguti, 1941','Yamaguti, 1941',1941,0,'f03f0d77-f1f6-5ec6-aafa-f18116370f1c','Syphacia muris','f03f0d77-f1f6-5ec6-aafa-f18116370f1c','Syphacia muris','8d07dd5a-c974-591a-b97b-52b40ba9e958','Syphacia mur','7a91558e-2fb1-4156-8a21-406f7b0e91cb','Animalia|Nematoda|Secernentea|Oxyurida|Oxyuridae|Syphacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a92182d-8f9c-4384-a70c-05ffd785eac8','','','ca049412-0e97-55e1-b555-4d05ee455edf','Winterella betulae (Tul. & C. Tul.) Kuntze','(Tul. & C. Tul.) Kuntze',0,0,'3cde0f84-3340-5aa5-bb40-23951cd6227a','Winterella betulae','3cde0f84-3340-5aa5-bb40-23951cd6227a','Winterella betulae','6c1cf2a6-3ba5-5598-8054-15df75f1abf6','Winterella betul','00aa8597-876a-49d0-904b-08ebdd9e2dbe','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Winterella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a911da1-4e94-4e6d-a197-a0a24b315f4a','','','f1617e3b-8d1a-5048-b0b6-07dc573d9925','Puccinia dioicae var. silvatica (J. Schröt.) D.M. Hend.','(J. Schröt.) D.M. Hend.',0,0,'58cd687a-d446-5c60-8cac-cc86d2245310','Puccinia dioicae silvatica','7d66e65f-7880-5575-90e2-8eb0cd74f3f5','Puccinia dioicae var. silvatica','69d1d1d8-747e-5d75-a2b9-d77720fed90e','Puccinia dioic siluatic','7a911da1-4e94-4e6d-a197-a0a24b315f4a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a97a84b-dc97-4521-bdfb-18cd7ff7f43a','','','892581a0-f866-5a1d-b3d5-99f60aa919c8','Cephalosporium serrae var. fuscum Thirum. & Sukapure','Thirum. & Sukapure',0,0,'59cbe2cd-368b-5505-ae46-9a525170c82c','Cephalosporium serrae fuscum','39bd3b43-acd5-56e8-ab85-7be947c74fcf','Cephalosporium serrae var. fuscum','8869e339-1f89-5e86-a658-5c467e6a33c4','Cephalosporium serr fusc','eaf49475-a351-4e02-a145-2be052e33131','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a945e4c-26e2-41c3-8e64-dd60434f6bd0','','','31419d0f-9ba0-52be-866b-8e59b984187d','Gordonia (ex Tsukamura 1971) Stackebrandt et al. 1989','',0,0,'83cb8ed6-0ba9-57cf-a9cd-0681e13b741d','Gordonia','83cb8ed6-0ba9-57cf-a9cd-0681e13b741d','Gordonia','83cb8ed6-0ba9-57cf-a9cd-0681e13b741d','Gordonia','7a945e4c-26e2-41c3-8e64-dd60434f6bd0','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Gordoniaceae|Gordonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',4);
INSERT INTO core VALUES('7a9b9615-8cc4-47d6-974c-79c3785d3e3f','','','bc97818f-1c57-510d-86fd-83898bdb6957','Mischoderus annuliferus ( (Hutton, 1900) )','( (Hutton, 1900) )',1900,0,'a81d4f52-56be-57d5-bf40-59509380a590','Mischoderus annuliferus','a81d4f52-56be-57d5-bf40-59509380a590','Mischoderus annuliferus','c9920dae-c39c-5d29-9cb6-86a7ffa07932','Mischoderus annulifer','7a9b9615-8cc4-47d6-974c-79c3785d3e3f','Animalia|Arthropoda|Insecta|Diptera|Tanyderidae|Mischoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7a9c1834-255b-4fc2-9591-7905354b17bd','','','95d699df-16f9-5f0b-9310-d4b76242b0d2','Ptychomnion aciculare (Brid.) Mitt.','(Brid.) Mitt.',0,0,'779bf078-3153-5f24-993f-078a54e37f31','Ptychomnion aciculare','779bf078-3153-5f24-993f-078a54e37f31','Ptychomnion aciculare','02c8fed0-6d7d-5fda-b592-535f86cc8074','Ptychomnion acicular','7a9c1834-255b-4fc2-9591-7905354b17bd','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Ptychomnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a994796-0055-4acf-9aab-bef7bd8f58fe','','','020dd8d2-73ea-5881-ba4f-6151def96a3b','Paraugaptiloides magnus (Bradford, 1974)','(Bradford, 1974)',1974,0,'69398b83-2ba6-5db7-80de-769b9f9904a8','Paraugaptiloides magnus','69398b83-2ba6-5db7-80de-769b9f9904a8','Paraugaptiloides magnus','1d537e49-4b11-58b0-a752-863fd442d059','Paraugaptiloides magn','7a994796-0055-4acf-9aab-bef7bd8f58fe','Animalia|Arthropoda|Maxilopoda|Calanoida|Arietellidae|Paraugaptiloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7aa96e7e-e87e-4189-a67b-1b312145cc3e','','','608b69de-9b2d-5db1-8a3d-3ca82538578a','Anas aucklandica (G.R. Gray, 1844)','(G.R. Gray, 1844)',1844,0,'6d1a061c-b032-56e6-bfa2-ddaef05df549','Anas aucklandica','6d1a061c-b032-56e6-bfa2-ddaef05df549','Anas aucklandica','6f4b66e8-1f2e-523f-90b2-517451895133','Anas aucklandic','7aa96e7e-e87e-4189-a67b-1b312145cc3e','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a9ed79a-d8c8-4654-8f18-56efd98a1f79','','','74d7507e-867e-5612-b1a9-0a29fdf5880d','Hydnotrya tulasnei (Berk.) Berk. & Broome','(Berk.) Berk. & Broome',0,0,'5435bb79-2942-56ab-851a-469eceeafb29','Hydnotrya tulasnei','5435bb79-2942-56ab-851a-469eceeafb29','Hydnotrya tulasnei','7d6c16f7-0484-5de6-80be-420f3ebfe662','Hydnotrya tulasne','7a9ed79a-d8c8-4654-8f18-56efd98a1f79','Fungi|Ascomycota|Pezizomycetes|Pezizales|Discinaceae|Hydnotrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7aa3fcf4-d8c8-475e-9268-9309eac55862','','','18b13a0f-02b9-559d-8205-4495ce9f027b','Acanthocyclops','',0,0,'18b13a0f-02b9-559d-8205-4495ce9f027b','Acanthocyclops','18b13a0f-02b9-559d-8205-4495ce9f027b','Acanthocyclops','18b13a0f-02b9-559d-8205-4495ce9f027b','Acanthocyclops','7aa3fcf4-d8c8-475e-9268-9309eac55862','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Acanthocyclops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7aa0fbb3-d68c-4a3e-87ef-ec23325cce74','','','69d0cd64-6eac-57a6-9759-3a2cea0dbcd4','Grossander','',0,0,'69d0cd64-6eac-57a6-9759-3a2cea0dbcd4','Grossander','69d0cd64-6eac-57a6-9759-3a2cea0dbcd4','Grossander','69d0cd64-6eac-57a6-9759-3a2cea0dbcd4','Grossander','7aa0fbb3-d68c-4a3e-87ef-ec23325cce74','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Grossander','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7aa6666f-61be-4cd9-ba64-e36f5ab0191f','','','cfa534f5-76ff-550d-b3b7-4abcd2bebe47','Coccomyces globosus P.R. Johnst.','P.R. Johnst.',0,0,'12a7d1e7-726b-5a1d-a1c1-24fc3c55c3a8','Coccomyces globosus','12a7d1e7-726b-5a1d-a1c1-24fc3c55c3a8','Coccomyces globosus','ef1489ef-a2ac-5084-af37-4c094afa837f','Coccomyces globos','7aa6666f-61be-4cd9-ba64-e36f5ab0191f','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Coccomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7aab53d8-9ebf-49fc-b874-374d43a764d8','','','579b8471-9f63-54e7-90fb-9a893d98012f','Cerastium glomeratum Thuill.','Thuill.',0,0,'fcf87ed4-4982-5e98-b20b-7e629024e2b2','Cerastium glomeratum','fcf87ed4-4982-5e98-b20b-7e629024e2b2','Cerastium glomeratum','11e9b077-f468-5126-970f-ac993779f750','Cerastium glomerat','7aab53d8-9ebf-49fc-b874-374d43a764d8','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Cerastium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7aaa556f-cc76-4956-aa10-331c7967c6b1','','','65988265-8b9c-57ce-8867-1352cc78ecbc','Heteroscyphus mononuculus J.J.Engel var. mononuculus','',0,0,'53ed255e-a59f-50d5-848f-d3f3a30634ea','Heteroscyphus mononuculus mononuculus','6e3031e0-9b4a-55f2-a9d7-c3e416ed377b','Heteroscyphus mononuculus var. mononuculus','220daed0-a752-53ff-be23-e1b7c193ce5e','Heteroscyphus mononucul mononucul','7aaa556f-cc76-4956-aa10-331c7967c6b1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7aac3e7d-9b19-4fd2-aad4-b0caa1f19171','','','a3488289-0e7e-5ce3-ac9e-7082a7c6599f','Jania cuvieri (J.V.Lamour.) Decne.','(J.V.Lamour.) Decne.',0,0,'4abf96ea-ccd3-53af-8a2a-46438f7f5423','Jania cuvieri','4abf96ea-ccd3-53af-8a2a-46438f7f5423','Jania cuvieri','7b8b394c-abde-5bc7-91b9-431217f38ef4','Jania cuuier','7f3dec58-53a5-449d-a72b-c713a9f763cf','Plantae|||Corallinales|Corallinaceae|Jania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ab6574c-30e1-4d0c-8574-097e20b572a5','','','89f23d55-1569-5526-b2b8-653c405df696','Pseudohydropus Vizzini & Consiglio','Vizzini & Consiglio',0,0,'affe2771-db53-503b-b776-bd5297371156','Pseudohydropus','affe2771-db53-503b-b776-bd5297371156','Pseudohydropus','affe2771-db53-503b-b776-bd5297371156','Pseudohydropus','7ab6574c-30e1-4d0c-8574-097e20b572a5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Pseudohydropus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ab6b6ae-ced7-44a8-8e39-600028d9c74e','','','73372f53-a0a9-5603-b941-e2c6afa044ad','Didymella senecionis Hollos','Hollos',0,0,'c5b6e08a-9b11-5e17-99f2-6e3ca8ade582','Didymella senecionis','c5b6e08a-9b11-5e17-99f2-6e3ca8ade582','Didymella senecionis','b4e1b6f5-33a3-584d-ba9a-d54aed243102','Didymella senecion','7ab6b6ae-ced7-44a8-8e39-600028d9c74e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ab68fa0-0e01-4b84-b7ad-9ed7b910967a','','','4266aba7-a9ed-5b60-8df0-c124a36532bf','Hypochalcia Hübner, 1825','Hübner, 1825',1825,0,'8fa0999e-b057-5c1b-b0cf-b3f9dc549304','Hypochalcia','8fa0999e-b057-5c1b-b0cf-b3f9dc549304','Hypochalcia','8fa0999e-b057-5c1b-b0cf-b3f9dc549304','Hypochalcia','7ab68fa0-0e01-4b84-b7ad-9ed7b910967a','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Hypochalcia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ab3d315-7da9-4164-b0b5-9c92c4aaf9fc','','','0a0fad45-dd72-5ef7-a64e-6bd9b1323f0a','Actornithophilus limosae (Kellogg, 1908)','(Kellogg, 1908)',1908,0,'e5e70d8e-3cbe-5ca0-86ba-9f6110e7edab','Actornithophilus limosae','e5e70d8e-3cbe-5ca0-86ba-9f6110e7edab','Actornithophilus limosae','b006f055-f3d7-5d3d-a31d-05ff45491788','Actornithophilus limos','7ab3d315-7da9-4164-b0b5-9c92c4aaf9fc','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Actornithophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ac11985-fd11-425a-a0d2-7404fb35e485','','','007ad5b5-632e-537e-b415-98798178eb8d','Cyperus compressus L.','L.',0,0,'4a1108b3-25bd-50d0-af8a-a4e5310ab11f','Cyperus compressus','4a1108b3-25bd-50d0-af8a-a4e5310ab11f','Cyperus compressus','55ffb5a9-f7f1-5ecb-8a23-3f8f7c1fb507','Cyperus compress','7ac11985-fd11-425a-a0d2-7404fb35e485','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cyperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7abe1d57-adf2-4dd3-88a9-caebeb9e5599','','','e7e2cfca-857c-525d-a67c-b849e7420cc1','Thelotrema saxatile C.Knight','C.Knight',0,0,'cdf4a9b0-f1bc-5050-9ea8-54b1430dc7ad','Thelotrema saxatile','cdf4a9b0-f1bc-5050-9ea8-54b1430dc7ad','Thelotrema saxatile','6d18b1bb-a6ab-59e3-9b03-19248e7fdbd2','Thelotrema saxatil','7abe1d57-adf2-4dd3-88a9-caebeb9e5599','Fungi||Ascomycetes|Ostropales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ac6587e-1294-4735-9fc7-002d85eddad2','','','37d8f01c-8440-5506-9230-ae24131554a8','Lecidella Körb.','Körb.',0,0,'0642a98e-e12b-58ce-852e-3c5f41049477','Lecidella','0642a98e-e12b-58ce-852e-3c5f41049477','Lecidella','0642a98e-e12b-58ce-852e-3c5f41049477','Lecidella','7ac6587e-1294-4735-9fc7-002d85eddad2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecidella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ac189d9-11e3-4f1d-b389-9397dec5fb6f','','','9384b2f6-2809-5ffc-b0b9-46d3d5b470e5','Gratiola ciliata Colsm.','Colsm.',0,0,'2ef7df89-9188-5b25-99f9-69b493bd09d2','Gratiola ciliata','2ef7df89-9188-5b25-99f9-69b493bd09d2','Gratiola ciliata','016b3d5a-4703-5248-b8cb-6e999a98f12e','Gratiola ciliat','a8f27dd8-91e1-4cfc-b227-99cffaa9a88c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Gratiola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ac5178b-4553-4bf7-8ed0-39eb15e68f84','','','3bc87540-8571-51da-9c51-895120aa031e','Potriphila navicularis Döbbeler','Döbbeler',0,0,'dea790c0-fb16-54eb-8763-89b3862ba508','Potriphila navicularis','dea790c0-fb16-54eb-8763-89b3862ba508','Potriphila navicularis','0a2e6dce-950a-581f-b42b-f1a501ce00cf','Potriphila nauicular','7ac5178b-4553-4bf7-8ed0-39eb15e68f84','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Odontotremataceae|Potriphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ac25ef6-3934-4954-a210-f72105303623','','','04b76990-ffe9-548f-951b-32261045d5bc','Puccinia guillemineae Dietel & Holw.','Dietel & Holw.',0,0,'d699d950-8c91-54a6-8c44-1dc1bf3793a0','Puccinia guillemineae','d699d950-8c91-54a6-8c44-1dc1bf3793a0','Puccinia guillemineae','ef41e80b-356a-5b4d-8983-3f3a136f533f','Puccinia guillemine','7ac25ef6-3934-4954-a210-f72105303623','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ac83053-2b9a-4f92-ace6-9670d3884117','','','c2343bf3-1905-5ad7-97e4-3db6d6b94ea2','Balaenoptera acutorostrata Lacepede, 1804','Lacepede, 1804',1804,0,'5335b570-abed-5f73-9dc0-10d3137c6688','Balaenoptera acutorostrata','5335b570-abed-5f73-9dc0-10d3137c6688','Balaenoptera acutorostrata','ce0bc5b1-58aa-538e-b097-a93fc2546af6','Balaenoptera acutorostrat','7ac83053-2b9a-4f92-ace6-9670d3884117','Animalia|Chordata|Mammalia|Cetacea|Balaenopteridae|Balaenoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7acb1243-0a2d-4766-b317-ea19b7e260f0','','','aa3bc9dd-e8f1-5523-8511-bc57bf76e38c','Heterodermia pseudospeciosa (Kurok.) W.L.Culb.','(Kurok.) W.L.Culb.',0,0,'861b7e31-f24c-549b-adae-9ebf5bd48ed2','Heterodermia pseudospeciosa','861b7e31-f24c-549b-adae-9ebf5bd48ed2','Heterodermia pseudospeciosa','d8dd45c1-9c2d-545b-8e09-7c002e0cea53','Heterodermia pseudospecios','7acb1243-0a2d-4766-b317-ea19b7e260f0','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Heterodermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ace4b0a-7e38-4730-9cf2-124846213107','','','8379122f-5bf6-55d6-9d02-539458ddde86','Entomosporium maculatum var. domesticum (Sacc.) Grove','(Sacc.) Grove',0,0,'b3eeb5b7-f3d9-54f2-a1d5-90379c1f097e','Entomosporium maculatum domesticum','cc437e51-eb2a-527e-8c4b-fc79ee6f49db','Entomosporium maculatum var. domesticum','df69c4ce-7494-5673-9fa5-3c519e12c948','Entomosporium maculat domestic','7ace4b0a-7e38-4730-9cf2-124846213107','Fungi|Ascomycota|Leotiomycetes|Helotiales||Entomosporium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7acee957-672d-4135-b967-3a1d1f94081c','','','a5263e24-65e4-50e8-911c-822d68c9f895','Taphrina filicina Rostr. ex Johanson','Rostr. ex Johanson',0,0,'22e33b77-2871-59a4-8e16-60799f10d0c6','Taphrina filicina','22e33b77-2871-59a4-8e16-60799f10d0c6','Taphrina filicina','c9a25219-6bbd-5447-abf9-6019d3475030','Taphrina filicin','7acee957-672d-4135-b967-3a1d1f94081c','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7a011baa-a152-4a77-a369-55e170ac23dc','','','3f8ffeab-1808-5724-a37d-9bd8cd607b09','Coniothecium charticola Fuckel','Fuckel',0,0,'96dbdb91-c41b-5a39-b61d-2ec53f7cd406','Coniothecium charticola','96dbdb91-c41b-5a39-b61d-2ec53f7cd406','Coniothecium charticola','1a6e962d-1b6f-52c3-85e0-9a37335df4e3','Coniothecium charticol','7a011baa-a152-4a77-a369-55e170ac23dc','Fungi|Ascomycota||||Coniothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a01a3e2-4448-49ed-82c7-a4f45c2173b0','','','01302696-7734-58d0-bcb5-94eb3e9c4662','Polygalales','',0,0,'01302696-7734-58d0-bcb5-94eb3e9c4662','Polygalales','01302696-7734-58d0-bcb5-94eb3e9c4662','Polygalales','01302696-7734-58d0-bcb5-94eb3e9c4662','Polygalales','d7f8ddc2-9f43-4ce0-bb46-c05d0bf1763a','Plantae|Tracheophyta|Magnoliopsida|Polygalales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ace96a7-c56e-4419-b59f-86dcf9396181','','','62723dc8-189a-529e-becf-d78dd5e329e3','Nesobasis rito Rivas-Torres and Cordero-Rivera, 2021','Rivas-Torres and Cordero-Rivera, 2021',2021,0,'015ed54b-1a13-5753-a36c-15579c7fb5bc','Nesobasis rito','015ed54b-1a13-5753-a36c-15579c7fb5bc','Nesobasis rito','d861d1e3-a0f6-587a-b3b0-eacb007165d6','Nesobasis rit','7ace96a7-c56e-4419-b59f-86dcf9396181','Animalia|Arthropoda|Insecta|Odonata|Coenagrionidae|Nesobasis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a08277c-4676-4ffa-a820-552f9212dc5c','','','b74cab8c-50f3-55ae-9cf5-6c7bddf8a617','Sinorhizobium fredii (Scholla and Elkan 1984) Chen et al., 1988','(Scholla and Elkan 1984) Chen et al., 1988',1984,0,'b9b62377-113c-5c92-9400-b34df2486db8','Sinorhizobium fredii','b9b62377-113c-5c92-9400-b34df2486db8','Sinorhizobium fredii','6b87b268-764c-5cb8-9618-10e57a8bc2ff','Sinorhizobium fred','7a08277c-4676-4ffa-a820-552f9212dc5c','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Sinorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('7a040097-47a1-4a1a-a095-8b5ed5ca7753','','','47a1e1b4-f83a-5a31-bb5e-d7fa7d7d3568','Psilopa Fallén, 1823','Fallén, 1823',1823,0,'eb124243-0003-5f7a-80a8-fdd51d2c4a24','Psilopa','eb124243-0003-5f7a-80a8-fdd51d2c4a24','Psilopa','eb124243-0003-5f7a-80a8-fdd51d2c4a24','Psilopa','7a040097-47a1-4a1a-a095-8b5ed5ca7753','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Psilopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a0d12e5-cc8b-40f8-92a2-a7eb709ccb01','','','c920d5d7-bf23-57d6-9d6d-27152cbaf7f3','Pontogenia species NIWA E325','',0,0,'293fb438-62a1-5703-9cc6-47c73341516f','Pontogenia','293fb438-62a1-5703-9cc6-47c73341516f','Pontogenia','293fb438-62a1-5703-9cc6-47c73341516f','Pontogenia','7a0d12e5-cc8b-40f8-92a2-a7eb709ccb01','Animalia|Annelida|Polychaeta|Phyllodocida|Aphroditidae|Pontogenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7a0d4353-6b3a-46f5-97a9-d5c000ae09b4','','','fc650961-941a-5262-ae23-d541cf77b0aa','Rhyssalinae','',0,0,'fc650961-941a-5262-ae23-d541cf77b0aa','Rhyssalinae','fc650961-941a-5262-ae23-d541cf77b0aa','Rhyssalinae','fc650961-941a-5262-ae23-d541cf77b0aa','Rhyssalinae','7a0d4353-6b3a-46f5-97a9-d5c000ae09b4','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a0a62c4-a19d-4993-b0f7-810b42154071','','','ae711b2c-0113-5f31-a186-2b85cc8301df','Chaureopa depressa climo, 1985','',0,0,'6a6ea9ee-7e5c-5a53-8648-c313d9be2d94','Chaureopa depressa','6a6ea9ee-7e5c-5a53-8648-c313d9be2d94','Chaureopa depressa','e7e745da-78c8-5c7f-8d7c-ac52398961f1','Chaureopa depress','7a0a62c4-a19d-4993-b0f7-810b42154071','Animalia|Mollusca|Cephalopoda|Octopoda|Vitreledonellidae|Chaureopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7a11c46e-019a-4c66-b4cf-09b528f7d249','','','3a20d883-2bff-5623-a285-fb8fe3693de8','Apophlaea','',0,0,'3a20d883-2bff-5623-a285-fb8fe3693de8','Apophlaea','3a20d883-2bff-5623-a285-fb8fe3693de8','Apophlaea','3a20d883-2bff-5623-a285-fb8fe3693de8','Apophlaea','7a11c46e-019a-4c66-b4cf-09b528f7d249','Plantae|Rhodophyta|Florideophyceae|Hildenbrandiales|Hildenbrandiaceae|Apophlaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a09d9df-7994-4b99-8a7d-f6b20829349b','','','58a82280-080a-55df-9ed2-846542ad9cfb','Typhlonarke aysoni (Hamilton, 1902)','(Hamilton, 1902)',1902,0,'c92d51c8-e282-5255-9d20-c504e79f8496','Typhlonarke aysoni','c92d51c8-e282-5255-9d20-c504e79f8496','Typhlonarke aysoni','9ec52270-67db-5991-b026-bd7f717c5bfe','Typhlonarke ayson','7a09d9df-7994-4b99-8a7d-f6b20829349b','Animalia|Chordata|Chondrichthyes|Rajiformes|Narcinidae|Typhlonarke','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a0a7a46-597a-4bd9-a04a-ecf0468c324e','','','80254ed8-8b35-5b2b-9c70-1041f7d34066','Cheilolejeunea comitans (Hook.f. & Taylor) R.M.Schust.','(Hook.f. & Taylor) R.M.Schust.',0,0,'3f6a635c-3e5d-5e51-a974-58e9883b7aa3','Cheilolejeunea comitans','3f6a635c-3e5d-5e51-a974-58e9883b7aa3','Cheilolejeunea comitans','3f6a635c-3e5d-5e51-a974-58e9883b7aa3','Cheilolejeunea comitans','7a0a7a46-597a-4bd9-a04a-ecf0468c324e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a125f00-3c61-4bcf-b622-b4b64bcc80c8','','','b9ba4e96-1b74-589a-acce-f0dd9516a302','Lachenalia orchioides var. glaucina (Jacq.) W.F.Barker','(Jacq.) W.F.Barker',0,0,'fde47e21-af4b-50cc-a1d8-c078020434f9','Lachenalia orchioides glaucina','fe15672d-1241-5666-94de-eb5d526ef19b','Lachenalia orchioides var. glaucina','31966a2f-dc54-50d4-ad1b-e2faf55fce0c','Lachenalia orchioid glaucin','d9fdd789-2590-4aaa-88fb-fae702282b41','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a11ef67-2a32-475e-b8e9-c0a0d4753f21','','','e296571e-a2b9-5005-8218-8304e9264a3b','Neognathophausia gigas (Willemoes-Suhm, 1875)','(Willemoes-Suhm, 1875)',1875,0,'06d06d42-3a03-58fe-8dc5-1505dc13efc0','Neognathophausia gigas','06d06d42-3a03-58fe-8dc5-1505dc13efc0','Neognathophausia gigas','fc74a781-cedf-5c94-85cd-e48061caef6a','Neognathophausia gig','7a11ef67-2a32-475e-b8e9-c0a0d4753f21','Animalia|Arthropoda|Malacostraca|Lophogastrida|Gnathophausiidae|Neognathophausia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a136c5b-a061-4795-8f6f-3c9cde3ba407','','','c08e377a-88d4-59c1-8391-f75b27624824','Leskea Hedw.','Hedw.',0,0,'09c80a3c-da5c-57ff-aece-63b067276fb9','Leskea','09c80a3c-da5c-57ff-aece-63b067276fb9','Leskea','09c80a3c-da5c-57ff-aece-63b067276fb9','Leskea','7a136c5b-a061-4795-8f6f-3c9cde3ba407','Plantae||Bryopsida|Hypnales|Leskeaceae|Leskea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a13bc4f-d933-42f1-961b-8f418603794b','','','403cec64-3b07-5faf-bc50-a931454a99b2','Penicillium ornatum Udagawa','Udagawa',0,0,'e7e9e294-96c1-551e-96fa-992134024180','Penicillium ornatum','e7e9e294-96c1-551e-96fa-992134024180','Penicillium ornatum','4540a591-bde6-55a0-84df-be7c3d5d0936','Penicillium ornat','7a13bc4f-d933-42f1-961b-8f418603794b','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a140208-22a0-4234-9b0d-e8b17d7d6517','','','e8dd15ed-a527-5fe7-883a-461a937b0adc','Usbekistania','',0,0,'e8dd15ed-a527-5fe7-883a-461a937b0adc','Usbekistania','e8dd15ed-a527-5fe7-883a-461a937b0adc','Usbekistania','e8dd15ed-a527-5fe7-883a-461a937b0adc','Usbekistania','7a140208-22a0-4234-9b0d-e8b17d7d6517','Chromista|Foraminifera|Polythalamea|Lituolida|Ammodiscidae|Usbekistania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a155d50-a4f7-4917-b9c0-f4f7bd6efc45','','','7a9e6b84-e165-54e9-bf8c-4edd0238a9c2','Hebe lapidosa G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'fb253054-5b91-51d4-b792-9efbbbadba8e','Hebe lapidosa','fb253054-5b91-51d4-b792-9efbbbadba8e','Hebe lapidosa','bd054241-f98f-5b32-a10f-f0c815001ec4','Hebe lapidos','29131638-dee6-44da-a29e-3970b3df0b71','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a18e3fd-965e-4290-b232-096b7b346b1c','','','47739f1f-9582-5743-9ce7-10392aed6c6c','Rhodopsalta microdora (Hudson, 1936)','(Hudson, 1936)',1936,0,'52ec4b13-d07e-5416-8a30-dad7a8aef100','Rhodopsalta microdora','52ec4b13-d07e-5416-8a30-dad7a8aef100','Rhodopsalta microdora','c37b192f-017b-5c2b-9fa7-288d975a7dee','Rhodopsalta microdor','7a18e3fd-965e-4290-b232-096b7b346b1c','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Rhodopsalta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a27754a-e9dc-410e-9c05-12e81439fd4e','','','59144718-cc4a-5251-8d97-71bc4556395e','Peziza badia Pers.','Pers.',0,0,'8baab1a3-10af-5794-ac87-ac7d1da8ab1c','Peziza badia','8baab1a3-10af-5794-ac87-ac7d1da8ab1c','Peziza badia','090de479-d3bc-57d7-8736-18156d54715d','Peziza bad','44b2cdae-ef80-48ad-af5f-b6c6e57c1b61','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a2510bb-a32a-4eba-ba03-747ad7ec12ed','','','bfe2c45b-632d-5f31-bb45-d52997350dbe','Stephanocyathus weberianus (Alcock, 1902)','(Alcock, 1902)',1902,0,'df81974f-7e6d-5df1-9832-72ca72997cff','Stephanocyathus weberianus','df81974f-7e6d-5df1-9832-72ca72997cff','Stephanocyathus weberianus','b24aca58-6ad9-54cc-a9e7-a0be3edb2841','Stephanocyathus weberian','7a2510bb-a32a-4eba-ba03-747ad7ec12ed','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Stephanocyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a22cddd-a4f7-45c7-97ef-f9600f37a963','','','99eff00a-fb7c-5310-8ca3-32ca743302f1','Scabiosa caucasica M.Bieb.','M.Bieb.',0,0,'f1e02f87-4c0e-5df8-a5df-637f3f91b657','Scabiosa caucasica','f1e02f87-4c0e-5df8-a5df-637f3f91b657','Scabiosa caucasica','53bf835c-b327-5e9b-a9b0-9ea63972047f','Scabiosa caucasic','7a22cddd-a4f7-45c7-97ef-f9600f37a963','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Scabiosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a2e515e-6140-46c2-8df9-1a77f38f7168','','','c5750075-3337-50d3-8d36-895fef9ce279','Zealandoberis substituta (Walker, 1854)','(Walker, 1854)',1854,0,'4348dc8b-c97f-5dbf-8da2-de53f2ca74f1','Zealandoberis substituta','4348dc8b-c97f-5dbf-8da2-de53f2ca74f1','Zealandoberis substituta','a1a10862-896a-5f08-a5cb-66ebb1b50784','Zealandoberis substitut','7a2e515e-6140-46c2-8df9-1a77f38f7168','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Zealandoberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a2fb458-8beb-4010-95a8-9995b2453016','','','d5eca453-c780-57a9-af55-340de75c8183','Gen. n.','',0,0,'','','','','','','7a2fb458-8beb-4010-95a8-9995b2453016','Animalia|Arthropoda|Arachnida|Araneae|Mysmenidae|Gen. n.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('7a2cb756-b7b2-4820-b335-9caffcc9dbf6','','','111b5b7a-e603-56d5-a56c-53b8d6dfaf19','Borgella','',0,0,'111b5b7a-e603-56d5-a56c-53b8d6dfaf19','Borgella','111b5b7a-e603-56d5-a56c-53b8d6dfaf19','Borgella','111b5b7a-e603-56d5-a56c-53b8d6dfaf19','Borgella','7a2cb756-b7b2-4820-b335-9caffcc9dbf6','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canuellidae|Borgella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a2a4105-5175-47f3-85fb-bc26fbc79a2f','','','fc516470-1bef-5c8c-abde-7f9a1f12863c','Nansenia species A','',0,0,'a9d9f5c0-de0d-573e-82ab-ad500ae8babe','Nansenia','a9d9f5c0-de0d-573e-82ab-ad500ae8babe','Nansenia','a9d9f5c0-de0d-573e-82ab-ad500ae8babe','Nansenia','7a2a4105-5175-47f3-85fb-bc26fbc79a2f','Animalia|Chordata|Actinopterygii|Osmeriformes|Microstomatidae|Nansenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7a2ad6a9-d8cd-49dd-8144-b40cb0b2c6ba','','','d2fe5134-2d46-5386-a584-675a28b759fa','Talassia','',0,0,'d2fe5134-2d46-5386-a584-675a28b759fa','Talassia','d2fe5134-2d46-5386-a584-675a28b759fa','Talassia','d2fe5134-2d46-5386-a584-675a28b759fa','Talassia','7a2ad6a9-d8cd-49dd-8144-b40cb0b2c6ba','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vanikoridae|Talassia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a2ab039-538b-4217-bcf6-b4581fbead4d','','','0e272cdb-8f0f-565e-8223-559bc19b2224','Lasiosphaeris hirsuta (Fr.) A.N. Mill. & Huhndorf','(Fr.) A.N. Mill. & Huhndorf',0,0,'8bc79a06-7291-59bc-8a20-7faa416302c0','Lasiosphaeris hirsuta','8bc79a06-7291-59bc-8a20-7faa416302c0','Lasiosphaeris hirsuta','44674667-1b8f-5d4d-a204-ca5aafff365d','Lasiosphaeris hirsut','7a2ab039-538b-4217-bcf6-b4581fbead4d','Fungi|Ascomycota|Sordariomycetes|Sordariales||Lasiosphaeris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a28c779-46cb-43ad-ad79-f0ac67f7fdae','','','f3c7d9da-7acf-5a99-bfee-2854f6b8587a','Ramularia rufomaculans var. longispora U. Braun & C.F. Hill','U. Braun & C.F. Hill',0,0,'1b4a83c5-67ef-5e5e-8892-e502b33265b5','Ramularia rufomaculans longispora','74ac2dd4-4f3d-5597-8174-4235265d0807','Ramularia rufomaculans var. longispora','4ecdf3be-81fd-5694-bf2e-848ac5a42f7d','Ramularia rufomaculans longispor','c6a81647-7043-4c69-8ee3-115a45e5d068','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a35d183-5ffb-458f-a022-5b950862ef91','','','14b23949-6c04-5f93-b2ad-24ca5891c5fd','Sarcodictyon','',0,0,'14b23949-6c04-5f93-b2ad-24ca5891c5fd','Sarcodictyon','14b23949-6c04-5f93-b2ad-24ca5891c5fd','Sarcodictyon','14b23949-6c04-5f93-b2ad-24ca5891c5fd','Sarcodictyon','7a35d183-5ffb-458f-a022-5b950862ef91','Animalia|Cnidaria||Alcyonacea|Clavulariidae|Sarcodictyon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a333746-dc8f-48c0-93b8-c089d4c4517f','','','23c49821-6223-5996-a9b8-3ad468073396','Horologica','',0,0,'23c49821-6223-5996-a9b8-3ad468073396','Horologica','23c49821-6223-5996-a9b8-3ad468073396','Horologica','23c49821-6223-5996-a9b8-3ad468073396','Horologica','7a333746-dc8f-48c0-93b8-c089d4c4517f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Horologica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a33b360-0cfd-4ad8-9a28-a79f4beaf340','','','9c52edd7-3c50-59ce-843c-acc5ab62886e','Eupines (Byraxis) ignotus (Broun, 1881)','(Broun, 1881)',1881,0,'0fb048f0-7904-554d-bb27-bd9b457d13d6','Eupines ignotus','0fb048f0-7904-554d-bb27-bd9b457d13d6','Eupines ignotus','6f32a800-d6db-55d2-afaf-ab8a11ecb353','Eupines ignot','7a33b360-0cfd-4ad8-9a28-a79f4beaf340','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a36ab65-d8fb-4f13-aa72-fbd2217dad09','','','f324d745-2dd3-54b6-91f9-45e783c88934','Natatolana amplocula Bruce, 1986','Bruce, 1986',1986,0,'75bb173f-de14-56d1-8d85-ef299a7848b1','Natatolana amplocula','75bb173f-de14-56d1-8d85-ef299a7848b1','Natatolana amplocula','a28b3fec-38a2-557d-b48e-353e6625a619','Natatolana amplocul','7a36ab65-d8fb-4f13-aa72-fbd2217dad09','Animalia|Arthropoda|Malacostraca|Isopoda|Cirolanidae|Natatolana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a34b1fa-e11a-4357-aaaf-d0291ab1859c','','','9fcab14c-dabb-56b1-ae54-a99a006b8ed4','Onoba paupereques (Finlay, 1926)','(Finlay, 1926)',1926,0,'cb32d200-88c2-596e-8434-5ff1a174622d','Onoba paupereques','cb32d200-88c2-596e-8434-5ff1a174622d','Onoba paupereques','11fff14f-2de8-5158-a759-fdce73a64485','Onoba pauperequ','7a34b1fa-e11a-4357-aaaf-d0291ab1859c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Onoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a3c988b-1bbe-4ad4-a8bb-0fe1ae455056','','','8be70713-12fd-5947-97ae-f144569494ff','Pleuridium sect. Ephemerum Lindb.','Lindb.',0,0,'6b2cb03b-8510-58c5-998f-ce6354f47357','Ephemerum','67fcace1-42d0-56dd-9357-17cafae9fd2d','Pleuridium sect. Ephemerum','6b2cb03b-8510-58c5-998f-ce6354f47357','Ephemerum','a9606488-4385-4cf3-bd3f-5578f5601f8f','Plantae||Bryopsida|Dicranales|Ditrichaceae|Pleuridium','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('7a3e0408-0901-4fd0-84d6-18e8fb8d51df','','','97db9c97-3775-5a29-b5a4-2100d11d0cec','Chilepyris','',0,0,'97db9c97-3775-5a29-b5a4-2100d11d0cec','Chilepyris','97db9c97-3775-5a29-b5a4-2100d11d0cec','Chilepyris','97db9c97-3775-5a29-b5a4-2100d11d0cec','Chilepyris','7a3e0408-0901-4fd0-84d6-18e8fb8d51df','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Chilepyris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a3ec811-dedc-4b21-956a-9e171d10ea75','','','8aa45b06-bcce-5574-8690-82cac924d996','Lithocolletis messianella Zeller, 1846','Zeller, 1846',1846,0,'8d3c60b7-564e-5c7c-befa-b46031bfe05e','Lithocolletis messianella','8d3c60b7-564e-5c7c-befa-b46031bfe05e','Lithocolletis messianella','99b0b953-0653-5bac-84b4-d69b026d914e','Lithocolletis messianell','4bd8f99f-495e-4d31-943a-b17f4496b6da','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Lithocolletis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a3d7e61-0c2b-4bc3-91e3-7a74d71f9b12','','','700a0a3d-f9b4-5819-ad55-91151c037dbd','Alloecentrella incisus Henderson & Ward, 2007','Henderson & Ward, 2007',2007,0,'17a1de8f-8f3e-581b-a6b1-adcc6e581bb0','Alloecentrella incisus','17a1de8f-8f3e-581b-a6b1-adcc6e581bb0','Alloecentrella incisus','4c6e6bf0-3408-549f-bbe8-e79bb150899d','Alloecentrella incis','7a3d7e61-0c2b-4bc3-91e3-7a74d71f9b12','Animalia|Arthropoda|Insecta|Trichoptera|Helicophidae|Alloecentrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a394c5d-0ad6-4a71-9a41-e5b44dbbb899','','','1dc8810c-9c45-5d20-b1b6-ac0ea5d29a96','Pichia fermentans Lodder','Lodder',0,0,'226bdc8c-ef84-5342-903a-5261bb2499fe','Pichia fermentans','226bdc8c-ef84-5342-903a-5261bb2499fe','Pichia fermentans','226bdc8c-ef84-5342-903a-5261bb2499fe','Pichia fermentans','7a394c5d-0ad6-4a71-9a41-e5b44dbbb899','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Pichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a3a532b-093a-4ad7-8d1b-adadecbf4c2e','','','6661a955-8d8c-5c7d-80bd-c94e1117fb02','Suaeda fruticosa','',0,0,'6661a955-8d8c-5c7d-80bd-c94e1117fb02','Suaeda fruticosa','6661a955-8d8c-5c7d-80bd-c94e1117fb02','Suaeda fruticosa','46b46d00-f788-59b1-bdcf-4d6312bec46c','Suaeda fruticos','7a3a532b-093a-4ad7-8d1b-adadecbf4c2e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Suaeda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a40a364-a9bf-4b1f-80f4-3ba37d9756f7','','','a21cdd5e-f610-53c9-ad7d-71f8e66cf7db','Paranomus Salisb.','Salisb.',0,0,'54b87e52-4f8a-524d-8e35-f5ea8152da8d','Paranomus','54b87e52-4f8a-524d-8e35-f5ea8152da8d','Paranomus','54b87e52-4f8a-524d-8e35-f5ea8152da8d','Paranomus','7a40a364-a9bf-4b1f-80f4-3ba37d9756f7','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Paranomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a411954-a9e6-412b-b596-a5fd06320864','','','353b7d3f-b10d-54ca-9569-5ffe6faa6da7','Olpidiopsidaceae Sparrow ex Cejp','Sparrow ex Cejp',0,0,'5883c0e6-183e-5b57-accf-e0675e10705e','Olpidiopsidaceae','5883c0e6-183e-5b57-accf-e0675e10705e','Olpidiopsidaceae','5883c0e6-183e-5b57-accf-e0675e10705e','Olpidiopsidaceae','7a411954-a9e6-412b-b596-a5fd06320864','Chromista|Oomycota|Oomycetes|Olpidiopsidales|Olpidiopsidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('7c923ea2-75b5-41ca-8dc3-e8208d3bac4a','','','ca90577b-414e-51ab-9b09-ff7ee944ecea','Jungermannia coalita Hook.','Hook.',0,0,'a81f55c8-ae0f-5a07-9d1a-959d1740d429','Jungermannia coalita','a81f55c8-ae0f-5a07-9d1a-959d1740d429','Jungermannia coalita','9b183ce1-4bef-5598-80d2-9177aec89da5','Jungermannia coalit','257fde6e-b9d3-4d3b-a618-374fde894a9c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a417494-e46c-4af6-8c77-b0b8d5230cb0','','','422901b3-d18b-51c4-81d0-4992b4d12814','Meliola trifurcata Cif.','Cif.',0,0,'6696b10c-36e5-517e-9c1e-7d93c68ad182','Meliola trifurcata','6696b10c-36e5-517e-9c1e-7d93c68ad182','Meliola trifurcata','bf268d4d-b074-5f42-9f95-d70c56432afa','Meliola trifurcat','7a417494-e46c-4af6-8c77-b0b8d5230cb0','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c9a79b8-387b-4682-b487-0a9e9f5cc720','','','fa7641c1-6b0d-5557-b5a0-92877a3df522','Crinolina','',0,0,'fa7641c1-6b0d-5557-b5a0-92877a3df522','Crinolina','fa7641c1-6b0d-5557-b5a0-92877a3df522','Crinolina','fa7641c1-6b0d-5557-b5a0-92877a3df522','Crinolina','7c9a79b8-387b-4682-b487-0a9e9f5cc720','Protozoa|Choanozoa|Choanoflagellatea|Acanthoecida|Stephanoecidae|Crinolina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c94cc87-d789-4e47-a66a-3b74d8f2f660','','','ce75e2cb-d91f-53c7-bf58-d6a574051c67','Ganoderma species','',0,0,'08c2cda9-0ed5-59a4-94a7-d161fb5926a0','Ganoderma','08c2cda9-0ed5-59a4-94a7-d161fb5926a0','Ganoderma','08c2cda9-0ed5-59a4-94a7-d161fb5926a0','Ganoderma','','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Ganoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7c955c34-c98f-45c3-a26c-507f9edd6b3c','','','046df054-8125-51a4-ade4-3c9827f59465','Idas','',0,0,'046df054-8125-51a4-ade4-3c9827f59465','Idas','046df054-8125-51a4-ade4-3c9827f59465','Idas','046df054-8125-51a4-ade4-3c9827f59465','Idas','7c955c34-c98f-45c3-a26c-507f9edd6b3c','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Idas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c959209-1cc7-4471-854f-91a0200e4c34','','','56abfe76-3e31-5bc3-b246-5316c3da750a','Lucinoma','',0,0,'56abfe76-3e31-5bc3-b246-5316c3da750a','Lucinoma','56abfe76-3e31-5bc3-b246-5316c3da750a','Lucinoma','56abfe76-3e31-5bc3-b246-5316c3da750a','Lucinoma','7c959209-1cc7-4471-854f-91a0200e4c34','Animalia|Mollusca|Bivalvia|Veneroida|Lucinidae|Lucinoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c96651f-6e82-456a-be9e-3fdba070cbe3','','','872ad399-dfd5-5fdb-9d8c-f7a0f9fd9fc7','Maskellococcus','',0,0,'872ad399-dfd5-5fdb-9d8c-f7a0f9fd9fc7','Maskellococcus','872ad399-dfd5-5fdb-9d8c-f7a0f9fd9fc7','Maskellococcus','872ad399-dfd5-5fdb-9d8c-f7a0f9fd9fc7','Maskellococcus','7c96651f-6e82-456a-be9e-3fdba070cbe3','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Maskellococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c964132-199e-4dc7-a5f3-55c505690c03','','','459f784a-108f-531d-8113-058c55c058a0','Sassia kampyla kampyla (Watson, 1885)','(Watson, 1885)',1885,0,'191244a6-f952-545e-9767-9de278f80a7e','Sassia kampyla kampyla','191244a6-f952-545e-9767-9de278f80a7e','Sassia kampyla kampyla','1a823e9e-4acf-5f89-945f-96c1bea53e65','Sassia kampyl kampyl','7c964132-199e-4dc7-a5f3-55c505690c03','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|Sassia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c94a707-f340-48c0-8f94-9ef668674091','','','ef48b8f6-b755-5c73-8a6a-ca11ea17b25a','Nesoclutha phryne (Kirkaldy, 1907)','(Kirkaldy, 1907)',1907,0,'18e2abf6-d95e-592e-8830-49f9ad4c00d2','Nesoclutha phryne','18e2abf6-d95e-592e-8830-49f9ad4c00d2','Nesoclutha phryne','e341442f-031f-5868-8278-941585da3a84','Nesoclutha phryn','7c94a707-f340-48c0-8f94-9ef668674091','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Nesoclutha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c98bf74-205b-4015-91fb-d593abc3306e','','','23e113ce-bda1-5215-a6ed-433c8e3906f8','Gynoplistia formosa Hutton, 1900','Hutton, 1900',1900,0,'c2a5f35b-8538-51a6-a135-3ff25c7a15bc','Gynoplistia formosa','c2a5f35b-8538-51a6-a135-3ff25c7a15bc','Gynoplistia formosa','798242bd-3cf8-5d94-bf2a-dd5b9907dfd3','Gynoplistia formos','7c98bf74-205b-4015-91fb-d593abc3306e','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c9c66d3-5642-47da-a9e1-169c509f44a5','','','1ea26967-c77c-51cc-ad20-b5a61348376d','Nitzschia tubicola Grunow','Grunow',0,0,'91ccfb0b-0c1a-565b-b378-a516c341abea','Nitzschia tubicola','91ccfb0b-0c1a-565b-b378-a516c341abea','Nitzschia tubicola','841eb957-2195-56a2-abf1-e21f00f0e148','Nitzschia tubicol','7c9c66d3-5642-47da-a9e1-169c509f44a5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c9f1907-7970-4e9a-835c-22ef402fc388','','','f3457e8a-eec2-550d-a3e5-2053cdee4536','Helminthosporium gramineum tritici-repentis Died.','Died.',0,0,'92891585-7f47-5393-854f-fac3b79c3b17','Helminthosporium gramineum tritici-repentis','92891585-7f47-5393-854f-fac3b79c3b17','Helminthosporium gramineum tritici-repentis','2a0ebdf3-89fc-5990-8ea1-e9a7977a25a3','Helminthosporium gramine tritici-repent','d072fd18-e140-4ee7-9d1c-26d39d3f6218','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c9fde84-c598-40f3-a1e3-36cf1ecfe3c4','','','5cfa4aa9-f73e-5264-a2b8-6ffbe2f32b88','Trichurus terrophilus Swift & Povah','Swift & Povah',0,0,'748da6b5-328c-5878-bc2e-1d2055b75ae9','Trichurus terrophilus','748da6b5-328c-5878-bc2e-1d2055b75ae9','Trichurus terrophilus','d2dd1f76-44e7-5e61-8235-a759ac3c865b','Trichurus terrophil','ed78af48-5fd1-40a7-8af4-c167b602f7e4','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Trichurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c9e08b1-3324-4cd6-82ce-fa7fc0f7dc99','','','9552cdff-ee14-5121-ae35-a1f0ddb2fc23','Eunotia sudetica var. hamuraensis Foged','Foged',0,0,'aaa389f9-2c88-5d31-916b-7fa5febc202e','Eunotia sudetica hamuraensis','49640ffa-6f0d-5c49-8ac5-10c61b7ec55a','Eunotia sudetica var. hamuraensis','b647146b-a0a4-5112-83b3-bd9d9dea828d','Eunotia sudetic hamuraens','7c9e08b1-3324-4cd6-82ce-fa7fc0f7dc99','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ca4f10f-ce5d-4ceb-b17f-239ab3e13cef','','','160f4f47-1471-5973-b45b-b8f37ddb1089','Ceratosoma amoena (Cheeseman, 1886)','(Cheeseman, 1886)',1886,0,'da69a7e3-573c-5ae3-91db-efe40d1ebe77','Ceratosoma amoena','da69a7e3-573c-5ae3-91db-efe40d1ebe77','Ceratosoma amoena','cbc1e078-6268-5ced-b089-045a641f511a','Ceratosoma amoen','7ca4f10f-ce5d-4ceb-b17f-239ab3e13cef','Animalia|Mollusca|Gastropoda|Nudibranchia|Chromodorididae|Ceratosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ca175f0-992f-40a2-a65c-3017821b2473','','','cbe8c56f-2f24-594d-91e3-4fff2fb082f4','Aulacoseira perglabra (Oestrup) Haworth','(Oestrup) Haworth',0,0,'a7cf90fb-25b9-5e73-a707-2d69eac3c891','Aulacoseira perglabra','a7cf90fb-25b9-5e73-a707-2d69eac3c891','Aulacoseira perglabra','b317a16d-4175-5536-b145-a71e706d43c9','Aulacoseira perglabr','7ca175f0-992f-40a2-a65c-3017821b2473','Chromista|Ochrophyta|Bacillariophyceae|Aulacoseirales|Aulacoseiraceae|Aulacoseira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ca1690a-03cd-4423-b208-a32f9f52fbe7','','','d0ffc85d-4bc3-5fe5-983f-71f9adc8a067','Meliola brachycera Syd.','Syd.',0,0,'ccd59cb2-29e0-5c95-aba4-473e54abcbf1','Meliola brachycera','ccd59cb2-29e0-5c95-aba4-473e54abcbf1','Meliola brachycera','235c9b51-6024-5697-b3bf-b8011e2ac2d0','Meliola brachycer','7ca1690a-03cd-4423-b208-a32f9f52fbe7','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ca811a9-0f5c-47be-9648-fe4b722a587d','','','6873df4e-4463-5361-9981-ca5cbd2ab768','Poria ferruginosa sensu Colenso','',0,0,'fdfc5caf-a2ee-5d5b-af0b-12e28190fe9e','Poria ferruginosa','fdfc5caf-a2ee-5d5b-af0b-12e28190fe9e','Poria ferruginosa','1e39670f-8c9a-5264-b9cb-fe26d0d829ed','Poria ferruginos','5663a27c-b057-4662-902f-3d2f4f717b44','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7ca6d9dd-fa9a-490e-9b71-da16a5227e7e','','','8f384475-f45b-572b-832b-61a545d6ba79','Planulina ariminensis d’Orbigny, 1826','d’Orbigny, 1826',1826,0,'37c50489-0e13-5356-90bd-7d89b0e8df7b','Planulina ariminensis','37c50489-0e13-5356-90bd-7d89b0e8df7b','Planulina ariminensis','e5e53d3e-bead-5afd-86a1-a4a6afe4b32e','Planulina ariminens','7ca6d9dd-fa9a-490e-9b71-da16a5227e7e','Chromista|Foraminifera|Polythalamea|Rotaliida|Planulinidae|Planulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('7ca835f9-59fb-4321-b90f-5f450791a5bf','','','0e706570-fabe-5751-9178-1035a40c3563','Menimus elongatus Watt, 1992','Watt, 1992',1992,0,'f191dae2-5d35-51e3-baa8-f644ba31bc6f','Menimus elongatus','f191dae2-5d35-51e3-baa8-f644ba31bc6f','Menimus elongatus','5993910d-4fb5-5d35-990a-9ad7a4a0f742','Menimus elongat','7ca835f9-59fb-4321-b90f-5f450791a5bf','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Menimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cac4b43-cc18-4284-9526-c7560b7f69d8','','','3f947204-efea-55f6-8fbe-143c0121dbf5','Tuburcinia Fr.','Fr.',0,0,'39763cc4-673a-5fbc-a302-62cf58194d0c','Tuburcinia','39763cc4-673a-5fbc-a302-62cf58194d0c','Tuburcinia','39763cc4-673a-5fbc-a302-62cf58194d0c','Tuburcinia','8947d7a7-3678-4bee-ad8c-27c72f4ae994','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Tuburcinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ca87965-45fb-4450-b859-e2db3631c4cb','','','9dfff617-2892-5923-a314-2dc45361d54e','Conocybe horakii Watling & G.M. Taylor','Watling & G.M. Taylor',0,0,'3e23998e-20d8-5bb9-9700-e3b19977f031','Conocybe horakii','3e23998e-20d8-5bb9-9700-e3b19977f031','Conocybe horakii','f1edbadd-df77-5fed-8caf-682175207d4d','Conocybe horak','7ca87965-45fb-4450-b859-e2db3631c4cb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Conocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cb0b9e2-440b-4d46-b36c-558077c65b3d','','','217c3b20-3dc0-52d7-98b8-d7e6ead0caf5','Backusellaceae K. Voigt & P.M. Kirk','K. Voigt & P.M. Kirk',0,0,'14c3922e-8c60-5a60-a9c2-1029315738d1','Backusellaceae','14c3922e-8c60-5a60-a9c2-1029315738d1','Backusellaceae','14c3922e-8c60-5a60-a9c2-1029315738d1','Backusellaceae','7cb0b9e2-440b-4d46-b36c-558077c65b3d','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Backusellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cb112e9-e7cf-46c3-b95d-787c2ddfe893','','','f4b37723-9cfb-5fa4-b534-9e4342c37b34','Pachypatella alsophilae (Racib.) Theiss. & Syd.','(Racib.) Theiss. & Syd.',0,0,'7c1786fc-84f4-58f5-a795-63618fa2e3d9','Pachypatella alsophilae','7c1786fc-84f4-58f5-a795-63618fa2e3d9','Pachypatella alsophilae','69b69ff0-5c4c-5c3f-93c1-1baab16a2238','Pachypatella alsophil','7cb112e9-e7cf-46c3-b95d-787c2ddfe893','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Pachypatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cbae14c-5c16-400c-8452-0475b198026a','','','e682e791-683e-5e7d-aa00-cfc0807dea51','Urocystis galanthi H. Pape','H. Pape',0,0,'f911df22-e162-59ec-8892-0a4867142d93','Urocystis galanthi','f911df22-e162-59ec-8892-0a4867142d93','Urocystis galanthi','def92780-bd16-5673-a5c7-271826698647','Urocystis galanth','7cbae14c-5c16-400c-8452-0475b198026a','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cb637c7-cf81-4ce0-bb96-b65a36dd5a4a','','','ad17ef81-0ec3-5e41-bb3f-95347e2b2635','Cryptopolyzoon concretum (Dendy, 1889)','(Dendy, 1889)',1889,0,'1428e315-1456-5f46-807e-175db354c5b6','Cryptopolyzoon concretum','1428e315-1456-5f46-807e-175db354c5b6','Cryptopolyzoon concretum','893d7755-ae37-59d6-8c60-fccffc3f1545','Cryptopolyzoon concret','7cb637c7-cf81-4ce0-bb96-b65a36dd5a4a','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Buskiidae|Cryptopolyzoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cb7c9f2-588c-433f-99b3-cc096b0762e2','','','212ae631-06ea-56ed-8e8a-f4d49ee0bbe5','Crystallotesta ornata (Maskell, 1885)','(Maskell, 1885)',1885,0,'d42d8564-9add-5cb1-a198-13475259f664','Crystallotesta ornata','d42d8564-9add-5cb1-a198-13475259f664','Crystallotesta ornata','c59b1c29-2687-5ea6-a6da-e57c92b8cb6e','Crystallotesta ornat','7cb7c9f2-588c-433f-99b3-cc096b0762e2','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Crystallotesta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cc0b11d-1177-435e-bd92-1ddf08474495','','','2ce2eae9-00aa-52b0-9a1e-ae7d85ab9eb7','Yezonychus cornus (Pritchard & Baker, 1955)','(Pritchard & Baker, 1955)',1955,0,'1167fd98-b2e9-513c-8aab-5988db982a2a','Yezonychus cornus','1167fd98-b2e9-513c-8aab-5988db982a2a','Yezonychus cornus','35098de9-d3d1-5d27-bb4d-4561a0950744','Yezonychus corn','7cc0b11d-1177-435e-bd92-1ddf08474495','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Yezonychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cbd11cd-c590-454d-b75e-400de5524dc8','','','24b60ed8-f7b9-5daf-978f-39256dd05dbb','Sellaphora ventroconfusa (Lange-Bertalot) Metzeltin & Lange-Bertalot','(Lange-Bertalot) Metzeltin & Lange-Bertalot',0,0,'6b876dd2-f4ca-5a09-9574-67e5cfccdaab','Sellaphora ventroconfusa','6b876dd2-f4ca-5a09-9574-67e5cfccdaab','Sellaphora ventroconfusa','3c618c5e-362b-5489-a219-e540d78cb9ae','Sellaphora uentroconfus','7cbd11cd-c590-454d-b75e-400de5524dc8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Sellaphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cc30e6e-9029-4163-962e-22059c3602ef','','','3f1967c5-7522-5422-b058-4797555f08ef','Rosa virginiana Mill.','Mill.',0,0,'651fdf4d-998f-5f6c-aeb3-d20894c7f308','Rosa virginiana','651fdf4d-998f-5f6c-aeb3-d20894c7f308','Rosa virginiana','f6b56ec5-1129-55ba-bfec-721d69ff11ba','Rosa uirginian','7cc30e6e-9029-4163-962e-22059c3602ef','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cc5198e-dd6f-42bd-aa39-2ef7d4ffb6bf','','','c8efe366-75d5-56c6-810d-edb6cc6e6f03','Naematelia Fr.','Fr.',0,0,'e9c4c94d-5fd1-5259-8909-9aebf445370c','Naematelia','e9c4c94d-5fd1-5259-8909-9aebf445370c','Naematelia','e9c4c94d-5fd1-5259-8909-9aebf445370c','Naematelia','7cc5198e-dd6f-42bd-aa39-2ef7d4ffb6bf','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Naemateliaceae|Naematelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cc38044-262e-4889-a573-800e1c705a79','','','5190182c-bb39-5861-8df7-e7f982d82793','Sedum L.','L.',0,0,'64ad2d55-f395-5f47-83c5-0fd8ae9e63de','Sedum','64ad2d55-f395-5f47-83c5-0fd8ae9e63de','Sedum','64ad2d55-f395-5f47-83c5-0fd8ae9e63de','Sedum','7cc38044-262e-4889-a573-800e1c705a79','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Sedum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cc58de7-8ebb-4729-b718-ca5ff63ab0bd','','','60b26919-b1bc-5ce3-a1ff-0ef6abf43b3c','Pedrocortesella sexpilosus Hammer, 1966','Hammer, 1966',1966,0,'be18abe2-1e93-576e-8478-19f247aca08e','Pedrocortesella sexpilosus','be18abe2-1e93-576e-8478-19f247aca08e','Pedrocortesella sexpilosus','263868b1-f41c-56bb-b27a-b858cd152c7c','Pedrocortesella sexpilos','7cc58de7-8ebb-4729-b718-ca5ff63ab0bd','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Plateremaeidae|Pedrocortesella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cc78a40-abfd-408c-b055-d737e914b8cc','','','9607aa6a-b840-5a1e-b395-862f547b7bb8','Hirundo tahitica neoxena Gould','Gould',0,0,'eca0cea6-f859-506d-a58c-10392c0b509f','Hirundo tahitica neoxena','eca0cea6-f859-506d-a58c-10392c0b509f','Hirundo tahitica neoxena','14268674-1a0d-5cd3-9f37-b5467d2c1c73','Hirundo tahitic neoxen','0e9f91b4-59c3-47b2-a48f-c61b42d66bfc','Animalia|Chordata|Aves|Passeriformes|Hirundinidae|Hirundo','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cc2b390-d5c1-49de-8cb5-e21e0d5d569e','','','fc7f6359-8af7-56f7-8f82-8186c23d113c','Panaeolus papilionaceus (Bull.) Quél.','(Bull.) Quél.',0,0,'031c85d2-a129-57af-a2da-44bc0cb49325','Panaeolus papilionaceus','031c85d2-a129-57af-a2da-44bc0cb49325','Panaeolus papilionaceus','d5c54a3d-3220-5265-a696-90da60e3d3c1','Panaeolus papilionace','7cc2b390-d5c1-49de-8cb5-e21e0d5d569e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ccf3f87-ea5f-4da2-9ac3-a4e2456a43cb','','','48ba870b-aeb0-5a00-9364-3141246fb5e4','Dracophyllum patens W.R.B.Oliv.','W.R.B.Oliv.',0,0,'4d2c158f-8882-5884-b9a4-b1965a4eec1e','Dracophyllum patens','4d2c158f-8882-5884-b9a4-b1965a4eec1e','Dracophyllum patens','4d2c158f-8882-5884-b9a4-b1965a4eec1e','Dracophyllum patens','7ccf3f87-ea5f-4da2-9ac3-a4e2456a43cb','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ccd73ca-3759-468b-975a-bc28d19e8eb8','','','76804359-b112-519b-bcc1-a77447c26c38','Fissurina illiterata (R.C.Harris) Lendemer','(R.C.Harris) Lendemer',0,0,'cfb44cb4-0797-5934-9444-47455b882795','Fissurina illiterata','cfb44cb4-0797-5934-9444-47455b882795','Fissurina illiterata','e94f8037-79dd-547e-a3c1-f874d2ccb4c6','Fissurina illiterat','7ccd73ca-3759-468b-975a-bc28d19e8eb8','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cd1be80-b876-45c7-b7d9-10f4838d1b99','','','76c71138-43b1-59ed-a884-d52d3a618139','Desmophyllum','',0,0,'76c71138-43b1-59ed-a884-d52d3a618139','Desmophyllum','76c71138-43b1-59ed-a884-d52d3a618139','Desmophyllum','76c71138-43b1-59ed-a884-d52d3a618139','Desmophyllum','7cd1be80-b876-45c7-b7d9-10f4838d1b99','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Desmophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b1ae2d2-b991-4157-93fd-24ae128f3e22','','','be843c87-fd5a-5cc5-8b7d-037ecb60dabe','Mucor racemosus Fresen.','Fresen.',0,0,'436dfd95-fdc3-534a-908a-8d52b8f26510','Mucor racemosus','436dfd95-fdc3-534a-908a-8d52b8f26510','Mucor racemosus','fb676c0d-c542-56c2-bc5c-3d17bd313150','Mucor racemos','7b1ae2d2-b991-4157-93fd-24ae128f3e22','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cd268ed-8190-43a9-bdf0-01df8342aac6','','','b7f9c6ac-ac7c-58cb-93d6-fe3664f23e35','Phrixgnathus cognatus (Suter, 1909)','(Suter, 1909)',1909,0,'bea9a55a-5fb2-500a-8c37-7a705db7e760','Phrixgnathus cognatus','bea9a55a-5fb2-500a-8c37-7a705db7e760','Phrixgnathus cognatus','f95547bf-369c-5bc3-b0fc-2de6f739f3d2','Phrixgnathus cognat','7cd268ed-8190-43a9-bdf0-01df8342aac6','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b1cba47-65fa-4630-b626-4dcdfe40e02b','','','87f85b7d-5b9b-557d-adf0-b59de516b53d','Bitoma novella Hetschko, 1929','Hetschko, 1929',1929,0,'6ac68d53-0bc9-590c-8e17-7a8c1840c5a8','Bitoma novella','6ac68d53-0bc9-590c-8e17-7a8c1840c5a8','Bitoma novella','1579463b-7a24-53f9-a50e-9086a777fa0e','Bitoma nouell','7b1cba47-65fa-4630-b626-4dcdfe40e02b','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cd25434-c930-4cdc-bf1f-e062caae80c4','','','fa770778-dafa-5014-bf68-1397de3aa7a7','Aphrophila Edwards, 1923','Edwards, 1923',1923,0,'372bf933-49ea-5237-be22-de2adfea542e','Aphrophila','372bf933-49ea-5237-be22-de2adfea542e','Aphrophila','372bf933-49ea-5237-be22-de2adfea542e','Aphrophila','7cd25434-c930-4cdc-bf1f-e062caae80c4','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Aphrophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b1c4aac-c449-4e30-aca0-e80de0e424f7','','','fe184c4b-9bfd-5412-bba3-a7a90c17dc45','Heterochaete spinulosa (Berk. and M.A. Curtis) D.A. Reid 1970','(Berk. and M.A. Curtis) D.A. Reid 1970',0,0,'c042c9ac-d370-5412-9ac7-bafa05e18e6f','Heterochaete spinulosa','c042c9ac-d370-5412-9ac7-bafa05e18e6f','Heterochaete spinulosa','52f2b953-2f41-5bcf-86d4-6131190fef1e','Heterochaete spinulos','f808e892-7d5d-44c6-a9a7-e6d41176c98a','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Heterochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('7b21ea7c-fdaa-4341-b6c7-63e2e46f06a1','','','dab1b2d8-1635-5b67-accc-dcbbfcb1bbc2','Atalopsis','',0,0,'dab1b2d8-1635-5b67-accc-dcbbfcb1bbc2','Atalopsis','dab1b2d8-1635-5b67-accc-dcbbfcb1bbc2','Atalopsis','dab1b2d8-1635-5b67-accc-dcbbfcb1bbc2','Atalopsis','7b21ea7c-fdaa-4341-b6c7-63e2e46f06a1','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Atalopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b23ba30-8200-4cde-8868-a2fe457c842a','','','782f26a1-62a5-5379-8fcc-4fa9a6b56498','Onychoprion fuscata serratus Linnaeus, 1766 Linnaeus 1766, 1766','Linnaeus, 1766',1766,0,'8ca49311-78ce-567d-b9f6-cbda99d6ffc5','Onychoprion fuscata serratus','8ca49311-78ce-567d-b9f6-cbda99d6ffc5','Onychoprion fuscata serratus','2354afc3-c39f-5805-9a00-69aebba1c39c','Onychoprion fuscat serrat','7b23ba30-8200-4cde-8868-a2fe457c842a','Animalia|Chordata|Aves|Charadriiformes|Sternidae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('7b1dd758-1923-4d08-b61d-a9f9f6edf060','','','306260ac-daa8-526c-9f68-b70965dc4e10','Eatoniella fuscosubucula Ponder, 1965','Ponder, 1965',1965,0,'8c691722-5762-5797-8950-0828d02c72ef','Eatoniella fuscosubucula','8c691722-5762-5797-8950-0828d02c72ef','Eatoniella fuscosubucula','4af1c9dd-6607-5a24-b821-52ea5dd48e47','Eatoniella fuscosubucul','7b1dd758-1923-4d08-b61d-a9f9f6edf060','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b2af2e6-4a0f-453d-8252-6b6ab2d9d8a5','','','3ac2a615-b0ac-5fc6-997d-b3e3acbbc2cc','Idiographis amplexana Zeller, 1875','Zeller, 1875',1875,0,'d722e162-77ea-5108-be40-b001bac761be','Idiographis amplexana','d722e162-77ea-5108-be40-b001bac761be','Idiographis amplexana','3dc81c88-cced-58d7-a69a-95c549067d65','Idiographis amplexan','6bf6ccad-d0bd-47ff-8c6c-6bf39d9933d6','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Idiographis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b269edb-7ffe-454f-844e-70c1c9ac380e','','','f06327c1-87a9-5656-9e2e-fa8a880c964c','Tmetolophota purdii (Fereday, 1883)','(Fereday, 1883)',1883,0,'d6b254ec-6581-5371-84f4-d0cda3cf24df','Tmetolophota purdii','d6b254ec-6581-5371-84f4-d0cda3cf24df','Tmetolophota purdii','cbafc0b7-f6f6-5a5b-9e51-870b5463e553','Tmetolophota purd','7b269edb-7ffe-454f-844e-70c1c9ac380e','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b275648-8c19-4fb5-874f-acf14cbc7745','','','aba965dd-3425-5813-a0de-e49116c3d112','Dracaena reflexa var. angustifolia Baker','Baker',0,0,'61d89204-ab3f-50e5-80d2-6eab3a773e82','Dracaena reflexa angustifolia','c8fe4f3b-3454-58e6-9ddc-a1523896c4cd','Dracaena reflexa var. angustifolia','3687a57a-f8ab-5be9-ab2f-184743508052','Dracaena reflex angustifol','7b275648-8c19-4fb5-874f-acf14cbc7745','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dracaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b2f0e4f-5b08-4d80-b7e9-08ca04a204da','','','e441c173-7ce4-5ae9-a6a1-c15ee5a1e04f','Hygrocybe insipida (J.E. Lange) M.M. Moser','(J.E. Lange) M.M. Moser',0,0,'d69ada1a-e391-5cbc-a4ae-c38495906b22','Hygrocybe insipida','d69ada1a-e391-5cbc-a4ae-c38495906b22','Hygrocybe insipida','b27eacbd-57a7-51ad-a93e-8679370e5dd9','Hygrocybe insipid','7b2f0e4f-5b08-4d80-b7e9-08ca04a204da','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b313891-8046-4e11-a7f4-ac8e781ad02b','','','ed899e34-66c4-5aad-a93a-392eeacf040b','Diomedea melanophrys melanophrys Temminck','Temminck',0,0,'a7da4421-2814-5498-bfdf-08dd424283ac','Diomedea melanophrys melanophrys','a7da4421-2814-5498-bfdf-08dd424283ac','Diomedea melanophrys melanophrys','a7da4421-2814-5498-bfdf-08dd424283ac','Diomedea melanophrys melanophrys','021604e2-a952-496d-9f7d-9d9c68d6c068','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b328c42-6776-4685-a9b0-81763cf3dcfb','','','c2e455d8-d6e9-5d3d-927e-6ec017ad5662','Veronica stricta var. macroura (Hook.f. ex Benth.) Garn.-Jones','(Hook.f. ex Benth.) Garn.-Jones',0,0,'d324f2d0-441b-55fb-82b4-32f9bedcfb1e','Veronica stricta macroura','43edc80c-3e32-5187-8afe-54b1aad3986c','Veronica stricta var. macroura','9499996d-078e-538f-a193-c7c0f7a6307b','Veronica strict macrour','7082f01d-3a6b-43c2-b3e9-fdfa806c4d74','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('7b30112e-cf23-42df-9028-d4e281dd076e','','','9defaebe-1954-556e-ae34-175f2e8da7af','Aradoidea','',0,0,'9defaebe-1954-556e-ae34-175f2e8da7af','Aradoidea','9defaebe-1954-556e-ae34-175f2e8da7af','Aradoidea','9defaebe-1954-556e-ae34-175f2e8da7af','Aradoidea','7b30112e-cf23-42df-9028-d4e281dd076e','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b3418a8-1d49-4423-b662-d50780501431','','','9f39b945-b242-5837-80a7-5635088c0063','Glareola maldivarum J.R. Forster, 1795','J.R. Forster, 1795',1795,0,'11aaa9fa-9f4c-5b60-9d74-34e7a2f6017f','Glareola maldivarum','11aaa9fa-9f4c-5b60-9d74-34e7a2f6017f','Glareola maldivarum','361b5722-5cd6-5615-90c1-125f5d47510c','Glareola maldiuar','7b3418a8-1d49-4423-b662-d50780501431','Animalia|Chordata|Aves|Charadriiformes|Glareolidae|Glareola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b33ba1c-e1eb-438e-861d-ff2c556baa12','','','c790f48e-c5eb-5551-9a2b-ba25b5484965','Siphula complanata (Hook.f. & Taylor) R.Sant.','(Hook.f. & Taylor) R.Sant.',0,0,'c338e6f8-94d3-5cc3-bfa4-cb664be24fea','Siphula complanata','c338e6f8-94d3-5cc3-bfa4-cb664be24fea','Siphula complanata','c5631085-fbdf-59c1-9e3b-0cfae982e737','Siphula complanat','b5e39bfb-0c30-4780-95a7-e95b4a220fbe','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Siphula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b3d53dc-5144-4539-829f-758a9fc28611','','','3e5b6403-d844-5698-83c0-b1908e86b299','Cyphella pendula Schwein.','Schwein.',0,0,'ed2d882c-50da-55ae-a97a-4465d0d5c776','Cyphella pendula','ed2d882c-50da-55ae-a97a-4465d0d5c776','Cyphella pendula','24780132-65d8-5583-9bff-e3ec4e966306','Cyphella pendul','2903386f-53f4-46af-b9a7-abbded03b4d6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b38ccae-1356-4252-9c2c-9b392fa49149','','','08768206-4914-5bb2-814d-7602781083d7','Festuca multinodis Petrie & Hack.','Petrie & Hack.',0,0,'e7cc6910-28f4-5a9d-ad24-8d80e3dfd734','Festuca multinodis','e7cc6910-28f4-5a9d-ad24-8d80e3dfd734','Festuca multinodis','8381189c-ba5e-5d63-90ea-bfb56617ef78','Festuca multinod','7b38ccae-1356-4252-9c2c-9b392fa49149','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b3b680d-5f14-4705-98e4-dbec7121a662','','','120e44ca-a8de-5224-833d-9115fd77beaa','Cyclops strennus strennus Fischer, 1851','Fischer, 1851',1851,0,'73040597-d4f5-55aa-b1e6-43bac66ceb1e','Cyclops strennus strennus','73040597-d4f5-55aa-b1e6-43bac66ceb1e','Cyclops strennus strennus','8708cd96-34fc-5da2-9ad4-1fa03dc7c33c','Cyclops strenn strenn','7b3b680d-5f14-4705-98e4-dbec7121a662','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Cyclops','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b4077b5-6aad-4bda-9e5f-e56452780fa4','','','60369979-bbb4-5c77-b245-50f533299626','Aeodes nitidissima J.Agardh','J.Agardh',0,0,'e50e6124-4069-5234-8ce6-c4548b08a07b','Aeodes nitidissima','e50e6124-4069-5234-8ce6-c4548b08a07b','Aeodes nitidissima','e547fae9-beab-518d-8114-1159d476ea7e','Aeodes nitidissim','7b4077b5-6aad-4bda-9e5f-e56452780fa4','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Halymeniaceae|Aeodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b443afd-99a9-4475-9c08-34848531b8c6','','','997ce9e2-3dbb-50a8-ba90-edce4fdc33ba','Splendrillia majorina Beu, 1979','Beu, 1979',1979,0,'896fe760-cd88-5df8-a78a-b8443a9d45b0','Splendrillia majorina','896fe760-cd88-5df8-a78a-b8443a9d45b0','Splendrillia majorina','a44b9171-909d-581b-8fcb-d8fdd45b607a','Splendrillia maiorin','7b443afd-99a9-4475-9c08-34848531b8c6','Animalia|Mollusca|Gastropoda|Neogastropoda|Drilliidae|Splendrillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b429b41-a43a-4cd8-b622-c9fe2ac14032','','','6db5219c-fc23-5a13-b014-428b87c39899','Pycnomerus rufescens Broun, 1882','Broun, 1882',1882,0,'df570905-3446-563c-a9c5-2ca489f18503','Pycnomerus rufescens','df570905-3446-563c-a9c5-2ca489f18503','Pycnomerus rufescens','df570905-3446-563c-a9c5-2ca489f18503','Pycnomerus rufescens','7b429b41-a43a-4cd8-b622-c9fe2ac14032','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b447f67-d6c9-4315-8d4a-e1e9d68233c9','','','ee43f515-d271-5615-b3a8-47467048a040','Dasyscypha carneola (Sacc.) Sacc.','(Sacc.) Sacc.',0,0,'4e95fee0-0b0f-56f2-ba57-550495264fcb','Dasyscypha carneola','4e95fee0-0b0f-56f2-ba57-550495264fcb','Dasyscypha carneola','91e8331a-4e07-5dad-98e7-80b65a686934','Dasyscypha carneol','fe931ce2-4c4f-4c6f-847e-b63accc4eec4','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b4ae588-2341-4d2e-a9e6-9e7ec6e91acd','','','a88bd729-87bf-5e86-9ec1-cfbb640bcb7b','Sporisorium catharticum (Maire) Vánky','(Maire) Vánky',0,0,'1924dd62-5be0-5408-877a-950e89ea5ccd','Sporisorium catharticum','1924dd62-5be0-5408-877a-950e89ea5ccd','Sporisorium catharticum','3e61f7ef-8d76-5d87-b968-e1e780ba6d80','Sporisorium cathartic','3c24e055-be11-4fcb-bfcd-a416b30b9c5d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b4bc879-f765-48a2-a853-cdc20637eac9','','','a49f9133-5249-5ebe-9a14-287a851b3f44','Paratylenchus subg. Gracilacus','',0,0,'38c70df2-2e4e-5cb7-823b-7d9ff226e9df','Gracilacus','a531c3e7-84c0-554a-ad10-270fcbd70554','Paratylenchus subgen. Gracilacus','38c70df2-2e4e-5cb7-823b-7d9ff226e9df','Gracilacus','7b4bc879-f765-48a2-a853-cdc20637eac9','Animalia|Nematoda|Secernentea|Tylenchida|Tylenchulidae|Paratylenchus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('7b5c324e-a97d-43d7-976b-68a0d7cfde8f','','','461fc285-9720-53cd-8052-6a76674fe5e5','Coenocorypha aucklandica meinertzhagenae Rothschild, 1927 Rothschild 1927, 1927','Rothschild, 1927',1927,0,'0ed47416-e961-5614-a60f-671d008b639d','Coenocorypha aucklandica meinertzhagenae','0ed47416-e961-5614-a60f-671d008b639d','Coenocorypha aucklandica meinertzhagenae','80d1cad6-4182-5eb9-8959-eeed54de705e','Coenocorypha aucklandic meinertzhagen','7b5c324e-a97d-43d7-976b-68a0d7cfde8f','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Coenocorypha','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('7b57faa0-b772-4c73-bf50-916ab0c20654','','','19449621-a777-5525-8281-f213bf7c75ad','Laophontidae','',0,0,'19449621-a777-5525-8281-f213bf7c75ad','Laophontidae','19449621-a777-5525-8281-f213bf7c75ad','Laophontidae','19449621-a777-5525-8281-f213bf7c75ad','Laophontidae','7b57faa0-b772-4c73-bf50-916ab0c20654','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b50ea43-8765-4453-a2ae-f6ca578c9f98','','','28de6df2-8c34-56a2-ac5f-8815fbb65edf','Lenzites unicolor sensu G. Cunn.','',0,0,'96695210-ef21-544a-9380-4637c58d7ae3','Lenzites unicolor','96695210-ef21-544a-9380-4637c58d7ae3','Lenzites unicolor','96695210-ef21-544a-9380-4637c58d7ae3','Lenzites unicolor','0740c208-138d-4aff-8a96-a1e169934078','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lenzites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7b534ac2-9936-47c9-a5cc-a69334fb6f74','','','f28fa594-4df1-5f58-aa8c-e2c59d983d7f','Catillaria subcarnea (Müll.Arg.) Zahlbr.','(Müll.Arg.) Zahlbr.',0,0,'ccc0b5df-7477-55f3-ab9a-c3564abe45d8','Catillaria subcarnea','ccc0b5df-7477-55f3-ab9a-c3564abe45d8','Catillaria subcarnea','f3bd17c1-6dc4-578f-b380-9152992c5767','Catillaria subcarne','10b8343a-d6d7-44f6-ade9-fd7ec1a46dda','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Catillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b63b337-b55f-42e6-8e1b-275458fedb95','','','4057628d-ee4f-5f08-a8f2-a923275f9d21','Caelorinchus celaenostomus McMillan & Paulin, 1993','McMillan & Paulin, 1993',1993,0,'0f181f3c-2eb5-5a76-9cbe-1c3cde186ba4','Caelorinchus celaenostomus','0f181f3c-2eb5-5a76-9cbe-1c3cde186ba4','Caelorinchus celaenostomus','2ed03f78-485a-5c45-8121-004d6b7573f3','Caelorinchus celaenostom','7b63b337-b55f-42e6-8e1b-275458fedb95','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Caelorinchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b646a30-bb8e-4cc1-8855-98c45923cf74','','','0067bff0-0cf5-5c8c-829e-7c4fa64902f0','Leucauge dromedaria (Thorell, 1881)','(Thorell, 1881)',1881,0,'5a734414-507c-512b-8aa0-64445cc99c6d','Leucauge dromedaria','5a734414-507c-512b-8aa0-64445cc99c6d','Leucauge dromedaria','f95826a1-f23c-5c0c-87c6-402fb4018ecf','Leucauge dromedar','7b646a30-bb8e-4cc1-8855-98c45923cf74','Animalia|Arthropoda|Arachnida|Araneae|Tetragnathidae|Leucauge','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b619e54-8cf8-4897-b209-a495bb25c910','','','8cc4ea7b-4d80-5621-a588-78ecf93d3f4a','Bloxamia truncata Berk. & Broome','Berk. & Broome',0,0,'27d7d58d-1161-596a-8fb1-e0cf9749d3cf','Bloxamia truncata','27d7d58d-1161-596a-8fb1-e0cf9749d3cf','Bloxamia truncata','7f345712-0b1d-524e-a068-80ccd0c79271','Bloxamia truncat','7b619e54-8cf8-4897-b209-a495bb25c910','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Bloxamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b6a0b95-9fc7-487b-9fa1-27f5d10c2d1c','','','0420e11d-27f7-500c-9f7c-912a75c3321f','Peziza fuckeliana de Bary','de Bary',0,0,'f2797535-aac9-52f5-b69f-800c7c96cd2d','Peziza fuckeliana','f2797535-aac9-52f5-b69f-800c7c96cd2d','Peziza fuckeliana','5046291a-6a8d-5a00-b7be-cd30692221bd','Peziza fuckelian','167a5bbd-7b01-4ce3-bf12-6567f964be46','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b666de4-20ba-4bbc-8e77-456e1ba034a0','','','19462beb-539d-55dc-be4d-f30c62539547','Cabalus modestus (Hutton, 1872)','(Hutton, 1872)',1872,0,'0c74b95c-fa53-5add-847e-660da53637c5','Cabalus modestus','0c74b95c-fa53-5add-847e-660da53637c5','Cabalus modestus','c88d3fda-2094-508f-bf15-f43df9fb460d','Cabalus modest','7b666de4-20ba-4bbc-8e77-456e1ba034a0','Animalia|Chordata|Aves|Gruiformes|Rallidae|Cabalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b6afc5e-40a0-496f-b335-3a4a85b049dd','','','14321e8d-6e75-52ba-890a-e86511fb6ab3','Streblosoma toddae Hutchings & Smith, 1997','Hutchings & Smith, 1997',1997,0,'cec00cf4-2d52-5840-8026-79d4a1153a47','Streblosoma toddae','cec00cf4-2d52-5840-8026-79d4a1153a47','Streblosoma toddae','56e2538b-74c9-570b-8b09-4688556ebd44','Streblosoma todd','7b6afc5e-40a0-496f-b335-3a4a85b049dd','Animalia|Annelida||Terebellida|Terebellidae|Streblosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b65b33b-97bb-46ff-a392-f13100dc22d7','','','5776cc79-98a6-5fe9-896b-3b12f7597020','Aporpiaceae Bondartsev & Bondartseva','Bondartsev & Bondartseva',0,0,'d029fc59-7c69-5255-90dd-757c9b1483f0','Aporpiaceae','d029fc59-7c69-5255-90dd-757c9b1483f0','Aporpiaceae','d029fc59-7c69-5255-90dd-757c9b1483f0','Aporpiaceae','b79aee09-a8a2-43e9-aa1e-901cb5c2af6c','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Aporpiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b6c819f-c760-4045-a1b5-7f2aca39890c','','','9961d937-dec9-5f3a-8817-fe774dc5cf3b','Astartiella punctifera (Hustedt) Witkowski et al.','(Hustedt) Witkowski et al.',0,0,'4f45116a-66ef-59a5-b81f-6aa1ad8e09c5','Astartiella punctifera','4f45116a-66ef-59a5-b81f-6aa1ad8e09c5','Astartiella punctifera','09256b1c-868a-560d-b4c8-c9cf594fe5f7','Astartiella punctifer','7b6c819f-c760-4045-a1b5-7f2aca39890c','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Astartiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c48ed5c-860b-489e-a8b1-bf141d001f48','','','b35a22b4-0eb1-520a-8542-9090fdc94371','Oscillatoria rotorua A.Nash','A.Nash',0,0,'328c45ba-df90-5b4f-8f03-66ea10ffa2fb','Oscillatoria rotorua','328c45ba-df90-5b4f-8f03-66ea10ffa2fb','Oscillatoria rotorua','9c3274a7-dd74-5017-8553-eadef229104d','Oscillatoria rotoru','7c48ed5c-860b-489e-a8b1-bf141d001f48','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('7c49bacc-7f19-4ffa-862d-d76fd34a5ed6','','','405190a3-7bea-567a-bcf3-c277b91dc8b1','Lepraria harrisiana Lendemer','Lendemer',0,0,'16424dfe-bc4c-51dc-9615-ee1904e48201','Lepraria harrisiana','16424dfe-bc4c-51dc-9615-ee1904e48201','Lepraria harrisiana','ad17a9a4-6fb3-5e0f-a2af-ab8133c6f774','Lepraria harrisian','7c49bacc-7f19-4ffa-862d-d76fd34a5ed6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Lepraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c4a62e0-3759-4782-a1cd-c8f250ddd1ae','','','46c7418f-caa4-5bef-9609-61a5a1479a2f','Munkiella guaranitica Speg.','Speg.',0,0,'d190e9e7-1173-5f06-8c13-395480a8eae5','Munkiella guaranitica','d190e9e7-1173-5f06-8c13-395480a8eae5','Munkiella guaranitica','ac1eb51a-c5fb-5d48-bbed-2596e66fa924','Munkiella guaranitic','312a48bc-9b2b-4e02-a4a9-feba90664c31','Fungi|Ascomycota|Dothideomycetes||Polystomellaceae|Munkiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c4c4e44-59f8-42df-ae23-55269d3ab392','','','d0abf7c4-7f93-5db5-94b1-709306196351','Silene pendula L.','L.',0,0,'69d93209-8b4f-583b-9114-02ee11d5b0c9','Silene pendula','69d93209-8b4f-583b-9114-02ee11d5b0c9','Silene pendula','19fbe1d7-9802-509d-9cb1-b9052557d604','Silene pendul','7c4c4e44-59f8-42df-ae23-55269d3ab392','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c4e3021-2a25-4dd9-9c6b-8cdf56ceaa44','','','aa5a5aa8-2688-5af3-8d20-d48c43b8cacb','Assulina muscorum Greeff, 1888','Greeff, 1888',1888,0,'0f9aa8bb-cc5c-57a8-b220-de726a176d6f','Assulina muscorum','0f9aa8bb-cc5c-57a8-b220-de726a176d6f','Assulina muscorum','b3bde388-a8bc-5b1e-9ebf-c6379cc3d659','Assulina muscor','7c4e3021-2a25-4dd9-9c6b-8cdf56ceaa44','Chromista|Cercozoa|Imbricatea|Euglyphida|Euglyphidae|Assulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c4edeb3-c054-42ab-a331-74d9e380a2b7','','','10b97bc8-3903-5406-a32e-2f17b52e27bf','×Solidaster luteus (Everett) M.L.Green ex Dress','(Everett) M.L.Green ex Dress',0,0,'4b95dd88-d73a-5016-ae6b-cbb468f9ae07','Solidaster luteus','8cc4f75a-33da-52a5-ae4b-d45882a5f8eb','× Solidaster luteus','7506435c-fff7-5910-a019-c05c69bb4bbe','Solidaster lute','7c4edeb3-c054-42ab-a331-74d9e380a2b7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|×Solidaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('7c539a56-2907-4b76-953e-05ffdebd10e2','','','87474f5b-32cb-5627-a949-c77ddd820785','Abies fabri (Mast.) Craib','(Mast.) Craib',0,0,'c0ebca93-e1a5-52e7-9c49-868e30c2f212','Abies fabri','c0ebca93-e1a5-52e7-9c49-868e30c2f212','Abies fabri','b4b2e29f-5f8d-5be1-a514-1e3e9f58db41','Abies fabr','7c539a56-2907-4b76-953e-05ffdebd10e2','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c52d4ac-9070-4c8f-ac89-2feef93909c6','','','b69cd4d5-b203-566c-a6c4-435de784377f','Paracoccus Davis 1969','Davis 1969',1969,0,'7f19df3b-baae-5c94-aacd-1f0476ab5b0c','Paracoccus','7f19df3b-baae-5c94-aacd-1f0476ab5b0c','Paracoccus','7f19df3b-baae-5c94-aacd-1f0476ab5b0c','Paracoccus','7c52d4ac-9070-4c8f-ac89-2feef93909c6','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodobacterales|Rhodobacteraceae|Paracoccus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('7c535949-17d6-4457-8ee9-55f7e3898f79','','','c958ca98-3ad6-51e2-aeff-86f72e3c6b34','Oreelidae','',0,0,'c958ca98-3ad6-51e2-aeff-86f72e3c6b34','Oreelidae','c958ca98-3ad6-51e2-aeff-86f72e3c6b34','Oreelidae','c958ca98-3ad6-51e2-aeff-86f72e3c6b34','Oreelidae','7c535949-17d6-4457-8ee9-55f7e3898f79','Animalia|Tardigrada|Heterotardigrada|Echiniscoidea|Oreelidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c534247-c9e5-426d-990f-db4e13de4677','','','022e0a4e-bfa9-5485-a92f-01952f367d61','Botrydiaceae','',0,0,'022e0a4e-bfa9-5485-a92f-01952f367d61','Botrydiaceae','022e0a4e-bfa9-5485-a92f-01952f367d61','Botrydiaceae','022e0a4e-bfa9-5485-a92f-01952f367d61','Botrydiaceae','7c534247-c9e5-426d-990f-db4e13de4677','Chromista|Ochrophyta|Xanthophyceae|Vaucheriales|Botrydiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c536edf-8b3e-4d5d-b549-a1ddc30aaef2','','','2b9708c7-f883-54a3-b69b-df144cf4676f','Ustilago corcontica (Bubák) Liro','(Bubák) Liro',0,0,'3acc25c6-c460-5ce2-abbb-e86316bb6277','Ustilago corcontica','3acc25c6-c460-5ce2-abbb-e86316bb6277','Ustilago corcontica','24b0ee05-1ceb-5403-b32d-8ce5eb365140','Ustilago corcontic','7c536edf-8b3e-4d5d-b549-a1ddc30aaef2','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c53e4ec-b2af-472e-8d67-efa74c870f20','','','b51a401c-9485-5638-a949-7daaee812715','Trichoderma neorufum (Samuels, Dodd & Lieckf.) Jaklitsch & Voglmayr','(Samuels, Dodd & Lieckf.) Jaklitsch & Voglmayr',0,0,'6419af84-8473-5661-aebe-f23a8655f01b','Trichoderma neorufum','6419af84-8473-5661-aebe-f23a8655f01b','Trichoderma neorufum','5ad07ebf-f33e-5d13-b571-2a3cda75f598','Trichoderma neoruf','7c53e4ec-b2af-472e-8d67-efa74c870f20','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c5c1193-2816-44ef-b01a-b1cff4f44d76','','','a92611fd-22af-53e2-933f-0f73255c5240','Verticillium coccosporum (Drechsler) W. Gams','(Drechsler) W. Gams',0,0,'9fda0b99-563d-5d6a-a899-e2696cf60921','Verticillium coccosporum','9fda0b99-563d-5d6a-a899-e2696cf60921','Verticillium coccosporum','611429ef-8d3b-57b6-b01b-bff64caf3326','Verticillium coccospor','7c5c1193-2816-44ef-b01a-b1cff4f44d76','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c5bd6fb-a436-42a3-9de5-dd92e19cd6f6','','','6156fc57-f47c-5264-905f-176dcc29d29a','Arnium hirtum (E.C. Hansen) N. Lundq. & J.C. Krug','(E.C. Hansen) N. Lundq. & J.C. Krug',0,0,'17dfae23-b8ed-5e4c-9e3e-8a3fad7d924c','Arnium hirtum','17dfae23-b8ed-5e4c-9e3e-8a3fad7d924c','Arnium hirtum','18ef8bdd-a991-5131-a96d-7b50d7e8cc14','Arnium hirt','7c5bd6fb-a436-42a3-9de5-dd92e19cd6f6','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Arnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c68b813-e8a1-4cc0-b032-a75e5ff33f4c','','','d8ea46d3-b7f2-5bcc-ab03-0de1e1878f4e','Swainsona Salisb.','Salisb.',0,0,'a5fcaff5-b606-5779-b0f1-68564fb105a8','Swainsona','a5fcaff5-b606-5779-b0f1-68564fb105a8','Swainsona','a5fcaff5-b606-5779-b0f1-68564fb105a8','Swainsona','7c68b813-e8a1-4cc0-b032-a75e5ff33f4c','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Swainsona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c62906f-1f76-4357-b363-9c0974759aa0','','','e2fc27b6-31fa-5129-9e55-8ad3be6f6ea9','Apohyale novaezealandiae (Thomson, 1879)','(Thomson, 1879)',1879,0,'5249213e-ceec-5f7d-82ac-001fec712233','Apohyale novaezealandiae','5249213e-ceec-5f7d-82ac-001fec712233','Apohyale novaezealandiae','45771c9e-bcff-55a7-b55d-eaefd7468c7c','Apohyale nouaezealandi','7c62906f-1f76-4357-b363-9c0974759aa0','Animalia|Arthropoda|Malacostraca|Amphipoda|Hyalidae|Apohyale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c6a1f81-03c2-43a0-88c2-e78a28c3dd20','','','a9783400-8b4e-555e-8237-6e31f3f9d9e3','Atolla','',0,0,'a9783400-8b4e-555e-8237-6e31f3f9d9e3','Atolla','a9783400-8b4e-555e-8237-6e31f3f9d9e3','Atolla','a9783400-8b4e-555e-8237-6e31f3f9d9e3','Atolla','7c6a1f81-03c2-43a0-88c2-e78a28c3dd20','Animalia|Cnidaria|Scyphozoa|Coronatae|Atollidae|Atolla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c62e858-b4f8-4091-b4a7-b4990d107a2d','','','19245ab0-5686-5726-b8d7-d4665dffa0fa','Zosterops lateralis (Latham, 1801)','(Latham, 1801)',1801,0,'627c2014-8bca-52f2-a565-5c5723171b17','Zosterops lateralis','627c2014-8bca-52f2-a565-5c5723171b17','Zosterops lateralis','6678a824-6d96-545e-8588-88898475703c','Zosterops lateral','7c62e858-b4f8-4091-b4a7-b4990d107a2d','Animalia|Chordata|Aves|Passeriformes|Zosteropidae|Zosterops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c6da371-259e-4f75-8d8e-85808ae4d207','','','55bd7fd9-a2af-5a7e-86e7-6ecf49552acb','Stemonosudis molesta (Marshall, 1955)','(Marshall, 1955)',1955,0,'a4f17e18-4afe-5324-b9fe-a8fc8ac767fe','Stemonosudis molesta','a4f17e18-4afe-5324-b9fe-a8fc8ac767fe','Stemonosudis molesta','07deff56-c178-58c7-b5c7-fe5b0cc1ef28','Stemonosudis molest','7c6da371-259e-4f75-8d8e-85808ae4d207','Animalia|Chordata|Actinopterygii|Aulopiformes|Paralepididae|Stemonosudis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c71691c-de96-4705-b319-1cfd1dbefbb3','','','9efe886e-66d8-5221-8c1a-6823e9d555ab','Podospora fimiseda (Ces. & De Not.) Niessl','(Ces. & De',0,0,'6e37d01b-abfa-5554-9b94-ede0e3d398d7','Podospora fimiseda','6e37d01b-abfa-5554-9b94-ede0e3d398d7','Podospora fimiseda','fb4666ff-8f01-5160-a699-f7168c4c2249','Podospora fimised','3e210449-092d-496c-85bf-b9de3a0d284a','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7c720938-85c9-4806-9c6f-dac9a1a68648','','','a653d30c-0204-5931-af68-bd669cc5f4e0','Acanthopathes undulata (van Pesch, 1914)','(van Pesch, 1914)',1914,0,'355646b9-0b53-5137-b80b-c9deb07bc0cf','Acanthopathes undulata','355646b9-0b53-5137-b80b-c9deb07bc0cf','Acanthopathes undulata','4b98aa8b-3614-57fc-9881-2d83de349911','Acanthopathes undulat','7c720938-85c9-4806-9c6f-dac9a1a68648','Animalia|Cnidaria||Antipatharia|Aphanipathidae|Acanthopathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c734419-1d3f-4a36-b164-ff0c429ca079','','','a23a9ff3-db3d-5715-95f2-7b3a4d39c21d','Radula strangulata Hook.f. & Taylor','Hook.f. & Taylor',0,0,'6c2d9e98-ea1d-5694-a98f-a01eb0c1882a','Radula strangulata','6c2d9e98-ea1d-5694-a98f-a01eb0c1882a','Radula strangulata','2e8872fd-5caa-5e57-b629-d35346347dde','Radula strangulat','7c734419-1d3f-4a36-b164-ff0c429ca079','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c723039-8108-473a-8bfc-ff688390ab90','','','9b0ab520-66d5-53e1-8aa2-b7ce60f50cb5','Hydnum ferrugineum Pers.','Pers.',0,0,'27dab3a6-07fe-530a-bd07-9bc8e8a000b2','Hydnum ferrugineum','27dab3a6-07fe-530a-bd07-9bc8e8a000b2','Hydnum ferrugineum','b3de80f7-cb3c-5d8c-b715-c3bd7a6fcb7c','Hydnum ferrugine','ac917780-2a44-41a1-8461-41d1ef6ecf97','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c759f7c-18a7-42b1-9ce4-68e72cc0b047','','','24022916-7ee2-54f1-ae6e-9fe7b52ef8d2','Raoultella planticola (Bagley et al. 1982) Drancourt et al., 2001','(Bagley et al. 1982) Drancourt et al., 2001',1982,0,'a20df429-198a-54c5-b0ef-e8d9ecb1ff20','Raoultella planticola','a20df429-198a-54c5-b0ef-e8d9ecb1ff20','Raoultella planticola','4a073446-4c91-56d5-8c27-a3b8a21eac8e','Raoultella planticol','7c759f7c-18a7-42b1-9ce4-68e72cc0b047','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Raoultella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('7c751b92-c40f-4930-aba0-9a28994166cd','','','24fc345d-b870-5076-b76f-95bcb8a02990','Cyanoprokaryota','',0,0,'24fc345d-b870-5076-b76f-95bcb8a02990','Cyanoprokaryota','24fc345d-b870-5076-b76f-95bcb8a02990','Cyanoprokaryota','24fc345d-b870-5076-b76f-95bcb8a02990','Cyanoprokaryota','7c751b92-c40f-4930-aba0-9a28994166cd','Bacteria|Cyanoprokaryota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c77492e-3ade-4e02-bdf7-82fdfadb3957','','','22b7a1f8-f066-5a41-a62d-889d9daa15ff','Trichostrongyloidea','',0,0,'22b7a1f8-f066-5a41-a62d-889d9daa15ff','Trichostrongyloidea','22b7a1f8-f066-5a41-a62d-889d9daa15ff','Trichostrongyloidea','22b7a1f8-f066-5a41-a62d-889d9daa15ff','Trichostrongyloidea','7c77492e-3ade-4e02-bdf7-82fdfadb3957','Animalia|Nematoda|Secernentea|Strongylida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c7477ef-f5fd-473d-8956-8ef01ee7c29b','','','918f4074-39fb-5225-910c-54549aee7a23','Shireplitis peregrini Fernandez-Triana and Ward, 2013','Fernandez-Triana and Ward, 2013',2013,0,'d8c11948-414e-5672-af5c-5925c36a255d','Shireplitis peregrini','d8c11948-414e-5672-af5c-5925c36a255d','Shireplitis peregrini','46a2c295-bb88-517e-a6f1-365920ac3058','Shireplitis peregrin','7c7477ef-f5fd-473d-8956-8ef01ee7c29b','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Shireplitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c76d881-0fbd-409e-be3d-bf6ae19e706c','','','38c24da7-81d3-5713-a888-f691726fd017','Leonohebe masoniae (L.B.Moore) Heads var. masoniae','',0,0,'ce916c9b-b1c6-5d0b-8192-c67547a46701','Leonohebe masoniae masoniae','9bb66ddc-28ab-528d-9b9f-31f61792ebe1','Leonohebe masoniae var. masoniae','3683c960-b7bc-5c8a-a4e3-7533340a9c32','Leonohebe masoni masoni','b6969349-de06-42b9-934e-726d1eefeca8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c786faa-b040-4b6f-87d9-11452a752c58','','','962a7105-7639-5f55-97fb-9319992dc2b7','Nototriphora','',0,0,'962a7105-7639-5f55-97fb-9319992dc2b7','Nototriphora','962a7105-7639-5f55-97fb-9319992dc2b7','Nototriphora','962a7105-7639-5f55-97fb-9319992dc2b7','Nototriphora','7c786faa-b040-4b6f-87d9-11452a752c58','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triphoridae|Nototriphora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c75b0d9-668c-4bfd-bf6f-e486408863eb','','','5c1124d5-981a-5b1a-bff7-5c064f0f12ff','Isotachis palmatiloba E.A.Hodgs.','E.A.Hodgs.',0,0,'bd1930f5-3e25-5b12-9e58-87f759fd434e','Isotachis palmatiloba','bd1930f5-3e25-5b12-9e58-87f759fd434e','Isotachis palmatiloba','75fca0ab-c0a6-5e57-94ad-132a29573f8f','Isotachis palmatilob','dfd6fa67-7759-4bf7-bf16-c95f979f9b7e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Isotachis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c786a7c-c620-4463-968d-5226f9bb23e3','','','e6b2d4d5-1df5-59bb-ae91-5cfe15cef382','Bispora antennata (Pers.) E.W. Mason','(Pers.) E.W. Mason',0,0,'5eb4024b-d416-502a-9bc4-46aa98b0cd89','Bispora antennata','5eb4024b-d416-502a-9bc4-46aa98b0cd89','Bispora antennata','92f9a8b0-338e-5c99-adcb-d0fac3b69905','Bispora antennat','0698da08-1db8-4ada-8078-04bb2db4d394','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Bispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c7a3687-1e11-4a14-b864-ac467e082dd3','','','e97ecdaa-73fe-5d18-81d8-5129eb481ba3','Euplectopsis monticolides Newton, 2017','Newton, 2017',2017,0,'b60de7c4-85d7-5bb4-924e-e4f5a4883391','Euplectopsis monticolides','b60de7c4-85d7-5bb4-924e-e4f5a4883391','Euplectopsis monticolides','5bc63132-ebf1-5861-b1b2-53d63affc04b','Euplectopsis monticolid','7c7a3687-1e11-4a14-b864-ac467e082dd3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c837cb4-f59b-4200-9227-0f70370bcd3b','','','674097b1-998f-5f67-8ed8-59f3b72c1387','Tetmemorus brebissonii (Menegh.) Ralfs','(Menegh.) Ralfs',0,0,'89cfde49-91b9-53ba-8259-c8820146e8ba','Tetmemorus brebissonii','89cfde49-91b9-53ba-8259-c8820146e8ba','Tetmemorus brebissonii','f3cd9b3a-859a-5d68-9b91-f75607a3da21','Tetmemorus brebisson','7c837cb4-f59b-4200-9227-0f70370bcd3b','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Tetmemorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c84fbda-4928-4d03-ab74-1822d0075970','','','256be42d-4602-5af9-b6be-5f91dcaf1a23','Oorhynchus','',0,0,'256be42d-4602-5af9-b6be-5f91dcaf1a23','Oorhynchus','256be42d-4602-5af9-b6be-5f91dcaf1a23','Oorhynchus','256be42d-4602-5af9-b6be-5f91dcaf1a23','Oorhynchus','7c84fbda-4928-4d03-ab74-1822d0075970','Animalia|Arthropoda|Pycnogonida|Pantopoda|Ammotheidae|Oorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c815af7-0ceb-4333-955e-252fb6648d28','','','7aae85dd-c9e2-52c9-8a86-da2f3a3b836b','Pycnandra atrofusca Swenson & Munziger','Swenson & Munziger',0,0,'79a7eeda-7973-512a-ab67-d5f831d33839','Pycnandra atrofusca','79a7eeda-7973-512a-ab67-d5f831d33839','Pycnandra atrofusca','dd285b26-5d79-5ab0-9792-f5ca01f7bda6','Pycnandra atrofusc','7c815af7-0ceb-4333-955e-252fb6648d28','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Pycnandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c8419f9-0a22-448b-8437-e41da8839962','','','13157244-a872-5740-b7e9-b6ff8ecc6ad3','Hemicyclops species','',0,0,'7cbcb166-f5bd-5328-8f15-139f07fbe7ab','Hemicyclops','7cbcb166-f5bd-5328-8f15-139f07fbe7ab','Hemicyclops','7cbcb166-f5bd-5328-8f15-139f07fbe7ab','Hemicyclops','7c8419f9-0a22-448b-8437-e41da8839962','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Clausididae|Hemicyclops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7c7dd67f-f28d-40fa-9c5a-b97c5a337b92','','','2df4cb47-e6f6-5f6b-9ca1-ab8091e4b212','Sturnus vulgaris vulgaris Linnaeus','Linnaeus',0,0,'d73bb453-2a6a-5c18-a208-6002b5b27f80','Sturnus vulgaris vulgaris','d73bb453-2a6a-5c18-a208-6002b5b27f80','Sturnus vulgaris vulgaris','d8ed170a-de5c-515f-bb42-d16fd8167e2b','Sturnus uulgar uulgar','7c7dd67f-f28d-40fa-9c5a-b97c5a337b92','Animalia|Chordata|Aves|Passeriformes|Sturnidae|Sturnus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c8168dd-6bff-4c73-8d42-ff7c29015a4b','','','1d4ed67d-fad1-53eb-9dee-ca0ec20a6061','Parapercis colias (Forster & Schneider, 1801)','(Forster & Schneider, 1801)',1801,0,'b39361b2-8140-5d08-8177-26742a90dab5','Parapercis colias','b39361b2-8140-5d08-8177-26742a90dab5','Parapercis colias','fbabd753-05d2-5e72-8a28-fd1684e3a945','Parapercis coli','7c8168dd-6bff-4c73-8d42-ff7c29015a4b','Animalia|Chordata|Actinopterygii|Perciformes|Pinguipedidae|Parapercis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c87955c-ef40-45bb-8669-8416673fce8c','','','777f3bfb-0589-57bc-b3e2-41fb7972ca29','Fusidium ranunculi Bonord.','Bonord.',0,0,'a5fec8ea-2215-58a4-9323-26bfcd24b5b4','Fusidium ranunculi','a5fec8ea-2215-58a4-9323-26bfcd24b5b4','Fusidium ranunculi','b9309737-6318-5532-aa97-c2eb70fee74a','Fusidium ranuncul','8af9ed14-09ed-4a0a-8162-615ddb6b93b4','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c8e68a0-8a84-46dc-bc0e-2841e11ea951','','','463918f7-b99b-527b-87b2-7b3de7d55298','Alnus firma Siebold & Zucc.','Siebold & Zucc.',0,0,'192e1c22-b509-5431-bcfd-0e333cd408c9','Alnus firma','192e1c22-b509-5431-bcfd-0e333cd408c9','Alnus firma','bbeff56b-4ca4-5bab-a8a7-6b8661b34f3e','Alnus firm','7c8e68a0-8a84-46dc-bc0e-2841e11ea951','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c8d6f62-2c6e-4b19-8081-8d9bef4ce80f','','','56e97c2f-54be-5821-94b4-b0dfcc619110','Bathymicrops brevianalis Nielsen, 1966','Nielsen, 1966',1966,0,'09a94a1d-d212-5ac2-981e-7e4cf9ca9465','Bathymicrops brevianalis','09a94a1d-d212-5ac2-981e-7e4cf9ca9465','Bathymicrops brevianalis','36fdc435-6d04-514a-bc40-73c5470c157c','Bathymicrops breuianal','7c8d6f62-2c6e-4b19-8081-8d9bef4ce80f','Animalia|Chordata|Actinopterygii|Aulopiformes|Ipnopidae|Bathymicrops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c870cd8-7c00-4809-a890-8cd586e1d0be','','','f6b7f6c2-2884-5eae-be2c-39bfdb9f882b','Hieracium pilosella subsp. micradenium Naeg. & Peter','Naeg. & Peter',0,0,'6d1cb53b-e503-52a0-9267-0809eaf0d2fc','Hieracium pilosella micradenium','e7997547-001d-5923-adfe-414cdf709169','Hieracium pilosella subsp. micradenium','211ffa8c-6f9f-5e17-abeb-c0fafc6d2420','Hieracium pilosell micradeni','7c870cd8-7c00-4809-a890-8cd586e1d0be','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Hieracium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c8fe19d-0e78-4ee7-b3bb-582c1a7ba7ff','','','cc78aed4-2116-5a66-9cb9-ca52ec0a5ea9','Asteromella convallariae (Cavara) Petr.','(Cavara) Petr.',0,0,'f3245d2f-1a23-55db-8c4a-1ca86270b102','Asteromella convallariae','f3245d2f-1a23-55db-8c4a-1ca86270b102','Asteromella convallariae','e52423d9-f6a1-57c2-ad33-7136f4632eb0','Asteromella conuallari','7c8fe19d-0e78-4ee7-b3bb-582c1a7ba7ff','Fungi|Ascomycota|Dothideomycetes|||Asteromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c90dc67-5831-41d4-90f5-bf45f919bdb7','','','d6758c45-f691-557a-82ea-7975036cc8b1','Chaetogaster','',0,0,'d6758c45-f691-557a-82ea-7975036cc8b1','Chaetogaster','d6758c45-f691-557a-82ea-7975036cc8b1','Chaetogaster','d6758c45-f691-557a-82ea-7975036cc8b1','Chaetogaster','7c90dc67-5831-41d4-90f5-bf45f919bdb7','Animalia|Annelida|Clitellata|Tubificida|Naididae|Chaetogaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c05096d-7617-429c-9d77-7d7eaaad72c7','','','8325f10c-e82f-566c-a188-573b9cae68dc','Peziza endocarpoides Berk.','Berk.',0,0,'8d065a21-583e-5381-a82b-99078b1afca6','Peziza endocarpoides','8d065a21-583e-5381-a82b-99078b1afca6','Peziza endocarpoides','104a3ff6-58ab-5d4a-94ee-1cf5fb56e2d0','Peziza endocarpoid','c2819571-5329-445c-af02-e0e929d28e09','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c903795-ed4d-4413-bbed-fb6901da5054','','','287022da-3733-536e-9ce6-9bacf6b77ef6','Anoectochilus dawsoniana Low ex Richb.f.','Low ex Richb.f.',0,0,'cad98f64-ffbc-592b-8023-0da19bb1e722','Anoectochilus dawsoniana','cad98f64-ffbc-592b-8023-0da19bb1e722','Anoectochilus dawsoniana','522f2b3d-dbd5-5bec-b812-ee49d8f6c08c','Anoectochilus dawsonian','7d531203-a4e7-4888-8a39-c145ee12dff9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Anoectochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7c09a181-e43f-4a7e-999d-5f757fe37e9e','','','7648b2f7-8da9-5662-a590-cce1443d8cb2','Powelliphanta hochstetteri fiordlandica (Climo, 1971)','(Climo, 1971)',1971,0,'16f9140d-84a1-5af4-b2ea-7ce4c2e67003','Powelliphanta hochstetteri fiordlandica','16f9140d-84a1-5af4-b2ea-7ce4c2e67003','Powelliphanta hochstetteri fiordlandica','09bb84b7-1135-52fe-b3dd-9cf61cb975e5','Powelliphanta hochstetter fiordlandic','7c09a181-e43f-4a7e-999d-5f757fe37e9e','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Powelliphanta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c0eaf27-a486-432f-aef3-0618dc5a186f','','','7c23a760-f72a-5b0e-a9e9-31509106ffa1','Pestalotia calabae Westend.','Westend.',0,0,'d52484c4-3982-576b-8871-7fbda6aee9f2','Pestalotia calabae','d52484c4-3982-576b-8871-7fbda6aee9f2','Pestalotia calabae','9c6c6e8f-2102-5de0-b0ac-d01716c6cd61','Pestalotia calab','30dfcd37-cb31-4a69-9c2d-7957c8184b51','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c12fdaa-9728-4b5f-9837-10b7c667f180','','','78d9e06e-fe9a-53bc-a44f-94f59be47f49','Lepidium kirkii Petrie','Petrie',0,0,'93a4d6a3-fd0f-58b4-bd7b-6e465965a4ec','Lepidium kirkii','93a4d6a3-fd0f-58b4-bd7b-6e465965a4ec','Lepidium kirkii','d3f2edd3-1846-5283-983f-d7d1c3e9426d','Lepidium kirk','7c12fdaa-9728-4b5f-9837-10b7c667f180','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c119b1f-f0a5-433f-a1e2-5793b8282369','','','d738c7ed-8486-5f87-9992-763a4fd78415','Bryopsis kermadecensis V.J.Chapm.','V.J.Chapm.',0,0,'0a0607d3-55a2-5d9b-9872-7b60a3ed4979','Bryopsis kermadecensis','0a0607d3-55a2-5d9b-9872-7b60a3ed4979','Bryopsis kermadecensis','d5bf7316-01fc-5570-a2b9-a478dda961bb','Bryopsis kermadecens','7c119b1f-f0a5-433f-a1e2-5793b8282369','Plantae|Chlorophyta|Ulvophyceae|Bryopsidales|Bryopsidaceae|Bryopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c1305ef-ab7b-4213-a9f1-b3e4d239590b','','','7bbc2257-fd52-5626-adfd-de150e4e8a97','Erysiphe adunca var. regularis (R.Y. Zheng & G.Q. Chen) U. Braun & S. Takam.','(R.Y. Zheng & G.Q. Chen) U. Braun & S. Takam.',0,0,'fc1a2a66-de55-5317-b54d-dac6c98eb450','Erysiphe adunca regularis','3422f66c-ce1c-572c-b99a-946e65f3bb74','Erysiphe adunca var. regularis','03de0502-ff86-5211-91d1-a1abcfd618fe','Erysiphe adunc regular','124399d9-cf25-4ff9-a4f7-ccaed062d332','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c0fe561-d028-42ca-b15d-e5898fda2b2d','','','0aba88ad-7ac5-5c53-b7f9-dba1ceefa23c','Miotopus Hutton, 1898','Hutton, 1898',1898,0,'0e4ec809-e88c-5163-a4b8-0de4a343c9f1','Miotopus','0e4ec809-e88c-5163-a4b8-0de4a343c9f1','Miotopus','0e4ec809-e88c-5163-a4b8-0de4a343c9f1','Miotopus','7c0fe561-d028-42ca-b15d-e5898fda2b2d','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Miotopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c12c67d-2e7f-4813-bbb8-c30eef83e37a','','','bb7a83d3-7361-543b-96b6-af27a18bb8fc','Hypocrea orientalis Samuels & Petrini','Samuels & Petrini',0,0,'3b54714d-a7d0-5575-a271-5a8da295cfd1','Hypocrea orientalis','3b54714d-a7d0-5575-a271-5a8da295cfd1','Hypocrea orientalis','ae0ba853-d83b-5964-946d-7d339ff82a5b','Hypocrea oriental','3ddcf8fc-7b7b-40b2-9502-bdddd705f480','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c1c2b13-0462-4cac-9d19-8ff99dac77d8','','','43ff29bc-ede9-520c-b9cb-3ee71a95686e','Lecidea scabra Taylo','Taylo',0,0,'954b020d-b567-51ea-b7b0-1d80d78d456a','Lecidea scabra','954b020d-b567-51ea-b7b0-1d80d78d456a','Lecidea scabra','7f86e4d5-9100-519f-8b3e-eec094cc04b3','Lecidea scabr','5f7b4bcd-31d6-4eeb-a236-ae4cd2cbcc9d','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c1914c0-3774-4592-afec-f271d366ab9e','','','82cfe015-c777-52e2-975e-b7415030a2a0','Hydnum calvum Alb. & Schwein.','Alb. & Schwein.',0,0,'b8d0caf3-df79-5960-8747-b1cac01a3027','Hydnum calvum','b8d0caf3-df79-5960-8747-b1cac01a3027','Hydnum calvum','c1982374-545d-558e-bdb7-7f095bffb230','Hydnum calu','3c7347e2-67ed-43bf-87aa-6a128d84922e','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c1edd1d-709f-491c-9c15-0d28646f0590','','','6d4f46ef-00e1-58aa-b4e7-0bfaae83ac96','Pison morosum Smith, 1856','Smith, 1856',1856,0,'a1d113a6-e39a-55ae-9891-73653f0ee0cd','Pison morosum','a1d113a6-e39a-55ae-9891-73653f0ee0cd','Pison morosum','310fd2f1-1c75-57ee-9f7d-208704c35b94','Pison moros','7c1edd1d-709f-491c-9c15-0d28646f0590','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Pison','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c1c7498-f11b-4281-a18c-6a6c337ee6de','','','c52b00c6-5ee3-5337-81d2-f0783b261f0d','Aspergillus lentulus Balajee & K.A. Marr','Balajee & K.A. Marr',0,0,'10341efc-e0f4-55d2-93de-631ad6db6f17','Aspergillus lentulus','10341efc-e0f4-55d2-93de-631ad6db6f17','Aspergillus lentulus','f44dbf16-edca-5e8a-a8ae-8d31a47bb31a','Aspergillus lentul','7c1c7498-f11b-4281-a18c-6a6c337ee6de','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c217ca1-da6f-42b1-b413-e78b8056974d','','','862b42a3-3202-56bc-8e00-64298fc3bfd8','Gamarada D.J. Midgley & N. Tran-Dinh','D.J. Midgley & N. Tran-Dinh',0,0,'fe026b8a-788b-52f2-a2b7-9cc339f93095','Gamarada','fe026b8a-788b-52f2-a2b7-9cc339f93095','Gamarada','fe026b8a-788b-52f2-a2b7-9cc339f93095','Gamarada','7c217ca1-da6f-42b1-b413-e78b8056974d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyphodiscaceae|Gamarada','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c208b93-7052-4168-b7c0-e7efcf6ef9fd','','','bcde604a-aa7d-5d7c-8dbf-301ca7032fff','Leucoloma billardierei (Brid.) Broth.','(Brid.) Broth.',0,0,'f6532e8b-c4b5-500f-8d8f-d28e21d444d1','Leucoloma billardierei','f6532e8b-c4b5-500f-8d8f-d28e21d444d1','Leucoloma billardierei','f10da901-e76f-5fb2-990a-ab177d0cbbb0','Leucoloma billardiere','ce3ddb39-828e-4628-9098-bb9106e1d842','Plantae||Bryopsida|Dicranales|Dicranaceae|Leucoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c265c7b-7b53-404c-b77e-7ee55371a553','','','056aeebf-af6c-50e1-8b11-3d3cd9699d71','Parmelia taractica Kremp.','Kremp.',0,0,'89194510-65f6-5144-82ac-477bb8bc6300','Parmelia taractica','89194510-65f6-5144-82ac-477bb8bc6300','Parmelia taractica','135f0436-1f77-5c7b-8461-e74136f88706','Parmelia taractic','59afb201-d095-40b3-ad37-098e9d9ace55','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c237b0f-6534-4702-8ecf-7e7918dd1d4e','','','6128c951-9e70-59d3-bf9d-1e04106ef7ab','Cyphon acerbus Broun, 1883','Broun, 1883',1883,0,'28e6140d-d748-5a4d-9cac-ee22dbb39b1b','Cyphon acerbus','28e6140d-d748-5a4d-9cac-ee22dbb39b1b','Cyphon acerbus','65227aa3-37b0-5b62-bb43-5e52c3e469c8','Cyphon acerb','7c237b0f-6534-4702-8ecf-7e7918dd1d4e','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c25ac13-b2b7-433c-98f6-fca2532c8aca','','','ebae6056-e501-53b4-8ff1-3642d334b0a2','Grammitis australis var. alpina S.Jones','S.Jones',0,0,'9ddc64ab-6fcb-52a8-aaf5-0b68443f399e','Grammitis australis alpina','1f12bb1a-345e-52fc-9de6-052562a44f6b','Grammitis australis var. alpina','8b59eba6-613c-52d6-83d1-bc76b76b0998','Grammitis austral alpin','6ccd505e-ecaf-401f-969c-448038e96c6b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Grammitis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c2d5869-d5b6-4a16-9347-566f67e700b9','','','374d94d3-ea0f-5200-863c-aa58092dadf0','Gen. indet. species indet. NIWA K872','',0,0,'','','','','','','7c2d5869-d5b6-4a16-9347-566f67e700b9','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('7c305d00-a57c-4737-b9b0-306d3667cb51','','','b1207a2c-ae5d-56ed-81d3-9e12aa7e7685','Cercospora nasturtii Pass.','Pass.',0,0,'b0a5166a-9123-5111-a269-fc1a81023fef','Cercospora nasturtii','b0a5166a-9123-5111-a269-fc1a81023fef','Cercospora nasturtii','a37c58f6-fea7-532a-8d50-f7dc88f94b9a','Cercospora nasturt','6b5e8fc1-3387-4947-bc01-bedbae616782','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c2c2449-4a85-4476-b85c-50fe4551e363','','','ad151728-76e8-50e1-8ae9-24290dbbe37c','Zygodon vestitus R.S.Williams','R.S.Williams',0,0,'c82d6f08-d7c5-50ff-9c43-9a013054f0d9','Zygodon vestitus','c82d6f08-d7c5-50ff-9c43-9a013054f0d9','Zygodon vestitus','d9a62e70-c60c-5666-bdb8-1074c629832c','Zygodon uestit','5caab0b9-3755-4719-b02c-9584b264cf0c','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Zygodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c2cc809-5f78-4f1b-8bed-c2c3863b16c3','','','efe8316b-4c5e-5604-ab61-91d467aff019','Cyathea novae-zelandiae Domin','Domin',0,0,'f73e7e6e-11e6-56c8-a817-8e838c88fd4a','Cyathea novae-zelandiae','f73e7e6e-11e6-56c8-a817-8e838c88fd4a','Cyathea novae-zelandiae','df56755d-8104-5694-aaa5-afac7b0d4f71','Cyathea nouae-zelandi','a27a8313-c5c8-49af-b1d9-631da586d7c7','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Cyathea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c2cd58f-4bdf-4f8d-9417-99e51441a453','','','9a30459c-4fa7-517e-8e9a-dfeb154603b5','Scleroderma vulgare sensu Berk.','',0,0,'3852d327-4803-55ee-a484-46e9179dc351','Scleroderma vulgare','3852d327-4803-55ee-a484-46e9179dc351','Scleroderma vulgare','182869ea-f996-516e-a6b0-6729f4fc036e','Scleroderma uulgar','6d663a79-beae-4ade-be0a-579fbd1ac364','Fungi|Basidiomycota|Agaricomycetes|Boletales|Sclerodermataceae|Scleroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7c316f91-ea83-48a3-a508-ff988035cca4','','','efd2c875-44a7-5b17-befc-19a816e4f43b','Sterna nereis (Gould, 1843)','(Gould, 1843)',1843,0,'dadfc30d-d48c-5316-83db-d1c40580285c','Sterna nereis','dadfc30d-d48c-5316-83db-d1c40580285c','Sterna nereis','9b240674-3439-54c5-8045-43bbeb642192','Sterna nere','7c316f91-ea83-48a3-a508-ff988035cca4','Animalia|Chordata|Aves|Charadriiformes|Laridae|Sterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c364323-98b9-4277-a4e0-313f16b6b9be','','','75423e7c-c13a-5879-a738-e40e1e19f16a','Trichoderma violaceum Oudem.','Oudem.',0,0,'8d14d96a-eea6-52dd-91bd-f899930ef0b3','Trichoderma violaceum','8d14d96a-eea6-52dd-91bd-f899930ef0b3','Trichoderma violaceum','a164df8e-6137-5d27-bc15-2dd54107d64a','Trichoderma uiolace','7c364323-98b9-4277-a4e0-313f16b6b9be','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c3807be-eadd-4ab9-bed8-98c404308c43','','','82f5548b-b835-59e0-84b8-ad65bcbbda64','Mugil cephalus Linnaeus, 1758','Linnaeus, 1758',1758,0,'0322c9f6-3008-5c82-b6d0-212d6e4ecbd6','Mugil cephalus','0322c9f6-3008-5c82-b6d0-212d6e4ecbd6','Mugil cephalus','82726fa1-27c2-5db9-8bfb-b633c8cae1ab','Mugil cephal','7c3807be-eadd-4ab9-bed8-98c404308c43','Animalia|Chordata|Actinopterygii|Mugiliformes|Mugilidae|Mugil','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c3b62d4-f75b-4ee6-999b-20043511ed63','','','b9853795-ca48-5936-9447-99da6f5460d5','Ctenocheles','',0,0,'b9853795-ca48-5936-9447-99da6f5460d5','Ctenocheles','b9853795-ca48-5936-9447-99da6f5460d5','Ctenocheles','b9853795-ca48-5936-9447-99da6f5460d5','Ctenocheles','7c3b62d4-f75b-4ee6-999b-20043511ed63','Animalia|Arthropoda|Malacostraca|Decapoda|Ctenochelidae|Ctenocheles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c3331c1-50f2-41b0-ae51-9f9aa41b9036','','','6320a3e0-9305-5434-97e9-87fcc833a0fb','Sesquicillium buxi (J.C. Schmidt) W. Gams','(J.C. Schmidt) W. Gams',0,0,'411fe300-7be5-581c-b4d8-d54f75c2fa64','Sesquicillium buxi','411fe300-7be5-581c-b4d8-d54f75c2fa64','Sesquicillium buxi','a19c0f2d-8ae6-560a-98c7-af468c76b471','Sesquicillium bux','7c3331c1-50f2-41b0-ae51-9f9aa41b9036','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Sesquicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c3e7d40-6356-4aa7-a175-a7bc597b1e47','','','adb441a9-b029-5c03-879e-d9c00cf1f557','Pinnularia sundaensis Hustedt','Hustedt',0,0,'67ad5e57-cd99-5d8a-8cb2-0ba02b3836f9','Pinnularia sundaensis','67ad5e57-cd99-5d8a-8cb2-0ba02b3836f9','Pinnularia sundaensis','f4ce96ef-e013-5f14-946c-ce594841b936','Pinnularia sundaens','7c3e7d40-6356-4aa7-a175-a7bc597b1e47','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c3a3f7c-88fc-469c-94f0-82687abad0cd','','','68b4e819-7bc0-59c4-b170-e9e067410529','Ensifer arboris (Nick et al. 1999) Young, 2003','(Nick et al. 1999) Young, 2003',1999,0,'04a34a21-48d4-5074-9f43-b0ce8b39d4f0','Ensifer arboris','04a34a21-48d4-5074-9f43-b0ce8b39d4f0','Ensifer arboris','3b576cbe-d5f8-5d07-8b9e-3ab2c82a17d4','Ensifer arbor','12a96f7b-1b24-4545-bb16-7f987d0e9538','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Ensifer','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('7c3d7a7a-29b3-48f6-9b59-ec191310ed35','','','f18587cb-0c39-59d7-a9b3-520605fc4d0f','Malagazzia carolinae (Mayer, 1900)','(Mayer, 1900)',1900,0,'539663a5-1257-5fdb-a431-e628f9bc7dd5','Malagazzia carolinae','539663a5-1257-5fdb-a431-e628f9bc7dd5','Malagazzia carolinae','ba72eeaf-fa46-552a-b357-411e18d7d5ad','Malagazzia carolin','7c3d7a7a-29b3-48f6-9b59-ec191310ed35','Animalia|Cnidaria|Hydrozoa|Leptothecata|Malagaziidae|Malagazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c44abb5-fd56-4424-951e-466ed60ea743','','','63a96c7c-74c5-5422-9d78-c5f2b16c9bf7','Hadena nervata Guenée, 1868','Guenée, 1868',1868,0,'b404d3ac-ea67-5373-b93d-f06faa9bf5ca','Hadena nervata','b404d3ac-ea67-5373-b93d-f06faa9bf5ca','Hadena nervata','e4bf03ac-495a-5cd9-b7da-d3500dbb5d2c','Hadena neruat','a1ffc747-68da-45a1-8b8a-f69ba83f0315','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Hadena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c43c619-0644-4d04-ae00-a028909c720c','','','6cbabe2e-18f9-52b9-8ee1-a5cb865e7080','Pusillina subsuturalis (Dell, 1956)','(Dell, 1956)',1956,0,'588dba02-653c-5f38-9295-b8ae5d98f48b','Pusillina subsuturalis','588dba02-653c-5f38-9295-b8ae5d98f48b','Pusillina subsuturalis','49d623d9-6444-55cb-9d08-23e969dc1e1f','Pusillina subsutural','7c43c619-0644-4d04-ae00-a028909c720c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Pusillina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c41c193-6f4b-466a-a070-85a4f9291c90','','','c57b17f1-7c33-58e5-b997-685f814e7bfa','Larentia sericodes apicata Prout, 1939','Prout, 1939',1939,0,'0758cf92-50e2-5eac-b4e1-c6fbaccdfc3d','Larentia sericodes apicata','0758cf92-50e2-5eac-b4e1-c6fbaccdfc3d','Larentia sericodes apicata','72ab1ccd-a013-5c15-a5ff-a1ab155e475b','Larentia sericod apicat','06ca116d-a937-4777-a8d3-265ac760a358','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Larentia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bb99878-6ddd-4197-9cf7-017b0295216e','','','9f96e65d-a49e-5c88-9c72-20a6d704b5da','Anictangium lapponicum Hedw.','Hedw.',0,0,'04bfad76-6591-51b2-b0a4-a57606867b20','Anictangium lapponicum','04bfad76-6591-51b2-b0a4-a57606867b20','Anictangium lapponicum','ee28ea06-b6cb-5881-ab42-bed5d5fd96d0','Anictangium lapponic','57783752-5bd4-4943-9106-a77eacb373da','Plantae||Bryopsida|Pottiales|Pottiaceae|Anictangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c40a214-3378-4d7b-a3bc-ff83da5e4144','','','b59355fe-331a-5dcf-9df4-0c47fbb2e33b','Massarina arundinacea (Sowerby) Leuchtm.','(Sowerby) Leuchtm.',0,0,'86e34b0a-8095-57db-8c87-6b77f15a95d0','Massarina arundinacea','86e34b0a-8095-57db-8c87-6b77f15a95d0','Massarina arundinacea','b711d2ad-966a-59ff-ba5b-c567deee30af','Massarina arundinace','99f90e8b-126c-4a36-8b73-0fe024880560','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Massarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c47939e-770d-46b5-b480-40d36f3d09b6','','','dd432755-d12b-53c1-81c7-743209291889','Eolimna Lange-Bertalot & W.Schiller','Lange-Bertalot & W.Schiller',0,0,'f855fd04-4972-5573-931e-2f17afdf9cf3','Eolimna','f855fd04-4972-5573-931e-2f17afdf9cf3','Eolimna','f855fd04-4972-5573-931e-2f17afdf9cf3','Eolimna','7c47939e-770d-46b5-b480-40d36f3d09b6','Chromista|Ochrophyta|Bacillariophyceae|Naviculales||Eolimna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bbe5702-9bcd-4cac-9685-2e75e44bfb48','','','6d444610-74cf-5fef-9743-03842cd85374','Sclerotiopsis Speg.','Speg.',0,0,'2b2e24fb-bc46-5bcc-aea4-2c2ff0513f7c','Sclerotiopsis','2b2e24fb-bc46-5bcc-aea4-2c2ff0513f7c','Sclerotiopsis','2b2e24fb-bc46-5bcc-aea4-2c2ff0513f7c','Sclerotiopsis','23b44dca-bff1-4023-a40b-c86b4ea9ec22','Fungi|Ascomycota|Leotiomycetes|Helotiales||Sclerotiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bbbd13e-8aa8-4345-b378-8e267a81d4ba','','','05bbb23e-4579-5eae-b487-f910ce597714','Caeoma peltatum C.G. Shaw III & C.G. Shaw','C.G. Shaw III & C.G. Shaw',0,0,'de651065-a0f3-5ab3-8ad2-6871002a88cb','Caeoma peltatum','de651065-a0f3-5ab3-8ad2-6871002a88cb','Caeoma peltatum','6fcef780-1589-5c2a-affa-01f735eaae00','Caeoma peltat','419cf462-5fe3-49bc-9e23-ffde30dcb757','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Caeoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7bbf59ef-2596-4a5a-a31a-7c34a8c49547','','','e4a68fd8-b35b-5977-add5-9cd398332173','Mesoginella koma B. Marshall, 2004','B. Marshall, 2004',2004,0,'107a6f96-fe9f-56df-9c75-d80237b62893','Mesoginella koma','107a6f96-fe9f-56df-9c75-d80237b62893','Mesoginella koma','69dc9a01-aada-518e-bc5e-f9dba7f9d232','Mesoginella kom','7bbf59ef-2596-4a5a-a31a-7c34a8c49547','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Mesoginella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bc5716e-c987-4b0f-91e7-14deeeecbc87','','','a3d51406-ce0d-5fd6-a4ad-f7c04639bd5e','Homoporus','',0,0,'a3d51406-ce0d-5fd6-a4ad-f7c04639bd5e','Homoporus','a3d51406-ce0d-5fd6-a4ad-f7c04639bd5e','Homoporus','a3d51406-ce0d-5fd6-a4ad-f7c04639bd5e','Homoporus','7bc5716e-c987-4b0f-91e7-14deeeecbc87','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Homoporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bc11dce-9578-4a0b-80f7-b984687a4d2c','','','25bc5e7e-5346-5e2a-8c9a-3134b654e219','Eimeria jolchijevi Musaev, 1970','Musaev, 1970',1970,0,'a0e46a6a-bdaa-5380-8710-307ca3b38ac6','Eimeria jolchijevi','a0e46a6a-bdaa-5380-8710-307ca3b38ac6','Eimeria jolchijevi','6021d1fb-7520-50d7-aeb7-2b0db2d023a8','Eimeria iolchiieu','7bc11dce-9578-4a0b-80f7-b984687a4d2c','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bc3abd6-8861-48bc-a25d-9b6cad3acad0','','','a0c840bf-8be0-5848-9ee9-06345c84f69a','Euplexaura','',0,0,'a0c840bf-8be0-5848-9ee9-06345c84f69a','Euplexaura','a0c840bf-8be0-5848-9ee9-06345c84f69a','Euplexaura','a0c840bf-8be0-5848-9ee9-06345c84f69a','Euplexaura','7bc3abd6-8861-48bc-a25d-9b6cad3acad0','Animalia|Cnidaria||Gorgonacea|Plexauridae|Euplexaura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bc62e5f-cd9f-4c7f-9882-72f3bc23a291','','','6d40bf29-5c45-5b4c-a804-43086880c924','Entoloma rubescentipes E. Horak','E. Horak',0,0,'677c95b3-90d7-5125-985e-1b5431a0e58f','Entoloma rubescentipes','677c95b3-90d7-5125-985e-1b5431a0e58f','Entoloma rubescentipes','e9bd572a-2262-5554-9203-a67ae264062d','Entoloma rubescentip','4c5d5415-d8c6-4958-879c-07fc816eb22a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bc9731d-0387-4982-9fd0-d56b9caf14a5','','','03ecbb25-035e-5889-bbe5-27f364bddb15','Closterium abruptum West','West',0,0,'c4d76d4a-69be-5ba3-99b4-a2d6215d7b7e','Closterium abruptum','c4d76d4a-69be-5ba3-99b4-a2d6215d7b7e','Closterium abruptum','1720205c-3d46-56d5-a0cb-407fe8007ed3','Closterium abrupt','7bc9731d-0387-4982-9fd0-d56b9caf14a5','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bc9beae-d774-44d9-9fc0-02dafbc29b6b','','','596dfe14-2193-579c-a91e-f036f4797788','Puccinia tanaceti DC.','DC.',0,0,'fa43bf06-5b87-5e83-a929-b5cebae74aa4','Puccinia tanaceti','fa43bf06-5b87-5e83-a929-b5cebae74aa4','Puccinia tanaceti','81ae66bf-113a-50f2-a4c0-e8cb06a9962e','Puccinia tanacet','7bc9beae-d774-44d9-9fc0-02dafbc29b6b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bd0b501-dde5-4586-9e31-3ca9117c410d','','','8242675d-e16d-5c8d-91de-4a7aad446786','Veltheimia capensis (L.) Redouté','(L.) Redouté',0,0,'d4749bb2-cc8f-5b57-b02f-8ba701f5f869','Veltheimia capensis','d4749bb2-cc8f-5b57-b02f-8ba701f5f869','Veltheimia capensis','fa14ce86-b771-5af6-8219-21a1ddefb22e','Veltheimia capens','7bd0b501-dde5-4586-9e31-3ca9117c410d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Veltheimia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bc9ad38-df6b-42c5-9a53-449f097e3086','','','a2c884e8-f000-5f6d-a2f5-5e3f1226aa0a','Metrosideros parkinsonii Buchanan','Buchanan',0,0,'7ec4a010-b26b-5240-b137-f48c162339c0','Metrosideros parkinsonii','7ec4a010-b26b-5240-b137-f48c162339c0','Metrosideros parkinsonii','08c74ae1-1a3b-5f51-9051-1a53c093e1f0','Metrosideros parkinson','7bc9ad38-df6b-42c5-9a53-449f097e3086','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bd1cff9-d639-4b53-aa79-5b74d917f235','','','57d356ab-4cb7-53fb-a840-827b262a2830','Rhododendron arenicola Sleumer','Sleumer',0,0,'c1b57f87-c74d-52ea-8ea2-1e620527560c','Rhododendron arenicola','c1b57f87-c74d-52ea-8ea2-1e620527560c','Rhododendron arenicola','2ae37fe8-1c13-5aaf-8954-4905e19a4fa0','Rhododendron arenicol','7bd1cff9-d639-4b53-aa79-5b74d917f235','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bd70e06-375c-48d2-8c1d-b867d993e519','','','8e8d7e60-e956-5faa-be50-4927161206f5','Remaudiereana','',0,0,'8e8d7e60-e956-5faa-be50-4927161206f5','Remaudiereana','8e8d7e60-e956-5faa-be50-4927161206f5','Remaudiereana','8e8d7e60-e956-5faa-be50-4927161206f5','Remaudiereana','7bd70e06-375c-48d2-8c1d-b867d993e519','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Remaudiereana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bd37d2e-e279-451f-9879-d187d202fe09','','','75930cc1-898f-5e0e-9aef-951a9d164d8d','Deleatidium fumosum Phillips, 1930','Phillips, 1930',1930,0,'71164838-a424-5720-beca-7e18ba578258','Deleatidium fumosum','71164838-a424-5720-beca-7e18ba578258','Deleatidium fumosum','ce3f30a7-3ace-5dde-adc8-70c3c7e15c70','Deleatidium fumos','7bd37d2e-e279-451f-9879-d187d202fe09','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Deleatidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bd90fb5-59da-4b1e-ad5b-c6730ead3126','','','f53e5f80-17c3-5b4c-a2b5-ab258c8b1969','Tingena nycteris (Meyrick, 1890)','(Meyrick, 1890)',1890,0,'0fb5538f-4c5a-51bf-9f1d-7166bfe0633c','Tingena nycteris','0fb5538f-4c5a-51bf-9f1d-7166bfe0633c','Tingena nycteris','8ec533a6-c05b-5f9a-ba5e-cb945bb3d423','Tingena nycter','7bd90fb5-59da-4b1e-ad5b-c6730ead3126','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bd975aa-08c4-452e-9134-05f895414a4a','','','95b755a5-4d3d-5aa6-8cf9-728d5d92b7ca','Physisporinus lineatus (Pers.) F. Wu, Jia J. Chen & Y.C. Dai','(Pers.) F. Wu, Jia J. Chen & Y.C. Dai',0,0,'e845058c-871f-5409-9ba7-34c078eca560','Physisporinus lineatus','e845058c-871f-5409-9ba7-34c078eca560','Physisporinus lineatus','e694c4bf-8217-511a-969e-1cf5776316b1','Physisporinus lineat','7bd975aa-08c4-452e-9134-05f895414a4a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meripilaceae|Physisporinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bde70ef-1748-4868-ab9f-4649d2df53eb','','','ab32ae75-c83c-59ee-9da3-6030cc75fb55','Bembidion subg. Zecillenus Lindroth, 1980','Lindroth, 1980',1980,0,'c38df3b7-71ec-5aa0-b4b4-122a974bb3dc','Zecillenus','4403e8ec-06c7-5c13-a0f6-a34d94731246','Bembidion subgen. Zecillenus','c38df3b7-71ec-5aa0-b4b4-122a974bb3dc','Zecillenus','7bde70ef-1748-4868-ab9f-4649d2df53eb','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('7bddb546-d72e-4a97-992c-c702589b35d9','','','8f83caf9-ab92-5aa6-b97a-c3d366927629','Iniforis','',0,0,'8f83caf9-ab92-5aa6-b97a-c3d366927629','Iniforis','8f83caf9-ab92-5aa6-b97a-c3d366927629','Iniforis','8f83caf9-ab92-5aa6-b97a-c3d366927629','Iniforis','7bddb546-d72e-4a97-992c-c702589b35d9','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triphoridae|Iniforis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bdd30f3-0037-41bb-9a21-c88aa6c64878','','','9310adf4-5873-5d54-86df-a36c74f0430f','Fusarium sacchari var. elongatum Nirenberg','Nirenberg',0,0,'4e51ab64-4336-5bb6-aa9b-54de9cc83848','Fusarium sacchari elongatum','24e8a983-cb8c-56d1-8272-ec21c28dcc6d','Fusarium sacchari var. elongatum','c1855305-d880-5881-af08-a9d4b951fdf2','Fusarium sacchar elongat','1caed649-64a6-4c4c-911a-23e8443eeed5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bdfa76d-8a78-4897-a9ac-8fe95520a6b1','','','daf0bdc4-f6ce-5b63-870d-e6ad56b21d24','Cidaria timarata Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'014336b9-4021-5b55-b514-be9861c5a076','Cidaria timarata','014336b9-4021-5b55-b514-be9861c5a076','Cidaria timarata','7cc69aba-b5cf-54df-b66a-ebee844904af','Cidaria timarat','533a4d52-32a3-4c04-9594-3cbed689bce0','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bd9d727-9480-429f-b289-d9d6bd5bec03','','','2509482f-77a5-5fd5-b8e7-29463fe734b9','Nesolechia punctum A. Massal.','A. Massal.',0,0,'b0ad90b8-6db2-5437-a07c-4a22047040bb','Nesolechia punctum','b0ad90b8-6db2-5437-a07c-4a22047040bb','Nesolechia punctum','0779af59-9843-5f6b-8920-f38da219c040','Nesolechia punct','912ddae3-4df7-42be-947e-bcf3e13587af','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Nesolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bdff3ae-a40f-438f-a42c-8d72565f4c3d','','','ff086512-194f-5c15-bde5-77d9b4e3e1cc','Saemundssonia (Saemundssonia) lobaticeps remota Timmermann, 1951','Timmermann, 1951',1951,0,'d0ee5cc8-c624-5097-b96c-c4a5d7deb24e','Saemundssonia lobaticeps remota','d0ee5cc8-c624-5097-b96c-c4a5d7deb24e','Saemundssonia lobaticeps remota','f374cc37-2055-5f62-bb9b-ef8662270e66','Saemundssonia lobaticeps remot','7bdff3ae-a40f-438f-a42c-8d72565f4c3d','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7be2235d-511e-4f25-a57c-cb1d3e729ef1','','','0c517c0b-fa36-5fcb-b7dd-63be1f0a7078','Aucklandella geiri (Dalla Torre, 1902)','(Dalla Torre, 1902)',1902,0,'bae55703-5013-5905-862a-a831a6e0557f','Aucklandella geiri','bae55703-5013-5905-862a-a831a6e0557f','Aucklandella geiri','779669d3-2293-50e6-8696-56d083c4e02d','Aucklandella geir','7be2235d-511e-4f25-a57c-cb1d3e729ef1','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Aucklandella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bea0545-342e-4f08-bc6f-506d60a2ab25','','','b1d789a5-a1b1-5687-acf5-36d71d19f4bb','Urtica linearifolia sensu New Zealand Botanists','',0,0,'ed27e425-3a51-572c-9bbd-aa48e7b91215','Urtica linearifolia','ed27e425-3a51-572c-9bbd-aa48e7b91215','Urtica linearifolia','2f14e525-b1f6-5e8d-b99f-c397cc697ef6','Urtica linearifol','239baa50-c95b-4122-a12c-ffdb3167b708','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Urtica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7beb44fc-ff4c-40c3-aa98-265a6a7b990b','','','88924219-356a-5009-8fcd-a38d3f14c151','Peronospora mesembryanthemi Verwoerd','Verwoerd',0,0,'f7dbc289-d074-52c1-adb5-2484bb4de13f','Peronospora mesembryanthemi','f7dbc289-d074-52c1-adb5-2484bb4de13f','Peronospora mesembryanthemi','aad2e81c-680f-5ad1-8dd4-f6a1e1379add','Peronospora mesembryanthem','7beb44fc-ff4c-40c3-aa98-265a6a7b990b','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7beede7a-d8b3-48bc-93d9-5ca6dfdc0fe0','','','07916e0a-d028-54be-93e0-ca6c78bc39d8','Romna nigrovenosa Eyles & Carvalho, 1988','Eyles & Carvalho, 1988',1988,0,'c392952e-03c5-5093-845e-b38314fecaa4','Romna nigrovenosa','c392952e-03c5-5093-845e-b38314fecaa4','Romna nigrovenosa','7b2d2f55-ac60-599f-bcfa-55ed941437ce','Romna nigrouenos','7beede7a-d8b3-48bc-93d9-5ca6dfdc0fe0','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Romna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7be77fe6-dd20-4b20-8523-febe2c1b91d0','','','0b25882e-a675-59fe-b7f4-2594cf9b52ed','Thelephora papillosa Fr.','Fr.',0,0,'2103edd8-1acc-5b8b-9d1e-f436dbbc19a2','Thelephora papillosa','2103edd8-1acc-5b8b-9d1e-f436dbbc19a2','Thelephora papillosa','113bc997-0bcf-5300-b206-4651805a5e2e','Thelephora papillos','bd929a27-6536-4e3c-ab2b-e0ddbf14c101','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bf25a3f-33f9-4708-8534-bcb3c495bd02','','','26db01fd-6080-5984-a1a2-637dd076c782','Ranunculus pinguis var. β Hook.f.','',0,0,'6fec63e6-7ca1-5a81-a688-73d92c918fa0','Ranunculus pinguis','6fec63e6-7ca1-5a81-a688-73d92c918fa0','Ranunculus pinguis','fdbccf4e-9553-566a-9055-92e14efd03c3','Ranunculus pingu','ace5fb7d-60dc-4d98-9e35-af823027bdb7','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('7bf4eb0d-4d21-4a52-9cc4-a07e6eef5d78','','','c277fcf7-2de2-5743-8400-c23ffd7ad5dd','Kobayasia S. Imai & A. Kawam.','S. Imai & A. Kawam.',0,0,'e6b1b41b-be38-5605-867c-765143736111','Kobayasia','e6b1b41b-be38-5605-867c-765143736111','Kobayasia','e6b1b41b-be38-5605-867c-765143736111','Kobayasia','a0bf2b05-a8d9-42a9-a8e3-a8b7a6a0ea6a','Fungi|Basidiomycota|Agaricomycetes|Phallales|Protophallaceae|Kobayasia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bf1290f-fcbe-4040-87d3-f98c036f21b9','','','b4e4a03e-15a3-5954-84b8-d3aa97e93d71','Litargus subg. Alitargus','',0,0,'ca3a8470-86fa-5f92-aff2-b9a9a63c88eb','Alitargus','6da74855-24e7-5cae-8743-52b3ffae8e10','Litargus subgen. Alitargus','ca3a8470-86fa-5f92-aff2-b9a9a63c88eb','Alitargus','7bf1290f-fcbe-4040-87d3-f98c036f21b9','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Litargus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('7bfa725d-19a9-4a08-9e44-33976f326507','','','42830671-218a-574a-93bf-289c4a93aab4','Sclerocystis coremioides Berk. & Broome','Berk. & Broome',0,0,'713a1686-b1cc-5f48-8f90-9d17c6d9e362','Sclerocystis coremioides','713a1686-b1cc-5f48-8f90-9d17c6d9e362','Sclerocystis coremioides','3bb35b27-5ec7-5408-b7c6-225e5c8513ef','Sclerocystis coremioid','8cd907e5-cf6d-4e07-a758-b3524c80a75f','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Sclerocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bf9e12b-0358-4a05-9a2a-57ac42937954','','','36fafea5-6581-5156-8315-37480e36f2c5','Ionaspis Th.Fr.','Th.Fr.',0,0,'974e834f-c59b-5471-9a75-7a0db45373a2','Ionaspis','974e834f-c59b-5471-9a75-7a0db45373a2','Ionaspis','974e834f-c59b-5471-9a75-7a0db45373a2','Ionaspis','7bf9e12b-0358-4a05-9a2a-57ac42937954','Fungi||Ascomycetes|Lecanorales|Hymeneliaceae|Ionaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bfa8d37-e8cb-47cf-8419-b57987dc2804','','','2a587386-dcb4-5c4f-a722-751b305c31f5','Sporidesmium hyalospermum var. novae-zelandiae S. Hughes','S. Hughes',0,0,'8b884f16-8f73-5188-875c-c8f7d4173219','Sporidesmium hyalospermum novae-zelandiae','85d65f9f-85dc-5991-bcfb-551caad2be8e','Sporidesmium hyalospermum var. novae-zelandiae','64457d30-2a7e-5d1c-9f71-01eca61bb3d4','Sporidesmium hyalosperm nouae-zelandi','b7d3ac15-0683-4f9b-847c-5a61938a363b','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bf8b85d-ca43-4108-9321-b594c8d00968','','','75cd6771-092e-5135-9a43-7a2535b2ee38','Monoserius','',0,0,'75cd6771-092e-5135-9a43-7a2535b2ee38','Monoserius','75cd6771-092e-5135-9a43-7a2535b2ee38','Monoserius','75cd6771-092e-5135-9a43-7a2535b2ee38','Monoserius','7bf8b85d-ca43-4108-9321-b594c8d00968','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Monoserius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bf912bf-2a37-47f0-ac2d-a078b73a1d3d','','','6ea343e5-ef4b-555b-b416-507f1b64700a','Senecio latifolius Banks & Sol. ex Hook.f.','Banks & Sol. ex Hook.f.',0,0,'cd7383a1-3236-5ec1-86a5-7900f2632882','Senecio latifolius','cd7383a1-3236-5ec1-86a5-7900f2632882','Senecio latifolius','9dc00271-1eab-5221-916f-9b71cbe80ab0','Senecio latifol','3cca55f9-0e01-42c6-b520-4ebeb057713c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7c009701-ac18-4302-a6de-847861308bc9','','','890ccbc8-19f8-56ad-b921-822086f0216e','Hebe scott-thomsonii Allan','Allan',0,0,'650f3b16-5e4b-529e-922c-93a47b39d1e5','Hebe scott-thomsonii','650f3b16-5e4b-529e-922c-93a47b39d1e5','Hebe scott-thomsonii','b1176f8f-48fb-522c-83be-f4f31e76f5dc','Hebe scott-thomson','cad9085e-4f91-4deb-9814-20ce27071ec8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ad275b9-6756-48d8-9fdd-5681e9e2e2c9','','','157557f8-000f-528a-9ef1-fdb34fe5f769','Opisteria lyallii (C.Bab.) Vain.','(C.Bab.) Vain.',0,0,'058f512a-e71a-5a5a-ae10-809a93a95dcf','Opisteria lyallii','058f512a-e71a-5a5a-ae10-809a93a95dcf','Opisteria lyallii','5555ccc1-aa65-5095-96dd-35a9e33bbab0','Opisteria lyall','b54d1945-fddd-421d-af2d-9b8d07523f80','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Nephromataceae|Opisteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bfce595-8fcc-4059-b626-c290ec0d2ec7','','','d54665e8-161c-5fae-bba8-2ddb74cd1006','Usbekistania charoides (Jones & Parker, 1860)','(Jones & Parker, 1860)',1860,0,'2f4e5dcb-f833-561e-9ab0-5c6d06d08dc3','Usbekistania charoides','2f4e5dcb-f833-561e-9ab0-5c6d06d08dc3','Usbekistania charoides','3a4d007c-d4f0-5d81-b562-74b39708ab17','Usbekistania charoid','7bfce595-8fcc-4059-b626-c290ec0d2ec7','Chromista|Foraminifera|Polythalamea|Lituolida|Ammodiscidae|Usbekistania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ad3b743-4460-4eb3-891e-16eb12c17594','','','6d0d19da-1fa3-5af6-8e14-2e95d8488a0e','Gen','',0,0,'6d0d19da-1fa3-5af6-8e14-2e95d8488a0e','Gen','6d0d19da-1fa3-5af6-8e14-2e95d8488a0e','Gen','6d0d19da-1fa3-5af6-8e14-2e95d8488a0e','Gen','7ad3b743-4460-4eb3-891e-16eb12c17594','Animalia|Arthropoda|Ostracoda|Podocopida|Macrocyprididae|Gen','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ad6890a-91ae-4424-af55-54a17eefa76f','','','ef4e5555-db14-5387-9f7c-6bf5b7dbaf6f','Cryptinae Kirby, 1837','Kirby, 1837',1837,0,'6644db96-de06-5df5-a281-edf48352b26c','Cryptinae','6644db96-de06-5df5-a281-edf48352b26c','Cryptinae','6644db96-de06-5df5-a281-edf48352b26c','Cryptinae','7ad6890a-91ae-4424-af55-54a17eefa76f','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ad2ce7e-c7b5-4022-83a0-1c9f4c73cc98','','','ef20f53e-ddef-55e8-b4c0-0034796cd9fe','Elaphomyces virgatosporus Hollós','Hollós',0,0,'4b928b39-ce33-58cb-9f87-9bc8ae2396f3','Elaphomyces virgatosporus','4b928b39-ce33-58cb-9f87-9bc8ae2396f3','Elaphomyces virgatosporus','85f6c0eb-460f-5484-a240-5794afbb9879','Elaphomyces uirgatospor','7ad2ce7e-c7b5-4022-83a0-1c9f4c73cc98','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Elaphomycetaceae|Elaphomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ad5fed7-8cef-4cf3-a97c-d4992f515719','','','cc016b3d-dd87-5b7e-a4a8-f4fa06ac87fa','Luzula ×wettsteinii Bucheanu','Bucheanu',0,0,'063a0c1f-acd8-5696-85d0-d7e376a22cc0','Luzula wettsteinii','b501b224-804f-5517-ad3e-0547a8a1881f','Luzula × wettsteinii','dd14c468-5a4e-555e-956b-b81ee48d4aa5','Luzula wettstein','7ad5fed7-8cef-4cf3-a97c-d4992f515719','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('7ad71be4-36c8-4f49-9fda-a305d695df68','','','afb3c262-b80f-5ef2-8a72-2438a9ff82cb','Placolecania lecanorina (C.Knight) Zahlbr.','(C.Knight) Zahlbr.',0,0,'aa433889-cb13-5479-8942-bf278e1629c1','Placolecania lecanorina','aa433889-cb13-5479-8942-bf278e1629c1','Placolecania lecanorina','49cc00cc-49c3-5857-8bb7-cbb8416b60f4','Placolecania lecanorin','2a9ec9f7-ed52-4753-b3a3-1a3030214f0e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales||Placolecania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ad402b8-6809-4186-8841-995a6f425475','','','6a631e3b-f509-5757-8b03-69cfae6f6550','Arthrinium puccinioides (DC.) Kunze','(DC.) Kunze',0,0,'06f64513-6a42-5928-a9a3-7c13ca30027c','Arthrinium puccinioides','06f64513-6a42-5928-a9a3-7c13ca30027c','Arthrinium puccinioides','e3dea3cc-93fe-55be-888f-34a3c4bc997d','Arthrinium puccinioid','7ad402b8-6809-4186-8841-995a6f425475','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Arthrinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7add582e-3dcf-47f3-b93e-413ea0bba122','','','7d18d388-0f91-5f36-9668-1832de960965','Grimmia oamaruense R.Br.bis','R.Br.bis',0,0,'c9c1b8be-379e-533a-a5f3-a8db43a30a3c','Grimmia oamaruense','c9c1b8be-379e-533a-a5f3-a8db43a30a3c','Grimmia oamaruense','62635fb0-95a5-51cc-a43f-f053522c0f66','Grimmia oamaruens','4687b71f-16f9-407f-aa66-8210c2ffdbe2','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ade8469-1e88-4d74-a6f6-4bde4f5c8f26','','','2870e1df-5874-5ddb-94a3-1a9c5325a0e5','Cyrtochilum Kunth','Kunth',0,0,'8f9c9c06-2b77-5a8b-9c11-b811a554de41','Cyrtochilum','8f9c9c06-2b77-5a8b-9c11-b811a554de41','Cyrtochilum','8f9c9c06-2b77-5a8b-9c11-b811a554de41','Cyrtochilum','7ade8469-1e88-4d74-a6f6-4bde4f5c8f26','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cyrtochilum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7adac375-0bde-4262-9725-a2aa12a3b469','','','cbad7408-1031-5030-bf04-653bff1918f3','Closterium praelongum Bréb.','Bréb.',0,0,'faa0b468-39d5-554b-9613-4a1fb46170ad','Closterium praelongum','faa0b468-39d5-554b-9613-4a1fb46170ad','Closterium praelongum','b19b3dd4-befc-5b6e-8eaf-f4149c741daa','Closterium praelong','7adac375-0bde-4262-9725-a2aa12a3b469','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ae2048a-8af2-4deb-8d47-189f68b6b532','','','6b40dba8-740a-5694-a963-91e9d1c27b9e','Paratorchus parvulus (McColl, 1982)','(McColl, 1982)',1982,0,'df470c72-7f9b-5d46-a450-3e806f58e030','Paratorchus parvulus','df470c72-7f9b-5d46-a450-3e806f58e030','Paratorchus parvulus','72f1d891-1fa1-501a-a0c8-0e68f2a66486','Paratorchus paruul','7ae2048a-8af2-4deb-8d47-189f68b6b532','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ae4305a-3688-4863-b920-5cb3975dc993','','','9bf3feb3-a2c0-5f2e-8d0c-59797fe78071','Platytrombidium','',0,0,'9bf3feb3-a2c0-5f2e-8d0c-59797fe78071','Platytrombidium','9bf3feb3-a2c0-5f2e-8d0c-59797fe78071','Platytrombidium','9bf3feb3-a2c0-5f2e-8d0c-59797fe78071','Platytrombidium','7ae4305a-3688-4863-b920-5cb3975dc993','Animalia|Arthropoda|Arachnida|Trombidiformes|Microtrombididae|Platytrombidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ae1aa33-cdf7-428d-b97c-3ff416d6c321','','','3684f10a-ad4e-5473-abb0-a2485fac1f4a','Ramariopsis corniculata var. simplex (Donk) R.H. Petersen','(Donk) R.H. Petersen',0,0,'85483c08-4b7f-5bc4-804d-8186df3653e2','Ramariopsis corniculata simplex','6aa3e898-d52d-56b2-b754-d9f514f0ff53','Ramariopsis corniculata var. simplex','64fb9b08-213c-5849-8761-6fde58b6d2f0','Ramariopsis corniculat simplex','e5b25fd4-7c54-415a-86e3-847c25417c27','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramariopsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ae5b7cc-3eef-4073-8bf7-7d007f98e9d9','','','05e22774-0005-5881-bf88-6d6e2c387d87','Tritonia lacerata (Burm.f.) Klatt','(Burm.f.) Klatt',0,0,'90f21a77-65fd-5a78-a223-54931c4bb302','Tritonia lacerata','90f21a77-65fd-5a78-a223-54931c4bb302','Tritonia lacerata','5f5ef409-4832-589a-b319-89438c8097fd','Tritonia lacerat','7ae5b7cc-3eef-4073-8bf7-7d007f98e9d9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Tritonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ae7c2a0-9d06-4f44-90e6-fde1030c8947','','','fdbc5371-3e32-5e94-b43d-4b9d2bf811c0','Rhynchostegiella vitiensis sensu Sykes','',0,0,'31171238-babb-589c-ba79-da156005d85a','Rhynchostegiella vitiensis','31171238-babb-589c-ba79-da156005d85a','Rhynchostegiella vitiensis','a23aeb0b-b1dd-5634-a211-98aca35700a6','Rhynchostegiella uitiens','','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Rhynchostegiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7ae22c08-1291-4934-9234-a4ca531e5e91','','','a4846c13-e6e4-59c9-8769-a5dd56884ecc','Alyxoria Ach. ex Gray','Ach. ex Gray',0,0,'e32553c7-3a2f-5bd2-82c4-fbd491cfc458','Alyxoria','e32553c7-3a2f-5bd2-82c4-fbd491cfc458','Alyxoria','e32553c7-3a2f-5bd2-82c4-fbd491cfc458','Alyxoria','7ae22c08-1291-4934-9234-a4ca531e5e91','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Alyxoria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('7aeaac0f-115a-4274-a852-2bdda912123c','','','c5d506e6-70a0-5be7-ba93-223bff62211b','Umbilicaria spodochroa Ehrh. ex Hoffm.','Ehrh. ex Hoffm.',0,0,'ee88a071-ab23-5a7c-a307-68ff2e346e35','Umbilicaria spodochroa','ee88a071-ab23-5a7c-a307-68ff2e346e35','Umbilicaria spodochroa','9c578c6c-0ef1-5d97-9e3e-606cd677694f','Umbilicaria spodochro','7aeaac0f-115a-4274-a852-2bdda912123c','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7aeeee20-31e0-4048-86b1-985f59e0133a','','','5639aea2-5ae5-5f7d-b795-1d064aa4ad50','Haemanthus sanguineus Jacq.','Jacq.',0,0,'c6a74d25-a699-5cd4-bc64-4c5ad8955a74','Haemanthus sanguineus','c6a74d25-a699-5cd4-bc64-4c5ad8955a74','Haemanthus sanguineus','2e1bcb85-3a5d-5f7c-b445-c936c4241082','Haemanthus sanguine','7aeeee20-31e0-4048-86b1-985f59e0133a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Haemanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7aeba665-4156-4ffd-ac0d-d96b51c0173e','','','7b1b3f1c-e016-5a0e-b803-60f1dfb91ffc','Siphotextularia','',0,0,'7b1b3f1c-e016-5a0e-b803-60f1dfb91ffc','Siphotextularia','7b1b3f1c-e016-5a0e-b803-60f1dfb91ffc','Siphotextularia','7b1b3f1c-e016-5a0e-b803-60f1dfb91ffc','Siphotextularia','7aeba665-4156-4ffd-ac0d-d96b51c0173e','Chromista|Foraminifera|Polythalamea|Textulariida|Textulariidae|Siphotextularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7af51b5b-3205-441e-8eef-1bd9d06a42f6','','','599f7946-874a-55eb-b0ac-0b269a13a8e0','Cymatoneis','',0,0,'599f7946-874a-55eb-b0ac-0b269a13a8e0','Cymatoneis','599f7946-874a-55eb-b0ac-0b269a13a8e0','Cymatoneis','599f7946-874a-55eb-b0ac-0b269a13a8e0','Cymatoneis','7af51b5b-3205-441e-8eef-1bd9d06a42f6','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymatoneis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ae87a00-39de-4514-80e9-c5005702e2b5','','','b5254455-e6f9-52a6-9ba6-365ba0bc603c','Merophyas paraloxa (Meyrick, 1907)','(Meyrick, 1907)',1907,0,'689863d3-73c1-581a-b74b-7f71a073672e','Merophyas paraloxa','689863d3-73c1-581a-b74b-7f71a073672e','Merophyas paraloxa','1de84711-2ec7-5704-8348-aa7507a5eb9b','Merophyas paralox','7ae87a00-39de-4514-80e9-c5005702e2b5','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Merophyas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7af4cca3-0363-4860-bc28-47dd0838d851','','','797579fc-5436-5199-a5e2-2db1441387b3','Sigmagraptus','',0,0,'797579fc-5436-5199-a5e2-2db1441387b3','Sigmagraptus','797579fc-5436-5199-a5e2-2db1441387b3','Sigmagraptus','797579fc-5436-5199-a5e2-2db1441387b3','Sigmagraptus','7af4cca3-0363-4860-bc28-47dd0838d851','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Sigmagraptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7af7f013-8e08-4d8d-a1fa-4cfd988f8d0c','','','cd167c67-670a-5fb0-92ea-41b36e980713','Azorella haastii (Hook.f.) Drude','(Hook.f.) Drude',0,0,'8ceeae47-60d0-56e9-96de-c9c789e1197f','Azorella haastii','8ceeae47-60d0-56e9-96de-c9c789e1197f','Azorella haastii','2a173d75-cc73-5303-ad7a-a4aa2c807f06','Azorella haast','7af7f013-8e08-4d8d-a1fa-4cfd988f8d0c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7af7d2d8-1086-41a9-8ccd-91b38218d1c2','','','63be3d40-b215-5d65-9f3c-414648f0d38c','Hamatusia','',0,0,'63be3d40-b215-5d65-9f3c-414648f0d38c','Hamatusia','63be3d40-b215-5d65-9f3c-414648f0d38c','Hamatusia','63be3d40-b215-5d65-9f3c-414648f0d38c','Hamatusia','7af7d2d8-1086-41a9-8ccd-91b38218d1c2','Chromista|Ochrophyta|Bacillariophyceae|Thalassiophysales|Catenulaceae|Hamatusia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7af280df-90a0-4d7a-b9d1-6f4f17a389f4','','','faffb250-3de4-503c-9db3-f910b84507c7','Auricula Lloyd','Lloyd',0,0,'76b392a4-d23c-5b65-a186-cc7b5fd4bf1f','Auricula','76b392a4-d23c-5b65-a186-cc7b5fd4bf1f','Auricula','76b392a4-d23c-5b65-a186-cc7b5fd4bf1f','Auricula','97ab155c-5985-4908-be0e-86d6ce6636b9','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Punctulariaceae|Auricula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7af2a96a-56fc-49fe-a359-fd5dffbad4c7','','','31654bb9-aa51-59bc-a09e-ec48536c9fe9','Rehmiodothis osbeckiae (Berk. & Broome) Theiss. & Syd.','(Berk. & Broome) Theiss. & Syd.',0,0,'8dad383f-4245-5685-9386-287c22f9cd8c','Rehmiodothis osbeckiae','8dad383f-4245-5685-9386-287c22f9cd8c','Rehmiodothis osbeckiae','e4d1c004-e696-5e7a-8858-2ee8cd4c192f','Rehmiodothis osbecki','7af2a96a-56fc-49fe-a359-fd5dffbad4c7','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Rehmiodothis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7af84b06-03f9-4cf1-b7a6-f31b7d3bb290','','','1c7fe6be-d310-5a7a-b3c6-3eb2ef1b375a','Bolinichthys','',0,0,'1c7fe6be-d310-5a7a-b3c6-3eb2ef1b375a','Bolinichthys','1c7fe6be-d310-5a7a-b3c6-3eb2ef1b375a','Bolinichthys','1c7fe6be-d310-5a7a-b3c6-3eb2ef1b375a','Bolinichthys','7af84b06-03f9-4cf1-b7a6-f31b7d3bb290','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Bolinichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7afb318b-d838-4ca2-ab63-e363b28854a5','','','fe60a0ba-09d0-5090-933f-cf51e921f538','Kirchenpaueriidae','',0,0,'fe60a0ba-09d0-5090-933f-cf51e921f538','Kirchenpaueriidae','fe60a0ba-09d0-5090-933f-cf51e921f538','Kirchenpaueriidae','fe60a0ba-09d0-5090-933f-cf51e921f538','Kirchenpaueriidae','7afb318b-d838-4ca2-ab63-e363b28854a5','Animalia|Cnidaria|Hydrozoa|Leptothecata|Kirchenpaueriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b061dc7-480d-4feb-ba0c-48ffc774b134','','','9d56a548-64d0-567d-86f6-6ea3b1c9851a','Inophloeus turricolus Marshall, 1926','Marshall, 1926',1926,0,'ffba8b02-e281-50dd-b519-9711b252d16e','Inophloeus turricolus','ffba8b02-e281-50dd-b519-9711b252d16e','Inophloeus turricolus','cce1714d-c94f-5fd8-814a-4f2bbf6855c6','Inophloeus turricol','7b061dc7-480d-4feb-ba0c-48ffc774b134','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7affbd03-92e6-43ba-a8d2-8dd8a2619a1e','','','fbfa98fa-1800-5571-9816-a90fb882cafa','Seynesiella sequoiae (Cooke & Harkn.) E. Müll.','(Cooke & Harkn.) E. Müll.',0,0,'254857db-b8f2-597a-b011-52b76d213159','Seynesiella sequoiae','254857db-b8f2-597a-b011-52b76d213159','Seynesiella sequoiae','5ac0d757-c6f5-5818-b307-52c91252193e','Seynesiella sequoi','7affbd03-92e6-43ba-a8d2-8dd8a2619a1e','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Seynesiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b064a46-574c-440f-80ba-92ccb6772d7e','','','e485ac70-2a8d-5615-b498-a1d3822cea6e','Leptolyngbya valderiana (Gomont) Anagn. et Komárek','(Gomont) Anagn. et Komárek',0,0,'fd806410-4c84-5e2c-88fe-b0500501bad5','Leptolyngbya valderiana','fd806410-4c84-5e2c-88fe-b0500501bad5','Leptolyngbya valderiana','f7b16e31-f41f-557e-8d7b-6c9efc10bbd7','Leptolyngbya ualderian','7b064a46-574c-440f-80ba-92ccb6772d7e','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leptolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('7b0cdad1-5dea-4c7b-8bba-9cf58dc61a36','','','861b39c6-af3f-55dd-a699-008b79f7870a','Hemimycena Singer','Singer',0,0,'aee86c10-de81-5606-921a-afcf64ef72cd','Hemimycena','aee86c10-de81-5606-921a-afcf64ef72cd','Hemimycena','aee86c10-de81-5606-921a-afcf64ef72cd','Hemimycena','7b0cdad1-5dea-4c7b-8bba-9cf58dc61a36','Fungi|Basidiomycota|Agaricomycetes|Agaricales||Hemimycena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b0a2ce9-f1f3-4144-a052-bfb4028559f2','','','eda98f19-981a-526d-999b-1d0455f77f83','Puccinia eupatorii Dietel','Dietel',0,0,'fb24425e-e0bd-5982-a7c2-3a16f00a1c7e','Puccinia eupatorii','fb24425e-e0bd-5982-a7c2-3a16f00a1c7e','Puccinia eupatorii','d84d23eb-2c50-5fe0-8ff0-b257c968d3ca','Puccinia eupator','7b0a2ce9-f1f3-4144-a052-bfb4028559f2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b127b9b-7b59-4f88-aded-0335be23a9ad','','','cea92402-1c58-547a-85c4-2425fa0a4638','Neoxantholinus rufulus (Broun, 1880)','(Broun, 1880)',1880,0,'0c0cf88e-b362-54d7-8604-db4ad1bb0459','Neoxantholinus rufulus','0c0cf88e-b362-54d7-8604-db4ad1bb0459','Neoxantholinus rufulus','c1859d09-f089-5c09-829d-2d24b0e31a8d','Neoxantholinus ruful','7b127b9b-7b59-4f88-aded-0335be23a9ad','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Neoxantholinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b13568b-ac79-42e0-8528-7d252cfcef89','','','e276c17b-f9c6-50d3-8031-946f42ef9ff1','Pseudocercospora hilliana U. Braun','U. Braun',0,0,'7a6890f7-4cc4-5684-9e54-7cb7cb734333','Pseudocercospora hilliana','7a6890f7-4cc4-5684-9e54-7cb7cb734333','Pseudocercospora hilliana','ffc729d7-4627-58b8-ab28-f2b8a910f01d','Pseudocercospora hillian','7b13568b-ac79-42e0-8528-7d252cfcef89','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b11948e-1c77-48f5-b961-c79c589ae72c','','','751dc874-6add-595a-b27a-624d90d5c636','Hebe hulkeana var. oblonga (Kirk) Cockayne & Allan','(Kirk) Cockayne & Allan',0,0,'7e4882f2-858e-5dfd-8966-d8461de16737','Hebe hulkeana oblonga','c5a453a6-bb88-5a8f-a9af-f55d9ec2e6ed','Hebe hulkeana var. oblonga','7023e07d-8523-569c-a9af-685f3dfd14ac','Hebe hulkean oblong','7b11948e-1c77-48f5-b961-c79c589ae72c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b1052de-4e5a-4317-98da-ac8e010139cb','','','8cbaec69-b82d-50f4-beb5-518b3748ffff','Chasmanthe floribunda (Salisb.) N.E.Br.','(Salisb.) N.E.Br.',0,0,'8ac98eba-86e9-5323-8e0c-4e9d0fcd48a5','Chasmanthe floribunda','8ac98eba-86e9-5323-8e0c-4e9d0fcd48a5','Chasmanthe floribunda','0f97e33a-de34-56c9-b6d8-bd82646d2141','Chasmanthe floribund','7b1052de-4e5a-4317-98da-ac8e010139cb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Chasmanthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72ab3c5c-be7f-4dbd-9735-0f40135344b7','','','1a21a99e-23d2-5ed8-bda9-05ff36236d69','Stictochorella platanoidis (Sacc.) Höhn.','(Sacc.) Höhn.',0,0,'b1fd5de6-a7d4-5ef2-9a50-e43c3528127c','Stictochorella platanoidis','b1fd5de6-a7d4-5ef2-9a50-e43c3528127c','Stictochorella platanoidis','16e948d1-d97d-5c3d-be2c-b8333e78c704','Stictochorella platanoid','7d1bfbfe-38b2-49eb-808b-16a5669907b8','Fungi|Ascomycota|Dothideomycetes|||Stictochorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72ab6929-d40c-4fff-8658-7ecabee11865','','','31873d45-7aa2-579d-b7c0-499dedcb1d50','Salpingidae','',0,0,'31873d45-7aa2-579d-b7c0-499dedcb1d50','Salpingidae','31873d45-7aa2-579d-b7c0-499dedcb1d50','Salpingidae','31873d45-7aa2-579d-b7c0-499dedcb1d50','Salpingidae','72ab6929-d40c-4fff-8658-7ecabee11865','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b19d055-75bc-4571-bd5d-63fa6b99f676','','','adb3fa84-1906-5575-8545-a6fdec54fc21','Cumia reticulata (A. Adams, 1855)','(A. Adams, 1855)',1855,0,'c0dff6cc-3185-5910-aeeb-a257c85db0bb','Cumia reticulata','c0dff6cc-3185-5910-aeeb-a257c85db0bb','Cumia reticulata','d14f3f90-93d5-5b24-bc4e-6cae069f16d7','Cumia reticulat','7b19d055-75bc-4571-bd5d-63fa6b99f676','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cumia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b19d0cd-45c4-4fd2-ba21-fa1fef443076','','','fe908bc1-b1a8-50c6-a5e7-b87237c0c7e8','Agyrtodes','',0,0,'fe908bc1-b1a8-50c6-a5e7-b87237c0c7e8','Agyrtodes','fe908bc1-b1a8-50c6-a5e7-b87237c0c7e8','Agyrtodes','fe908bc1-b1a8-50c6-a5e7-b87237c0c7e8','Agyrtodes','7b19d0cd-45c4-4fd2-ba21-fa1fef443076','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Agyrtodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('72b17caf-26fd-4a9f-8ea5-527ba19a4819','','','097cb2c6-be61-5973-8af7-3b9edad0329f','Poa intrusa Edgar','Edgar',0,0,'e46593eb-c003-543a-86c2-cd4670771c31','Poa intrusa','e46593eb-c003-543a-86c2-cd4670771c31','Poa intrusa','18f6a4d6-441b-5975-ac35-796abc18a3d7','Poa intrus','72b17caf-26fd-4a9f-8ea5-527ba19a4819','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72b349e0-ef12-41d7-86eb-55e9a0046c6c','','','0de892f4-b19e-5002-a6d1-6914f0dadf6d','Lejeunea hawaikiana M.A.M.Renner & de Lange','M.A.M.Renner & de Lange',0,0,'7a609243-5115-56b9-b296-a97a1a3252fa','Lejeunea hawaikiana','7a609243-5115-56b9-b296-a97a1a3252fa','Lejeunea hawaikiana','df7f4768-e5dc-556c-a986-6d4228b64f50','Lejeunea hawaikian','eb155174-ef2e-4d65-860f-4a8bb32c1e61','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72b3ddfe-0933-4666-a007-c926ab0b484a','','','78f4ad76-2a01-50a4-9645-bf32ca2c63f6','Trichotheliales Hafellner & Kalb','Hafellner & Kalb',0,0,'c75eae39-17c0-589f-8cd2-6c325102d50f','Trichotheliales','c75eae39-17c0-589f-8cd2-6c325102d50f','Trichotheliales','c75eae39-17c0-589f-8cd2-6c325102d50f','Trichotheliales','72b3ddfe-0933-4666-a007-c926ab0b484a','Fungi|Ascomycota|Lecanoromycetes|Trichotheliales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('72b8bf4c-8b7a-429e-aaf0-1fd291ae81a5','','','ebeb54d9-16cf-53d0-a3ab-9825314a174c','Clavaria species 4 R.H. Petersen','',0,0,'277fdb76-72a4-53a2-a4ba-65eed859b213','Clavaria','277fdb76-72a4-53a2-a4ba-65eed859b213','Clavaria','277fdb76-72a4-53a2-a4ba-65eed859b213','Clavaria','72b8bf4c-8b7a-429e-aaf0-1fd291ae81a5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('72bced67-03f3-4cc7-a957-550806148aa4','','','a1caa2f5-76e6-5315-abf5-008ccdfb55bc','Hymenochaete separata G. Cunn.','G. Cunn.',0,0,'1ce624ad-6bae-5f2c-93e7-d57dd3099e4f','Hymenochaete separata','1ce624ad-6bae-5f2c-93e7-d57dd3099e4f','Hymenochaete separata','44e32151-820c-5679-8afd-426a23a60bbf','Hymenochaete separat','72bced67-03f3-4cc7-a957-550806148aa4','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72bcb7db-ea0c-480d-a59f-7492eb56fb77','','','8c4b69af-7ada-573c-bd4a-a5c8abbef205','Naemacyclus niveus (Pers.) Sacc.','(Pers.) Sacc.',0,0,'d2294bc8-7dc0-5d26-bb1a-e76756791e74','Naemacyclus niveus','d2294bc8-7dc0-5d26-bb1a-e76756791e74','Naemacyclus niveus','cd6b717e-abdc-5025-8f84-8817c003e058','Naemacyclus niue','e5bd16c7-4873-4f9d-b7ef-4101ad0d7b8f','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Naemacyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72b80eb0-f71a-4b86-bc77-fe1800ec79c1','','','6c0fa034-4bb8-55c3-a17b-4e2481400dd2','Osthimosia turrita Gordon, 1989','Gordon, 1989',1989,0,'5a29df15-52dc-53aa-b0cf-abc87052ecda','Osthimosia turrita','5a29df15-52dc-53aa-b0cf-abc87052ecda','Osthimosia turrita','6fb82d6c-352e-580d-a823-07907e35958f','Osthimosia turrit','72b80eb0-f71a-4b86-bc77-fe1800ec79c1','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Osthimosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72c1db0e-ccb2-4c70-ab4c-2cfaf2ac3b53','','','43ff9bd7-9151-5d0e-9f11-9ff270a1f80c','Cortinarius leptospermorum (E. Horak) anon. ined.','(E. Horak) anon.',0,0,'4c8c0994-49c5-5a88-957b-492aac9776bc','Cortinarius leptospermorum','4c8c0994-49c5-5a88-957b-492aac9776bc','Cortinarius leptospermorum','1b42d158-df09-5a1a-8ead-fdd54fc8cbf5','Cortinarius leptospermor','72c1db0e-ccb2-4c70-ab4c-2cfaf2ac3b53','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('72c3ca77-8983-4f5d-b666-6adeec49f173','','','1228982f-6848-50e2-a76e-25a2ab70b18a','Batoporidae','',0,0,'1228982f-6848-50e2-a76e-25a2ab70b18a','Batoporidae','1228982f-6848-50e2-a76e-25a2ab70b18a','Batoporidae','1228982f-6848-50e2-a76e-25a2ab70b18a','Batoporidae','72c3ca77-8983-4f5d-b666-6adeec49f173','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Batoporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('72c5f7ed-d2d6-4d60-9427-6c5d91e0a5d8','','','d2ba1c00-806e-5419-8891-799053544664','Zameus squamulosus (Gunther, 1877)','(Gunther, 1877)',1877,0,'a2b6f2ee-8f8c-5351-9a3a-cf5f0baafb3b','Zameus squamulosus','a2b6f2ee-8f8c-5351-9a3a-cf5f0baafb3b','Zameus squamulosus','0a0003c4-dc30-5b99-9907-a96380509329','Zameus squamulos','72c5f7ed-d2d6-4d60-9427-6c5d91e0a5d8','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Zameus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72c4b8bd-6dc1-4ba4-be2d-a269fe525d6d','','','4f57a48f-2463-59fc-b2fe-ac5a505db09d','Kiwisaldula parvula (Cobben, 1961)','(Cobben, 1961)',1961,0,'e5e777e7-7ffd-5629-b0c3-06808716986c','Kiwisaldula parvula','e5e777e7-7ffd-5629-b0c3-06808716986c','Kiwisaldula parvula','8b8de4dc-d705-5597-a7b7-4e8a249c11ce','Kiwisaldula paruul','72c4b8bd-6dc1-4ba4-be2d-a269fe525d6d','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Kiwisaldula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72c1d6a0-7b41-4a3b-b245-b4a8f80a08eb','','','287da215-b207-5d91-baef-d0c19363b56d','Gnatocerus cornutus (Fabricius, 1798)','(Fabricius, 1798)',1798,0,'9a16d90c-1c65-526a-b223-9750acbb0b15','Gnatocerus cornutus','9a16d90c-1c65-526a-b223-9750acbb0b15','Gnatocerus cornutus','f9f44c69-427c-5e32-a326-4ae7068a8e69','Gnatocerus cornut','72c1d6a0-7b41-4a3b-b245-b4a8f80a08eb','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Gnatocerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72c5fc36-3d8d-485c-b8cb-15ce506a091e','','','8140bdf1-23e5-5007-ba1f-a5d3a2f8effa','Hickmanella','',0,0,'8140bdf1-23e5-5007-ba1f-a5d3a2f8effa','Hickmanella','8140bdf1-23e5-5007-ba1f-a5d3a2f8effa','Hickmanella','8140bdf1-23e5-5007-ba1f-a5d3a2f8effa','Hickmanella','72c5fc36-3d8d-485c-b8cb-15ce506a091e','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Hickmanella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('72c8157b-8231-4218-84e1-42ee1bf64fea','','','9dd91654-4a4c-5b94-9011-024d6250596a','Aphidius salicis Haliday, 1834','Haliday, 1834',1834,0,'84b1b9fb-2c99-5375-acad-32a7eadaf556','Aphidius salicis','84b1b9fb-2c99-5375-acad-32a7eadaf556','Aphidius salicis','558533db-d4eb-5b50-88e0-6556a3db453f','Aphidius salic','72c8157b-8231-4218-84e1-42ee1bf64fea','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aphidius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72cfb85e-6dd2-41e1-bb9f-ca956d3df75f','','','e0191743-ad5d-5331-a326-4b46a3c25b9e','Peremptor Hutton, 1901','Hutton, 1901',1901,0,'0a5c195f-a221-5d05-b357-32665022ede9','Peremptor','0a5c195f-a221-5d05-b357-32665022ede9','Peremptor','0a5c195f-a221-5d05-b357-32665022ede9','Peremptor','72cfb85e-6dd2-41e1-bb9f-ca956d3df75f','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Peremptor','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('72d45dca-08c7-4809-be5e-315dcc39bc42','','','2b4123d5-a2ff-58de-a0c3-fa49b5b43346','Perieodrilus ricardi (Benham, 1903)','(Benham, 1903)',1903,0,'66398139-024d-5f58-a77b-16af54a11eed','Perieodrilus ricardi','66398139-024d-5f58-a77b-16af54a11eed','Perieodrilus ricardi','d864aeb9-d7e3-5e01-a06b-a004313fb279','Perieodrilus ricard','72d45dca-08c7-4809-be5e-315dcc39bc42','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Perieodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72d58c97-891a-4fe8-a100-6f7d8dd816a5','','','8464f282-2f40-5c05-bc1e-85cd010b3381','Patellaria spodophana (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'35278932-3a23-5cb0-ae09-faf630c0cef0','Patellaria spodophana','35278932-3a23-5cb0-ae09-faf630c0cef0','Patellaria spodophana','f8d73634-c7f1-51cd-84b5-e9f790bd20a6','Patellaria spodophan','81176710-041c-46dc-971a-c4bf55633ced','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72d1a201-6b23-4daa-8b4f-d731e1c29243','','','5f4aa955-7f03-57fd-8cbf-0626559b8ca0','Carabus binotatus Fabricius, 1787','Fabricius, 1787',1787,0,'f0655220-05be-5ffc-86eb-7e3e2555dbae','Carabus binotatus','f0655220-05be-5ffc-86eb-7e3e2555dbae','Carabus binotatus','74a34466-b4bf-5d71-8bc1-0d318c4a3554','Carabus binotat','51403ab4-fbe0-41cb-af13-c7fd4c5600ea','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Carabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72d1e751-2d19-4435-9065-b2d784aadca8','','','c0f96655-8148-51b5-9217-956b007d175c','Stomacarus watsoni (Travé, 1964)','(Travé, 1964)',1964,0,'92763c35-cbbb-58b9-a1d8-df9cacadfb2f','Stomacarus watsoni','92763c35-cbbb-58b9-a1d8-df9cacadfb2f','Stomacarus watsoni','8c68c042-3831-594f-bdad-b36efbe600f5','Stomacarus watson','72d1e751-2d19-4435-9065-b2d784aadca8','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaronychidae|Stomacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72d470ef-db66-4640-9155-c3ff6c30a0ba','','','fcd195b0-4d50-579e-a684-b246824af00a','Descolea giachinii (Trappe, V.L. Oliveira, Castellano & Claridge) Kuhar, Nouhra & M.E. Sm.','(Trappe, V.L. Oliveira, Castellano & Claridge) Kuhar, Nouhra & M.E. Sm.',0,0,'d60d1f36-7652-5e15-aa90-68de9f07eae4','Descolea giachinii','d60d1f36-7652-5e15-aa90-68de9f07eae4','Descolea giachinii','152d34c6-00d2-53e1-9475-f43d3a612d88','Descolea giachin','24f5d158-b83b-43e2-b583-7127900202d3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Descolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72d72610-71f7-4883-91da-928c6b0954b6','','','9fa3703e-3486-51a6-ba13-a395ae655b24','Cuspidaria species 8 (NZOI u602)','',0,0,'ae675c4c-fe65-55f6-ac26-719ff22abf2d','Cuspidaria','ae675c4c-fe65-55f6-ac26-719ff22abf2d','Cuspidaria','ae675c4c-fe65-55f6-ac26-719ff22abf2d','Cuspidaria','72d72610-71f7-4883-91da-928c6b0954b6','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Cuspidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('72db2c14-7aa8-49b9-bd85-42f9bfc3ea0a','','','d61b9d79-eea3-5641-8c15-58a33c5915dc','Spiraea thunbergii Siebold ex Blume','Siebold ex Blume',0,0,'cd3947b1-df79-59ee-bc74-87128bf8dd89','Spiraea thunbergii','cd3947b1-df79-59ee-bc74-87128bf8dd89','Spiraea thunbergii','303ce282-7fe7-5bef-9aaf-d8a07b94bd01','Spiraea thunberg','72db2c14-7aa8-49b9-bd85-42f9bfc3ea0a','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Spiraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('72dd70e5-ea75-4255-a144-52a97716f82d','','','8115b6ad-df90-5c6f-a987-0d5b64b8cc04','Lodderena nana nana Powell, 1930','Powell, 1930',1930,0,'0ea42bf8-2f0b-5b0a-a398-2796c64ee1d5','Lodderena nana nana','0ea42bf8-2f0b-5b0a-a398-2796c64ee1d5','Lodderena nana nana','49db0a47-2e89-5c1e-8e48-58e014a22178','Lodderena nan nan','72dd70e5-ea75-4255-a144-52a97716f82d','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lodderena','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('72de1259-3d1d-46ed-b63a-ebdd114ff7fd','','','db2845c7-91d0-5e43-80ee-6ee1ebc9816c','Galtonia clavata Baker ex Mast.','Baker ex Mast.',0,0,'ffc46b39-074b-569b-8924-aba6b1be1311','Galtonia clavata','ffc46b39-074b-569b-8924-aba6b1be1311','Galtonia clavata','2500ca93-05cb-575c-9cc8-aee0fe324580','Galtonia clauat','03962c88-4afb-4a38-8597-9dd7ea9b02cb','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Galtonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('72e1f20b-f56a-48cb-9369-95ddcc6ecf65','','','c5c139ed-a893-5c17-b3d8-f02823b67bc0','Mycetophila elongata Tonnoir, 1927','Tonnoir, 1927',1927,0,'86698382-d9e0-5c4d-873f-090ca5dbf499','Mycetophila elongata','86698382-d9e0-5c4d-873f-090ca5dbf499','Mycetophila elongata','814f442c-6fa3-57c3-8d57-5519d14ead2f','Mycetophila elongat','72e1f20b-f56a-48cb-9369-95ddcc6ecf65','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72df821d-b1b1-4ca2-8a65-a65d1602c8f5','','','23f5959a-8e6e-5265-a6f8-569a1f2debbc','Habrotrocha ligula Bryce, 1913','Bryce, 1913',1913,0,'9ff4c746-67ce-593f-a099-f5ff240f0f74','Habrotrocha ligula','9ff4c746-67ce-593f-a099-f5ff240f0f74','Habrotrocha ligula','e646cdeb-827d-5c04-a372-cbc2e1761ae0','Habrotrocha ligul','72df821d-b1b1-4ca2-8a65-a65d1602c8f5','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72e69141-34de-488f-86f2-1093a004ec45','','','7bc5fcd1-3b96-5c59-9772-10fc6794acf3','Mesanthura affinis (Chilton, 1883)','(Chilton, 1883)',1883,0,'75677b21-0125-501c-beff-5b0b5e6b7f3d','Mesanthura affinis','75677b21-0125-501c-beff-5b0b5e6b7f3d','Mesanthura affinis','ef4c4f1d-e5c5-5201-8e27-3315a6dccd1e','Mesanthura affin','72e69141-34de-488f-86f2-1093a004ec45','Animalia|Arthropoda|Malacostraca|Isopoda|Anthuridae|Mesanthura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72e8d275-ed29-4f4b-a369-499d087ae0be','','','e521bace-2883-539a-a5d4-845ee7e4e00c','Uromyces proëminens Duby','Duby',0,0,'0711196b-e710-5754-a060-50e449cbdcec','Uromyces proeminens','0711196b-e710-5754-a060-50e449cbdcec','Uromyces proeminens','0711196b-e710-5754-a060-50e449cbdcec','Uromyces proeminens','72e8d275-ed29-4f4b-a369-499d087ae0be','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('72e46cda-45a2-428f-a187-507f88465ba0','','','be4107f7-2b30-5f1a-b93d-3c8bb031606a','Erysiphe trifoliorum (Wallr.) U. Braun','(Wallr.) U. Braun',0,0,'63e22cb3-7f2f-52b4-ba66-fcc049367ab1','Erysiphe trifoliorum','63e22cb3-7f2f-52b4-ba66-fcc049367ab1','Erysiphe trifoliorum','d637d776-c3f8-5493-962f-a5c778bc59fa','Erysiphe trifolior','72e46cda-45a2-428f-a187-507f88465ba0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72e6755d-dcdf-451d-945c-97c99e5a8a00','','','1635a215-73fa-5135-bf7d-73157e3352f8','Compactozetidae','',0,0,'1635a215-73fa-5135-bf7d-73157e3352f8','Compactozetidae','1635a215-73fa-5135-bf7d-73157e3352f8','Compactozetidae','1635a215-73fa-5135-bf7d-73157e3352f8','Compactozetidae','72e6755d-dcdf-451d-945c-97c99e5a8a00','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Compactozetidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('72e8521c-a5be-433c-9306-af3aa7329f23','','','d79d4d5b-90c6-501b-8a8a-a5c688a1df28','Capsosiphonaceae','',0,0,'d79d4d5b-90c6-501b-8a8a-a5c688a1df28','Capsosiphonaceae','d79d4d5b-90c6-501b-8a8a-a5c688a1df28','Capsosiphonaceae','d79d4d5b-90c6-501b-8a8a-a5c688a1df28','Capsosiphonaceae','72e8521c-a5be-433c-9306-af3aa7329f23','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Capsosiphonaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('72ebafba-1aef-4bd4-949e-a519c46369ec','','','b9246106-e095-560b-921b-af80311be57a','Cosmarium tuddalense var. tuddalense Strøm','',0,0,'0bd14936-f2bc-53b7-b22b-d108e78510f3','Cosmarium tuddalense tuddalense','6537c431-5504-5376-aff9-78f0bfab4ad4','Cosmarium tuddalense var. tuddalense','75f81a07-f731-5c0f-a4e8-76b53b70c40f','Cosmarium tuddalens tuddalens','72ebafba-1aef-4bd4-949e-a519c46369ec','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('72e4b061-4e64-45bb-aa74-b7844791705c','','','1accf8a9-20fe-533d-97dc-3b05d29a30d1','Nymphaea occidentalis (Ostenf.) Moss','(Ostenf.) Moss',0,0,'6debc2cb-16d0-5dda-aafe-81f0a4672477','Nymphaea occidentalis','6debc2cb-16d0-5dda-aafe-81f0a4672477','Nymphaea occidentalis','427f9c18-29f6-5716-910a-fb3283e0393f','Nymphaea occidental','','Plantae|Tracheophyta|Magnoliopsida|Nymphaeales|Nymphaeaceae|Nymphaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72f0326c-6ce1-4f6f-a46c-611d732ffcc9','','','c1bac5cb-738e-58ff-bdf5-f0ec8d89ae8f','Meiothermus Nobre et al., 1996','Nobre et al., 1996',1996,0,'6914d690-b5fa-5407-aaaa-f2d92030fde9','Meiothermus','6914d690-b5fa-5407-aaaa-f2d92030fde9','Meiothermus','6914d690-b5fa-5407-aaaa-f2d92030fde9','Meiothermus','72f0326c-6ce1-4f6f-a46c-611d732ffcc9','Bacteria|Deinococcota|Deinococci|Thermales|Thermaceae|Meiothermus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('72ed4845-29a3-4a3f-9929-7cf13e50fba4','','','cd061e61-bdde-5258-8f05-ad73872e1ce5','Centropages','',0,0,'cd061e61-bdde-5258-8f05-ad73872e1ce5','Centropages','cd061e61-bdde-5258-8f05-ad73872e1ce5','Centropages','cd061e61-bdde-5258-8f05-ad73872e1ce5','Centropages','72ed4845-29a3-4a3f-9929-7cf13e50fba4','Animalia|Arthropoda|Maxilopoda|Calanoida|Centropagidae|Centropages','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('72eca4a1-9587-440f-b0bb-69ad0c7d5f63','','','3097c8b8-6e9e-513a-9530-97126f1a51a1','Pachycladon wallii (Carse) Heenan & A.D.Mitch.','(Carse) Heenan & A.D.Mitch.',0,0,'774ffaf9-5fe1-5781-9216-a445cf382570','Pachycladon wallii','774ffaf9-5fe1-5781-9216-a445cf382570','Pachycladon wallii','4ab9ee41-ef28-5ead-8db1-6b5bfcc18b61','Pachycladon wall','72eca4a1-9587-440f-b0bb-69ad0c7d5f63','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Pachycladon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72f4d39d-1297-4a4f-8c19-4e0d66977c68','','','7b9eea7a-8784-5fd1-957e-9278cf969a95','Pyriformiascoma Daranagama, E. Camporesi & K.D. Hyde','Daranagama, E. Camporesi & K.D. Hyde',0,0,'549ab5cb-4355-5f58-9050-f861acdaf8b0','Pyriformiascoma','549ab5cb-4355-5f58-9050-f861acdaf8b0','Pyriformiascoma','549ab5cb-4355-5f58-9050-f861acdaf8b0','Pyriformiascoma','72f4d39d-1297-4a4f-8c19-4e0d66977c68','Fungi|Ascomycota|Sordariomycetes|Xylariales||Pyriformiascoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('74ff6261-7e65-4aa7-80e1-77ba4ef658db','','','bc1c0716-dbf0-575f-bf08-a4da5fa0ad70','Puccinia arnicae-scorpioidis (DC.) Magnus','(DC.) Magnus',0,0,'b95a91cd-9e31-5b33-863b-e8f043f0a6a9','Puccinia arnicae-scorpioidis','b95a91cd-9e31-5b33-863b-e8f043f0a6a9','Puccinia arnicae-scorpioidis','28965f58-f2e4-598d-a25e-771cde807594','Puccinia arnicae-scorpioid','74ff6261-7e65-4aa7-80e1-77ba4ef658db','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7505367d-fbe3-4cf7-9743-0b080120f154','','','febd3d88-d2eb-54c6-a0f3-4646b0ec572d','Pittosporum pimeleoides A.Cunn. ex Putt.','A.Cunn. ex Putt.',0,0,'7cac00a2-e3a3-5dfa-9c63-ed303467f6c0','Pittosporum pimeleoides','7cac00a2-e3a3-5dfa-9c63-ed303467f6c0','Pittosporum pimeleoides','ac3bd3aa-6990-575f-b153-cde9d0cbcaf9','Pittosporum pimeleoid','7505367d-fbe3-4cf7-9743-0b080120f154','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('75060434-7a7c-477c-a630-8116b8c11f7d','','','867a3a91-d5e8-58df-9ff1-45f33da16be1','Chaerophyllum ramosum (Hook.f.) K.F.Chung','(Hook.f.) K.F.Chung',0,0,'18a4309a-7895-57d2-aac2-c0ebd35b1042','Chaerophyllum ramosum','18a4309a-7895-57d2-aac2-c0ebd35b1042','Chaerophyllum ramosum','3cd1bce2-4d35-5f54-a700-d227cb6bc327','Chaerophyllum ramos','75060434-7a7c-477c-a630-8116b8c11f7d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Chaerophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7502b9b5-fcbf-4226-8d7c-aa3053c752bd','','','daebf323-8a80-5c25-b2fc-35fd2d3c15e1','Kirkophytum robustum (Kirk) Allan','(Kirk) Allan',0,0,'7508d30f-7837-5d28-81e7-eaf09b07b229','Kirkophytum robustum','7508d30f-7837-5d28-81e7-eaf09b07b229','Kirkophytum robustum','04d53cb2-9ea2-566e-b6e0-b8e6c63de19e','Kirkophytum robust','1ae86c1c-8c82-46f1-910a-3b4c06365837','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Kirkophytum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75064fb7-4a4e-4571-b62f-dd04c8de6324','','','2c975bf8-dfee-5331-aa2b-b68dca25e3aa','Petraliellidae','',0,0,'2c975bf8-dfee-5331-aa2b-b68dca25e3aa','Petraliellidae','2c975bf8-dfee-5331-aa2b-b68dca25e3aa','Petraliellidae','2c975bf8-dfee-5331-aa2b-b68dca25e3aa','Petraliellidae','75064fb7-4a4e-4571-b62f-dd04c8de6324','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Petraliellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('750d355d-e780-4862-ae0a-1ef20478c8db','','','7baf9eae-c7c4-579a-8b60-593a30136f50','Tinea Linnaeus, 1758','Linnaeus, 1758',1758,0,'3d9b4fd4-fc66-561a-96d1-f18165e99fc0','Tinea','3d9b4fd4-fc66-561a-96d1-f18165e99fc0','Tinea','3d9b4fd4-fc66-561a-96d1-f18165e99fc0','Tinea','750d355d-e780-4862-ae0a-1ef20478c8db','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('750754a3-1e86-449f-b42c-31c90892b685','','','12215e15-ca19-57b5-8a70-5f3f19168c5c','Leucogenes grandiceps (Hook.f.) Beauverd','(Hook.f.) Beauverd',0,0,'83ac577a-c947-526b-a60e-fdfbfdca9ca7','Leucogenes grandiceps','83ac577a-c947-526b-a60e-fdfbfdca9ca7','Leucogenes grandiceps','83ac577a-c947-526b-a60e-fdfbfdca9ca7','Leucogenes grandiceps','750754a3-1e86-449f-b42c-31c90892b685','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leucogenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75077989-ab9a-46e7-88e3-c41b96a8ae4e','','','633f6daf-c942-5a8f-80cd-bf32c934fa33','Celmisia intermedia Petrie','Petrie',0,0,'b9e11de2-fcd2-59fa-b9de-1a6291a287a6','Celmisia intermedia','b9e11de2-fcd2-59fa-b9de-1a6291a287a6','Celmisia intermedia','0f0c3375-060a-58d7-ab19-c4e6d4241ecd','Celmisia intermed','1c582e96-3cdf-4519-8411-c234bf21d7ed','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75086744-04f7-47a1-aca6-a30796c73c60','','','40b09e2e-f333-5f34-a18a-e3b6203509b3','Pyrenopeziza perminuta Scheuer','Scheuer',0,0,'e92cbe01-8d56-5317-a372-2b8bae015475','Pyrenopeziza perminuta','e92cbe01-8d56-5317-a372-2b8bae015475','Pyrenopeziza perminuta','1bd5ea6d-864f-58f3-94b7-3c6029bd5b48','Pyrenopeziza perminut','75086744-04f7-47a1-aca6-a30796c73c60','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pyrenopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7509f611-0216-4d87-b40e-ed504a6d04c0','','','5878f53e-8b98-566f-962c-5a7fbf5c47c9','Malus ''Jack Humm''','',0,0,'8f1639fd-6e90-50c2-93f6-35ee3038638b','Malus','8f1639fd-6e90-50c2-93f6-35ee3038638b','Malus','8f1639fd-6e90-50c2-93f6-35ee3038638b','Malus','7509f611-0216-4d87-b40e-ed504a6d04c0','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Malus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('7513da4b-32fe-4b20-980a-0645547c0efd','','','0df7d370-f6c2-5d11-abd8-7c2d974721cc','Bispira','',0,0,'0df7d370-f6c2-5d11-abd8-7c2d974721cc','Bispira','0df7d370-f6c2-5d11-abd8-7c2d974721cc','Bispira','0df7d370-f6c2-5d11-abd8-7c2d974721cc','Bispira','7513da4b-32fe-4b20-980a-0645547c0efd','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Bispira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7513431e-086d-4164-a571-370768228bb9','','','68e88fa4-ba4c-577c-9de0-77deea68e1ff','Pionosyllis comosa Gravier, 1906','Gravier, 1906',1906,0,'f6131332-f51e-5b59-8ad9-af5000a5d6f4','Pionosyllis comosa','f6131332-f51e-5b59-8ad9-af5000a5d6f4','Pionosyllis comosa','de579571-9423-50af-8480-3c220a2dd550','Pionosyllis comos','7513431e-086d-4164-a571-370768228bb9','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Pionosyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75148027-b86c-4e72-b202-e59bbc9aad73','','','0b3a2c90-0ea4-5574-a1be-721769a2e442','Carex astricta K.A.Ford','K.A.Ford',0,0,'4f559103-5da9-56e0-8d88-ae21f71bd998','Carex astricta','4f559103-5da9-56e0-8d88-ae21f71bd998','Carex astricta','b5fd5eb3-44d0-5dfb-a923-44b7f4bf5a56','Carex astrict','75148027-b86c-4e72-b202-e59bbc9aad73','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75221894-c06d-4430-ba71-5979ba39b334','','','ccc6979f-8202-5059-a3eb-403f479c7a95','Trichosternus curtulus Broun, 1884','Broun, 1884',1884,0,'72948f95-c539-50f8-bd0c-ea9a58efbb8f','Trichosternus curtulus','72948f95-c539-50f8-bd0c-ea9a58efbb8f','Trichosternus curtulus','4b81cff2-2f0f-5fd4-942d-31f2406c9601','Trichosternus curtul','92652144-4504-4c94-b438-604eb517c91f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichosternus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('751d1c23-cedc-48cf-9886-6f0ea84ea380','','','8b217c16-0757-57eb-b456-92c7db2c4f1e','Cineraria hybrida Willd.','Willd.',0,0,'2e71cf91-1ba7-5028-abc0-d58277dd1c08','Cineraria hybrida','2e71cf91-1ba7-5028-abc0-d58277dd1c08','Cineraria hybrida','aaf3d6f3-8fa2-5b7f-b373-5e3ba3c5d06a','Cineraria hybrid','2bec9498-677f-433c-a0ee-b77a93243c9c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cineraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('751fa438-af2e-4980-8475-ab6d48ae4f16','','','d5ff06d9-fd17-5264-8ca8-ae85b3a12fce','Heteroleibleinia','',0,0,'d5ff06d9-fd17-5264-8ca8-ae85b3a12fce','Heteroleibleinia','d5ff06d9-fd17-5264-8ca8-ae85b3a12fce','Heteroleibleinia','d5ff06d9-fd17-5264-8ca8-ae85b3a12fce','Heteroleibleinia','751fa438-af2e-4980-8475-ab6d48ae4f16','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Homoeotrichaceae|Heteroleibleinia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('751cf7f0-62fd-4df4-93e8-e7658b07d3fc','','','d83c562e-b199-5584-862d-8d76d3a6d87b','Isocolon hilare Broun, 1893','Broun, 1893',1893,0,'e153f4d6-5565-5d07-a4cb-bfb2bea7cad2','Isocolon hilare','e153f4d6-5565-5d07-a4cb-bfb2bea7cad2','Isocolon hilare','d837e24d-bbef-5052-853e-305963106170','Isocolon hilar','751cf7f0-62fd-4df4-93e8-e7658b07d3fc','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Isocolon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7526b0c9-4f3d-439b-ba37-7922462ba966','','','9b596472-a445-5271-8a44-4e53d5062b35','Olearia oporina var. robusta Kirk','Kirk',0,0,'ba32013c-4d46-5a51-945d-f15ffb1a0944','Olearia oporina robusta','ab76e248-c3e3-51f8-9f11-9914e937e159','Olearia oporina var. robusta','9834e7db-3bef-5ac3-be72-df6c8a6f8c43','Olearia oporin robust','c2cbbf3f-0e6f-4eca-ac73-350a0660dc8a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7528f4e7-0841-4d65-a211-1fe888a47412','','','3495d58d-95a5-54df-a2ea-a6575452b831','Warburgiella cupressinoides Müll.Hal. ex Broth.','Müll.Hal. ex Broth.',0,0,'851a2280-9404-5696-8332-0b706d8ec980','Warburgiella cupressinoides','851a2280-9404-5696-8332-0b706d8ec980','Warburgiella cupressinoides','461be109-2337-582b-9300-eaba9f5b0127','Warburgiella cupressinoid','7528f4e7-0841-4d65-a211-1fe888a47412','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Warburgiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7528c12a-f0e2-4d38-92a8-8eb5309b2393','','','6bce7754-ec81-5252-9ec2-8859aa81f8bb','Andesia pessota (Meyrick, 1887)','(Meyrick, 1887)',1887,0,'6d1b570e-5c6f-5014-bb41-d50569e3bb43','Andesia pessota','6d1b570e-5c6f-5014-bb41-d50569e3bb43','Andesia pessota','99d02216-8de0-5224-b97a-bc07e969089b','Andesia pessot','7528c12a-f0e2-4d38-92a8-8eb5309b2393','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Andesia s.l.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('752330a4-8993-4c06-9b10-af00e3aeb9ea','','','a45ec5e7-d997-5685-9029-c4b535c2e788','Isoplectron cochleatum Karny, 1935','Karny, 1935',1935,0,'43c6ba1e-f24e-5a71-8341-9476ba84d379','Isoplectron cochleatum','43c6ba1e-f24e-5a71-8341-9476ba84d379','Isoplectron cochleatum','d994f1ac-182e-5e0a-8be9-9cbfd3a069bd','Isoplectron cochleat','752330a4-8993-4c06-9b10-af00e3aeb9ea','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Isoplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75228447-10ac-4181-b32b-d97e4265fec5','','','8447bd3b-0aa2-58b5-a75a-3eb3a6edf7d9','Psathyrella subnuda (P. Karst.) A.H. Sm.','(P. Karst.) A.H. Sm.',0,0,'fd13f40d-18ae-5b63-ad98-7a68b6d82084','Psathyrella subnuda','fd13f40d-18ae-5b63-ad98-7a68b6d82084','Psathyrella subnuda','bdccaa89-2284-56ff-ac2e-b80554cf4b32','Psathyrella subnud','75228447-10ac-4181-b32b-d97e4265fec5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75317f92-a917-4020-83f8-69ade14b1ff9','','','b4cfa835-e486-59f8-8e0c-7c80fdfcc62f','Edpercivalia morrisi Ward, 1998','Ward, 1998',1998,0,'647d9c29-807e-5610-b42a-04957716c92d','Edpercivalia morrisi','647d9c29-807e-5610-b42a-04957716c92d','Edpercivalia morrisi','318b0159-d844-5b8d-9588-039a04d4e24c','Edpercivalia morris','75317f92-a917-4020-83f8-69ade14b1ff9','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Edpercivalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('752cdd23-77e2-4858-8577-9242407c9c6b','','','5cd831b0-d911-530d-8021-d9063fb4af39','Ichthybotus','',0,0,'5cd831b0-d911-530d-8021-d9063fb4af39','Ichthybotus','5cd831b0-d911-530d-8021-d9063fb4af39','Ichthybotus','5cd831b0-d911-530d-8021-d9063fb4af39','Ichthybotus','752cdd23-77e2-4858-8577-9242407c9c6b','Animalia|Arthropoda|Insecta|Ephemeroptera|Ephemeridae|Ichthybotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('752dad23-18df-4566-897a-8edf987468d0','','','bcb7a02e-41e5-5624-928d-c52c7a2d2cf8','Euphorbia amygdaloides L.','L.',0,0,'5f4d02eb-581a-59d1-8a77-ba7625f772d4','Euphorbia amygdaloides','5f4d02eb-581a-59d1-8a77-ba7625f772d4','Euphorbia amygdaloides','5012b814-6574-5dca-badd-9b711f91e9f8','Euphorbia amygdaloid','752dad23-18df-4566-897a-8edf987468d0','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('752cddfc-233d-47b9-b2b8-74299159560c','','','188fbaa1-26f9-5e08-aa1a-fb79404211e8','Zeacalles alpestris (Broun, 1893)','(Broun, 1893)',1893,0,'c01fa747-f62a-5fde-aaee-223371dc343e','Zeacalles alpestris','c01fa747-f62a-5fde-aaee-223371dc343e','Zeacalles alpestris','a3d66b8e-7929-5f60-8907-77ebe570a431','Zeacalles alpestr','752cddfc-233d-47b9-b2b8-74299159560c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zeacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('752e329f-a4fc-4ed3-9578-c2289e173f5e','','','5b0cef60-1c98-5233-8dec-184c5295c493','Cryptaranea invisibilis (Urquhart, 1892)','(Urquhart, 1892)',1892,0,'ec1bffcd-d82e-5456-a30b-4c5328c42988','Cryptaranea invisibilis','ec1bffcd-d82e-5456-a30b-4c5328c42988','Cryptaranea invisibilis','b5458e1b-e8bf-515e-8e9b-35aba9d79a02','Cryptaranea inuisibil','752e329f-a4fc-4ed3-9578-c2289e173f5e','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Cryptaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('753a242e-4b98-4339-b021-7dec52e08d7b','','','69d6da42-f37e-5399-aa18-86f350fe494f','Pottia subphyscomitrioides sensu Sainsbury','',0,0,'70fa9cf7-cb1a-5ee5-a5fd-c8de8e988a12','Pottia subphyscomitrioides','70fa9cf7-cb1a-5ee5-a5fd-c8de8e988a12','Pottia subphyscomitrioides','451b04f0-e02a-55c9-aa44-d0dcb9ca5ebf','Pottia subphyscomitrioid','0e726a37-f41c-4077-89b7-ad3f53a66993','Plantae||Bryopsida|Pottiales|Pottiaceae|Pottia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7534ab81-7fc1-4bb2-8a9c-7976eb25c903','','','23421022-8e58-5d6a-afac-a787515bdbf7','Crocicreas dolosellum (P. Karst.) S.E. Carp.','(P. Karst.) S.E. Carp.',0,0,'20fdec46-6516-548c-8775-b8d5339aa6bf','Crocicreas dolosellum','20fdec46-6516-548c-8775-b8d5339aa6bf','Crocicreas dolosellum','b4a2146b-b9a1-54ca-b599-1a23c8061173','Crocicreas dolosell','7534ab81-7fc1-4bb2-8a9c-7976eb25c903','Fungi|Ascomycota|Leotiomycetes|Helotiales||Crocicreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('753a5c90-69b5-40e7-8435-b08005cf940e','','','26d216da-2a2c-5b0f-8d2d-7f30760e1bcb','Alcantarea vinicolor (E.Pereira & Reitz) J.R.Grant','(E.Pereira & Reitz) J.R.Grant',0,0,'2d63bb17-7e30-5dad-97e6-3e9f4acf01ec','Alcantarea vinicolor','2d63bb17-7e30-5dad-97e6-3e9f4acf01ec','Alcantarea vinicolor','08db064e-df6a-5a67-81dd-6260e13751e0','Alcantarea uinicolor','753a5c90-69b5-40e7-8435-b08005cf940e','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Alcantarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75449be4-0a59-4cf7-9264-8275a09a487a','','','afefeb4b-56f2-5c9f-ac32-45c893f701ec','Melilotus officinalis var. micranthus O.E.Schulz','O.E.Schulz',0,0,'b09303ee-636e-549a-bcdc-2ec58f3526db','Melilotus officinalis micranthus','df921635-91aa-5ec2-9479-b9c430a62f6e','Melilotus officinalis var. micranthus','3ed8c487-1821-51e8-88b3-dcc154b149a4','Melilotus officinal micranth','e2377c27-4149-4bb5-bf70-333aa6a51c2e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Melilotus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('754b4798-2f4c-45d1-9e34-1d7b8602981a','','','806ed09e-8c39-56a2-9abc-829da471143c','Thelomma mammosum (Hepp) A.Massal.','(Hepp) A.Massal.',0,0,'ea466ca1-60d7-5302-8fc0-55159c4fd023','Thelomma mammosum','ea466ca1-60d7-5302-8fc0-55159c4fd023','Thelomma mammosum','f5f577ea-d83c-5585-a55d-b8664dfef9ba','Thelomma mammos','754b4798-2f4c-45d1-9e34-1d7b8602981a','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Thelomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('754f494a-0edb-4601-8ec1-778adb5705ae','','','5820e31a-1aeb-5308-9c7b-a3ad2f99547a','Conoesucidae','',0,0,'5820e31a-1aeb-5308-9c7b-a3ad2f99547a','Conoesucidae','5820e31a-1aeb-5308-9c7b-a3ad2f99547a','Conoesucidae','5820e31a-1aeb-5308-9c7b-a3ad2f99547a','Conoesucidae','754f494a-0edb-4601-8ec1-778adb5705ae','Animalia|Arthropoda|Insecta|Trichoptera|Conoesucidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('754eefe9-55df-4b70-b940-ab91877decec','','','56a9bf33-c43b-5416-a67e-96253e518192','Ostrea','',0,0,'56a9bf33-c43b-5416-a67e-96253e518192','Ostrea','56a9bf33-c43b-5416-a67e-96253e518192','Ostrea','56a9bf33-c43b-5416-a67e-96253e518192','Ostrea','754eefe9-55df-4b70-b940-ab91877decec','Animalia|Mollusca|Bivalvia|Pterioida|Ostreidae|Ostrea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7549526d-57c5-4f42-845a-73196bf11235','','','e93b2e40-c2c5-53bf-84a7-26ed395cf8f7','Limonia seducta (Alexander, 1923)','(Alexander, 1923)',1923,0,'529ff8f7-e691-598e-a763-c8e29cb53d1f','Limonia seducta','529ff8f7-e691-598e-a763-c8e29cb53d1f','Limonia seducta','6e086d8b-76b3-5524-8460-f9163d12db92','Limonia seduct','7549526d-57c5-4f42-845a-73196bf11235','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75a75d2a-0ade-4e12-b960-0b7ee5b48f1d','','','4a4b7fdd-bae1-51aa-93c8-fbcad0dc573f','Lepidoteuthis','',0,0,'4a4b7fdd-bae1-51aa-93c8-fbcad0dc573f','Lepidoteuthis','4a4b7fdd-bae1-51aa-93c8-fbcad0dc573f','Lepidoteuthis','4a4b7fdd-bae1-51aa-93c8-fbcad0dc573f','Lepidoteuthis','75a75d2a-0ade-4e12-b960-0b7ee5b48f1d','Animalia|Mollusca|Cephalopoda|Teuthida|Lepidoteuthididae|Lepidoteuthis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('75a7f901-c621-4f8b-9e31-06cdf029911c','','','51df2d74-d4ac-5db7-bcfa-9a07ca47ee12','Trimezia','',0,0,'51df2d74-d4ac-5db7-bcfa-9a07ca47ee12','Trimezia','51df2d74-d4ac-5db7-bcfa-9a07ca47ee12','Trimezia','51df2d74-d4ac-5db7-bcfa-9a07ca47ee12','Trimezia','75a7f901-c621-4f8b-9e31-06cdf029911c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Trimezia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('75a86b37-77e3-4e86-8bfc-785d2ccb1f81','','','3387271f-66e3-514f-9e49-7c85723ca100','Tritonia incerta Bergh, 1904','Bergh, 1904',1904,0,'5ea23a7e-eb4d-5ea1-b1ec-2c50f6f20830','Tritonia incerta','5ea23a7e-eb4d-5ea1-b1ec-2c50f6f20830','Tritonia incerta','2e94d016-36bd-5db7-a34e-ad53a0659531','Tritonia incert','75a86b37-77e3-4e86-8bfc-785d2ccb1f81','Animalia|Mollusca|Gastropoda|Nudibranchia|Tritoniidae|Tritonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75a6b492-2c48-431b-b455-4344e52f46a3','','','a0521cd0-835d-5f80-8080-d38f943314f7','Schauinslandia alfkenii Ashmead, 1900','Ashmead, 1900',1900,0,'0fb5e6c1-ea67-5c1e-87d4-1e1a668c8cf7','Schauinslandia alfkenii','0fb5e6c1-ea67-5c1e-87d4-1e1a668c8cf7','Schauinslandia alfkenii','ed22c36f-49c5-5e40-9d08-264573506488','Schauinslandia alfken','75a6b492-2c48-431b-b455-4344e52f46a3','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Schauinslandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75559bb8-0936-46bb-8a90-9e9bff73fda2','','','2ddd3a17-f9e4-5bd5-b02a-fc38022385c4','Terebella heterobranchia Schmarda, 1861','Schmarda, 1861',1861,0,'d7f112ef-a51f-5516-8f8c-a9396e2229b8','Terebella heterobranchia','d7f112ef-a51f-5516-8f8c-a9396e2229b8','Terebella heterobranchia','f0ba49ec-d400-5539-9a52-6a4785663c80','Terebella heterobranch','75559bb8-0936-46bb-8a90-9e9bff73fda2','Animalia|Annelida||Terebellida|Terebellidae|Terebella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75a620ff-7787-435c-80fd-a046fef5957b','','','05b3c7d8-ea25-539c-8b35-0f3d6a9f6993','Ranunculus rivularis Banks & Solander ex DC.','Banks & Solander ex DC.',0,0,'f8e26a9b-a5fa-5c9b-a28b-986e188b1724','Ranunculus rivularis','f8e26a9b-a5fa-5c9b-a28b-986e188b1724','Ranunculus rivularis','49adddaa-e84a-53ab-9d74-6a3e404df83f','Ranunculus riuular','422f3ea3-6408-42d4-a27c-d5629e48d2fe','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('75afefcd-8999-482f-81d6-59f9c3010309','','','7554eb5a-6cb1-59b5-854c-f65ed72f7387','Peniophora sparsa (Berk. & Broome) Cooke','(Berk. & Broome) Cooke',0,0,'cc4bad61-3e3b-593b-bc52-61aae66900ea','Peniophora sparsa','cc4bad61-3e3b-593b-bc52-61aae66900ea','Peniophora sparsa','26178a94-d96c-5679-bea7-e9e0650174c9','Peniophora spars','053cd4d8-a2e2-4865-ab2b-42abd3424ade','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75ab46eb-c21b-48d9-aaac-8233e04ce26a','','','3e745a24-65bd-548e-9247-429d6554017d','Cryptichthys jojettae Hardy, 1987','Hardy, 1987',1987,0,'92607e91-ede5-5360-9452-6969d7268488','Cryptichthys jojettae','92607e91-ede5-5360-9452-6969d7268488','Cryptichthys jojettae','49ffae03-3dfb-50a3-a210-80d471b382ed','Cryptichthys ioiett','75ab46eb-c21b-48d9-aaac-8233e04ce26a','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Cryptichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75b5bfcb-fbae-46cd-ab2d-16ca74c4fb12','','','dc5dd856-242e-5912-b87b-04725d1cb573','Actenonyx bembidioides White, 1846','White, 1846',1846,0,'db115ec8-b49a-5a14-8afc-4c2d6331bb0c','Actenonyx bembidioides','db115ec8-b49a-5a14-8afc-4c2d6331bb0c','Actenonyx bembidioides','8dbcb8e3-b1b3-548c-9adc-5bcc096c463b','Actenonyx bembidioid','75b5bfcb-fbae-46cd-ab2d-16ca74c4fb12','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Actenonyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75b3d234-7100-4b7e-ae74-97e98897ec97','','','5e61e740-a422-5c9c-880c-95d9a648a7de','Goebelobryum unguiculatum (Hook.f. & Taylor) Grolle','(Hook.f. & Taylor) Grolle',0,0,'fcde6b39-bb0f-5843-9fd9-443313d8f16d','Goebelobryum unguiculatum','fcde6b39-bb0f-5843-9fd9-443313d8f16d','Goebelobryum unguiculatum','67cc660e-2377-5895-a636-286eb72e758d','Goebelobryum unguiculat','75b3d234-7100-4b7e-ae74-97e98897ec97','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Goebelobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75b4e729-18cc-4ab2-8e1c-f56613d7a067','','','bd1feaf0-97fd-5f1b-8856-3e37a3349332','Flabellum moseleyi Pourtales, 1880','Pourtales, 1880',1880,0,'fd15d0ca-dadd-5096-bbdb-bece10dbaaed','Flabellum moseleyi','fd15d0ca-dadd-5096-bbdb-bece10dbaaed','Flabellum moseleyi','df25c72a-e181-5717-9645-b8839a41b6c9','Flabellum moseley','75b4e729-18cc-4ab2-8e1c-f56613d7a067','Animalia|Cnidaria||Scleractinia|Flabellidae|Flabellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75b14da4-d995-406b-809f-ca862953fe32','','','48f31014-d3f9-5a43-ae6d-06231d3a063d','Cymbicopia hispida (Brady, 1898)','(Brady, 1898)',1898,0,'f07ca356-55f2-5a72-985f-705a113efb7b','Cymbicopia hispida','f07ca356-55f2-5a72-985f-705a113efb7b','Cymbicopia hispida','24c7a96e-1dcd-5436-a232-3142a6ff53f9','Cymbicopia hispid','75b14da4-d995-406b-809f-ca862953fe32','Animalia|Arthropoda|Ostracoda|Myodocopida|Sarsiellidae|Cymbicopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75b70109-b8f1-4f08-ab73-4363bcc869f5','','','b6051ab2-2044-5593-b346-4a0154addc16','Coccomyces libocedri P.R. Johnst.','P.R. Johnst.',0,0,'c2209ad2-e291-5a45-b812-a1de320a0e7c','Coccomyces libocedri','c2209ad2-e291-5a45-b812-a1de320a0e7c','Coccomyces libocedri','d57b913d-508a-5062-ac8b-935da5ff8db8','Coccomyces libocedr','75b70109-b8f1-4f08-ab73-4363bcc869f5','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Coccomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75b9dba5-4937-4741-ae45-875a69802ec8','','','b659bb36-65c4-525c-aa3f-a68713baa70b','Balansia sclerotica (Pat.) Höhn.','(Pat.) Höhn.',0,0,'83d65df7-a6ee-575d-a431-a882d018cbc0','Balansia sclerotica','83d65df7-a6ee-575d-a431-a882d018cbc0','Balansia sclerotica','372e613b-ad86-5383-a271-f8d5281853be','Balansia sclerotic','a53dbfc3-65fd-4f96-9dc4-c1b96b22f767','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Balansia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75ba7f32-6545-47b5-b9bb-a73f17f89569','','','187ef937-1b43-52c8-9454-df27773f5c03','Rigidoporus cartilagineus (Berk. and Broome) Ginns, 1980','(Berk. and Broome) Ginns, 1980',0,0,'edcae035-2d6a-56d1-bbf5-a1e9ef3e5428','Rigidoporus cartilagineus','edcae035-2d6a-56d1-bbf5-a1e9ef3e5428','Rigidoporus cartilagineus','28cddaf6-2185-5a77-97d0-bc29eef39bb3','Rigidoporus cartilagine','491873ee-61a6-482a-b6dd-6ea951eea9b4','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Rigidoporaceae|Rigidoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('75b82447-cb95-4745-bdbc-d293941f3ba9','','','85484a7f-1a8d-51ed-a214-70800ca79c27','Eudyptes','',0,0,'85484a7f-1a8d-51ed-a214-70800ca79c27','Eudyptes','85484a7f-1a8d-51ed-a214-70800ca79c27','Eudyptes','85484a7f-1a8d-51ed-a214-70800ca79c27','Eudyptes','75b82447-cb95-4745-bdbc-d293941f3ba9','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('75bae1af-5987-4044-866a-0587a4cc33c6','','','24cda272-55e9-5ce3-9cb0-9d0ee398f741','Pyrenaria spectabilis (Champ. ex Benth.) C.Y.Wu & S.X.Yang','(Champ. ex Benth.) C.Y.Wu & S.X.Yang',0,0,'3a168756-43a5-5a27-8ce5-ecda1dd4e1a4','Pyrenaria spectabilis','3a168756-43a5-5a27-8ce5-ecda1dd4e1a4','Pyrenaria spectabilis','22f842c4-a4f1-5592-85fe-f08489974101','Pyrenaria spectabil','75bae1af-5987-4044-866a-0587a4cc33c6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Pyrenaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('75be1d4c-b4ec-48ea-91ae-8e895c2f74bd','','','0033c153-4aeb-53c2-bf1c-b5b17e52be6d','Cortinarius carneipallidus Harrower & E. Horak','Harrower & E. Horak',0,0,'00591eb7-ec20-596a-9c3d-a5e3c3ffbaed','Cortinarius carneipallidus','00591eb7-ec20-596a-9c3d-a5e3c3ffbaed','Cortinarius carneipallidus','439f6acb-554a-5d94-bf57-481012768480','Cortinarius carneipallid','75be1d4c-b4ec-48ea-91ae-8e895c2f74bd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75c3f0bd-9ff0-40f0-b85f-091cb999fe39','','','32f286d0-d273-5edb-9828-ede340b9b3c1','Heterodoxus ampullatus Keler, 1971','Keler, 1971',1971,0,'3f629771-1ac3-5c7e-ad09-1e2de30d2dbc','Heterodoxus ampullatus','3f629771-1ac3-5c7e-ad09-1e2de30d2dbc','Heterodoxus ampullatus','b3b8517c-7918-5f52-9422-11b16ba63b8e','Heterodoxus ampullat','75c3f0bd-9ff0-40f0-b85f-091cb999fe39','Animalia|Arthropoda|Insecta|Phthiraptera|Boopiidae|Heterodoxus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75c48221-d3da-4a83-b56a-4e00828bb337','','','54fcea8c-560d-5109-8bf9-d4a1e7c3410e','Hydrobiosis frater McLachlan, 1868','McLachlan, 1868',1868,0,'b7c71e3c-0269-51e5-b07c-e02c44d4e870','Hydrobiosis frater','b7c71e3c-0269-51e5-b07c-e02c44d4e870','Hydrobiosis frater','b7c71e3c-0269-51e5-b07c-e02c44d4e870','Hydrobiosis frater','75c48221-d3da-4a83-b56a-4e00828bb337','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Hydrobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75c71a6b-275e-4445-9c50-1efa5fb57ee3','','','cac152c3-6320-595b-b5b8-77526e16cc56','Trioza vitreoradiata (Maskell, 1879)','(Maskell, 1879)',1879,0,'aef163ba-3e44-57b4-bd32-5277261ddbc2','Trioza vitreoradiata','aef163ba-3e44-57b4-bd32-5277261ddbc2','Trioza vitreoradiata','0bc176d6-7a29-5ed5-9032-e33397e6a2bb','Trioza uitreoradiat','75c71a6b-275e-4445-9c50-1efa5fb57ee3','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75c9d44f-f656-4e6c-8fec-8a7c8784a46b','','','f46250a3-0225-57b7-9f82-9abb00370c92','Dammara lanceolata Sebert & Pancher','Sebert & Pancher',0,0,'9a81c4f2-62e9-5186-88da-6e4544f5f192','Dammara lanceolata','9a81c4f2-62e9-5186-88da-6e4544f5f192','Dammara lanceolata','dbf36a38-ce69-5c67-916f-331b6eb82315','Dammara lanceolat','488a5b8f-018e-4076-aa12-5ab881307ded','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Dammara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75c3632b-29c0-4ee8-9e0a-ddee6340ef01','','','3f786c43-14a5-5c84-b7bc-21f3495d0b6e','Lecanora granatina Sommerf.','Sommerf.',0,0,'d329e0ce-38d3-54b5-b252-c61198f7530e','Lecanora granatina','d329e0ce-38d3-54b5-b252-c61198f7530e','Lecanora granatina','265a7a4a-0f4d-5a14-b3a2-05240a632495','Lecanora granatin','d776238e-9f86-47cd-9c1d-b9a4c6755e38','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75d183b3-981f-47ba-97df-02452efbdea3','','','33bc9508-832d-5fa3-8a23-7a0c8391418f','Coccomyces leptosporus Speg.','Speg.',0,0,'02f459c1-1efb-5864-9bd8-961a24746c47','Coccomyces leptosporus','02f459c1-1efb-5864-9bd8-961a24746c47','Coccomyces leptosporus','d35a19f6-6fc2-5725-a0ed-87c41b547143','Coccomyces leptospor','75d183b3-981f-47ba-97df-02452efbdea3','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Coccomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75ccfc63-c6f4-4f6f-8837-ada674f2fb12','','','1b588cf6-2f8e-52d2-a170-db60fb546cf4','Blechnum hamiltonii C.Chr.','C.Chr.',0,0,'230eb4df-97a5-5293-a90f-33e0b59156f4','Blechnum hamiltonii','230eb4df-97a5-5293-a90f-33e0b59156f4','Blechnum hamiltonii','349a1b1a-cdf6-5050-92fb-a7b00151a45b','Blechnum hamilton','423bfaaa-8d42-4d33-8d74-d96c3601726d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75d6185d-1369-4637-80df-2d6b4c228a23','','','8fb7ef5c-792f-500a-824e-c7e7e8332201','Fusarium fujikuroi Nirenberg','Nirenberg',0,0,'fbd8e6d5-1a02-5e6b-9d66-ff23fd0c9405','Fusarium fujikuroi','fbd8e6d5-1a02-5e6b-9d66-ff23fd0c9405','Fusarium fujikuroi','0870a5fa-6e95-5048-8e28-f9ebe5a59cfb','Fusarium fuiikuro','75d6185d-1369-4637-80df-2d6b4c228a23','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75d2dd3c-5b30-4d73-a3f5-1919b0621d67','','','1686871e-1d87-5c2a-a076-01f0d4e48464','Microascus schumacheri (E.C. Hansen) Curzi','(E.C. Hansen) Curzi',0,0,'c8fefe9d-ddb5-5482-88a7-2bd79b1e70c5','Microascus schumacheri','c8fefe9d-ddb5-5482-88a7-2bd79b1e70c5','Microascus schumacheri','18f7b898-b1e3-5799-b10c-93bdd4199eeb','Microascus schumacher','48d8af55-d604-496a-b837-3377950458cd','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Microascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75d47af6-3a99-48c7-b0bc-96e04c18cccf','','','da221fea-85c6-5d4b-b182-933a08cce10e','Orobanche L.','L.',0,0,'32aeb4a6-d97f-5afa-9e0b-2878723a3674','Orobanche','32aeb4a6-d97f-5afa-9e0b-2878723a3674','Orobanche','32aeb4a6-d97f-5afa-9e0b-2878723a3674','Orobanche','75d47af6-3a99-48c7-b0bc-96e04c18cccf','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Orobanche','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('75d554be-a4b8-43b7-b8ed-9f23c1959b96','','','179ccca4-984c-5c68-affd-09883f5e0303','Angerona menanaria Walker, 1863','Walker, 1863',1863,0,'3adbb202-7e55-59af-9eb9-59993ea8a716','Angerona menanaria','3adbb202-7e55-59af-9eb9-59993ea8a716','Angerona menanaria','cc0fcffe-337d-531c-870b-5ddabfeb8fd4','Angerona menanar','c85c71bd-63e2-4a37-829f-625f1ec0d728','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Angerona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75d78216-dd2a-4eb4-b840-2646342935c7','','','3c444405-f005-5515-b0fd-4ed731b0047c','Ameira','',0,0,'3c444405-f005-5515-b0fd-4ed731b0047c','Ameira','3c444405-f005-5515-b0fd-4ed731b0047c','Ameira','3c444405-f005-5515-b0fd-4ed731b0047c','Ameira','75d78216-dd2a-4eb4-b840-2646342935c7','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ameiridae|Ameira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('75d9a641-2814-445f-8a3b-4e6603da81cb','','','d149068e-b494-58f1-8a83-5952944cbfc9','Endogone macrocarpa var. caledonia T.H. Nicolson & Gerd.','T.H. Nicolson & Gerd.',0,0,'6b842582-2481-53d5-926e-ed3f3933b3bd','Endogone macrocarpa caledonia','87fb74c6-08a8-5106-b43b-864a9135a7fe','Endogone macrocarpa var. caledonia','af500aa9-93b8-5fd5-b9b3-57d329472e5b','Endogone macrocarp caledon','a9ffa405-9de5-4076-b8ec-ae3fa04cc2c9','Fungi|Mucoromycota|Endogonomycetes|Endogonales|Endogonaceae|Endogone','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('75db2791-c19f-4137-844f-6eb234b87111','','','1f85be21-30d8-567d-a3a5-2080e97db920','Ascodichaenaceae D. Hawksw. & Sherwood','D. Hawksw. & Sherwood',0,0,'4b870d61-638c-5259-8985-157e07dcc783','Ascodichaenaceae','4b870d61-638c-5259-8985-157e07dcc783','Ascodichaenaceae','4b870d61-638c-5259-8985-157e07dcc783','Ascodichaenaceae','75db2791-c19f-4137-844f-6eb234b87111','Fungi|Ascomycota|Leotiomycetes|Helotiales|Ascodichaenaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('75e0fd2b-94c5-4ba4-a3ed-2e02c11a8f5b','','','4eac664b-90eb-5f6c-b58a-2da210d4a37a','Molophilus pullatus Alexander, 1924','Alexander, 1924',1924,0,'5e7dac9a-051d-584f-b5b5-984e50d8202e','Molophilus pullatus','5e7dac9a-051d-584f-b5b5-984e50d8202e','Molophilus pullatus','3732c044-2051-51e0-b6fd-998e46f3b200','Molophilus pullat','75e0fd2b-94c5-4ba4-a3ed-2e02c11a8f5b','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75e2c739-77f9-4944-b505-4a89aa849cee','','','75ee2665-d689-5dd8-ab11-bd298495ea5c','Dryophthorus species indet.','',0,0,'6a962ce3-1077-59b6-8cdc-8f8d6787f9e1','Dryophthorus','6a962ce3-1077-59b6-8cdc-8f8d6787f9e1','Dryophthorus','6a962ce3-1077-59b6-8cdc-8f8d6787f9e1','Dryophthorus','75e2c739-77f9-4944-b505-4a89aa849cee','Animalia|Arthropoda|Insecta|Coleoptera|Dryophthoridae|Dryophthorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('75e247ca-487d-4186-aba9-4144ec11ab39','','','b521e722-5d4c-53dc-b0f8-97d149edf19d','Glaucium flavum Crantz','Crantz',0,0,'6adfab7d-96b3-57e9-acf5-5234388ed54b','Glaucium flavum','6adfab7d-96b3-57e9-acf5-5234388ed54b','Glaucium flavum','058e3822-eee7-5153-b856-2e13b7dc76b1','Glaucium flau','75e247ca-487d-4186-aba9-4144ec11ab39','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Glaucium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75df8512-289b-4445-8015-95d8a3388d5b','','','f84f0d0e-e48c-52c6-be36-2588f8c97d1c','Teloconia Syd.','Syd.',0,0,'8f15b58e-e41b-5f38-938a-810a48e1f55b','Teloconia','8f15b58e-e41b-5f38-938a-810a48e1f55b','Teloconia','8f15b58e-e41b-5f38-938a-810a48e1f55b','Teloconia','ffa237fb-34e8-46df-8459-eed0a5a048e8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Teloconia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('75e6310a-5441-4e2c-9425-554300f206b4','','','2e679f06-bd25-523e-a4ca-305781aece9b','Opatrini','',0,0,'2e679f06-bd25-523e-a4ca-305781aece9b','Opatrini','2e679f06-bd25-523e-a4ca-305781aece9b','Opatrini','2e679f06-bd25-523e-a4ca-305781aece9b','Opatrini','75e6310a-5441-4e2c-9425-554300f206b4','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('75e644f9-ee6e-429b-b866-6d71c57774af','','','56d2e7b2-a804-5607-a003-1ec53cde990d','Potato stipple streak','',0,0,'56d2e7b2-a804-5607-a003-1ec53cde990d','Potato stipple streak','56d2e7b2-a804-5607-a003-1ec53cde990d','Potato stipple streak','ee1e2203-ed6a-55eb-bde4-afeffe124280','Potato stippl streak','3bbebe7b-5bff-42d6-87db-9ca02abfcc15','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('7633d276-4a9c-45b8-ad5c-97c17b032bad','','','a7563040-c7ba-5d97-93db-4aaf0d91b9ed','Hafellia subcrassata Pusswald','Pusswald',0,0,'59b9b269-9fde-5c44-972c-fe4c137d9d37','Hafellia subcrassata','59b9b269-9fde-5c44-972c-fe4c137d9d37','Hafellia subcrassata','7b743d9b-f437-51ad-b053-dda1a4e8f037','Hafellia subcrassat','b53ca081-e23c-4253-ad3b-362b46ea1122','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Hafellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7633c7d5-c029-4a7c-8a15-be7f64d53aa7','','','6b0f6561-c730-5648-aa90-7069aeb60109','Diadegma','',0,0,'6b0f6561-c730-5648-aa90-7069aeb60109','Diadegma','6b0f6561-c730-5648-aa90-7069aeb60109','Diadegma','6b0f6561-c730-5648-aa90-7069aeb60109','Diadegma','7633c7d5-c029-4a7c-8a15-be7f64d53aa7','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Diadegma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('75e5dbff-c365-4555-952a-a688f3f87c29','','','cab54350-89ba-55fb-b7af-34dd3276b85c','Dicathais','',0,0,'cab54350-89ba-55fb-b7af-34dd3276b85c','Dicathais','cab54350-89ba-55fb-b7af-34dd3276b85c','Dicathais','cab54350-89ba-55fb-b7af-34dd3276b85c','Dicathais','75e5dbff-c365-4555-952a-a688f3f87c29','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Dicathais','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('763423df-056e-4cd7-b48e-1ddd22835291','','','ea7f2ddd-c407-538b-bbc3-119cbc185b93','Machilus Rumph. ex Nees','Rumph. ex Nees',0,0,'43410ff4-2e85-5a07-b726-e74a1e69e140','Machilus','43410ff4-2e85-5a07-b726-e74a1e69e140','Machilus','43410ff4-2e85-5a07-b726-e74a1e69e140','Machilus','763423df-056e-4cd7-b48e-1ddd22835291','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Machilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('7632bfe3-843a-47cd-a13a-dd03256eaa02','','','5ef74b8d-f262-5e81-af4f-001e243682d8','Menegazzia testacea P.James & D.J.Galloway','P.James & D.J.Galloway',0,0,'5f1eeccc-953b-5b46-b3b7-4013e5f7006d','Menegazzia testacea','5f1eeccc-953b-5b46-b3b7-4013e5f7006d','Menegazzia testacea','5a8f672d-0427-5c8d-9ba6-e634674c2754','Menegazzia testace','7632bfe3-843a-47cd-a13a-dd03256eaa02','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76373b62-0601-4c12-ac08-cc8cc329f674','','','d9b05230-f0c0-5f8e-b672-80ebf89b03a5','Pseudomonas strelitziae','',0,0,'d9b05230-f0c0-5f8e-b672-80ebf89b03a5','Pseudomonas strelitziae','d9b05230-f0c0-5f8e-b672-80ebf89b03a5','Pseudomonas strelitziae','df152844-02fd-5c01-8996-480f3f9b9e37','Pseudomonas strelitzi','76373b62-0601-4c12-ac08-cc8cc329f674','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('763f67ff-9bf3-4088-989f-2967f9f00eeb','','','b946b0a2-b75d-505a-9dc2-1ff2342eaec1','Mustela nivalis vulgaris Erxleben, 1777','Erxleben, 1777',1777,0,'68f2fd0c-e670-5979-a681-e23b4ce8626b','Mustela nivalis vulgaris','68f2fd0c-e670-5979-a681-e23b4ce8626b','Mustela nivalis vulgaris','05f8c8e6-eb2b-5bee-8795-fde867d76006','Mustela niual uulgar','763f67ff-9bf3-4088-989f-2967f9f00eeb','Animalia|Chordata|Mammalia|Carnivora|Mustelidae|Mustela','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('763efaa7-8692-4015-968e-94051277652f','','','466d4977-12e7-519e-9295-9487ced75c98','Limopsidae','',0,0,'466d4977-12e7-519e-9295-9487ced75c98','Limopsidae','466d4977-12e7-519e-9295-9487ced75c98','Limopsidae','466d4977-12e7-519e-9295-9487ced75c98','Limopsidae','763efaa7-8692-4015-968e-94051277652f','Animalia|Mollusca|Bivalvia|Arcoida|Limopsidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('763b3040-80e9-49a9-92a0-8c18681874af','','','8d73b9df-507d-5de7-8e90-70050f8e2849','Mucor cancellatus Batsch','Batsch',0,0,'a10c65b6-0afb-5edd-8fea-27152a95739a','Mucor cancellatus','a10c65b6-0afb-5edd-8fea-27152a95739a','Mucor cancellatus','9495fed5-fc25-5ad0-b32f-f82c5941f946','Mucor cancellat','6a3dc602-ddb7-4400-a0cf-5bc91615ff53','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('763e4783-ba78-4d4e-a7ea-b7f98d371e29','','','55863371-aa97-5320-a3ba-c282406d667f','Clavaria redoleoalii R.H. Petersen','R.H. Petersen',0,0,'e7339e9d-2ae0-5e1a-8fde-8a69c4fe0b7d','Clavaria redoleoalii','e7339e9d-2ae0-5e1a-8fde-8a69c4fe0b7d','Clavaria redoleoalii','487d1885-7aa2-5833-a120-84c98c275524','Clavaria redoleoal','763e4783-ba78-4d4e-a7ea-b7f98d371e29','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7644693a-7498-4d0c-aa08-a6467e29af9a','','','07fd9deb-d60d-5705-ae67-f8ce8912c2f0','Leucaena leucocephala (Lam.) de Wit','(Lam.) de Wit',0,0,'4b9d09c1-4978-5500-bf17-68b670357db3','Leucaena leucocephala','4b9d09c1-4978-5500-bf17-68b670357db3','Leucaena leucocephala','5450d72d-2dc4-5d4b-908f-3bc68674caeb','Leucaena leucocephal','7644693a-7498-4d0c-aa08-a6467e29af9a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Leucaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('764980a8-4523-45b5-9097-6abe698fc36f','','','24d6a084-ce58-5fdb-ad27-021058a27bad','Circinotrichum falcatisporum Piroz.','Piroz.',0,0,'321803f5-8052-50b3-ad5f-543ddc48e4e3','Circinotrichum falcatisporum','321803f5-8052-50b3-ad5f-543ddc48e4e3','Circinotrichum falcatisporum','f852c14b-0e71-505d-b732-272a5c376a41','Circinotrichum falcatispor','764980a8-4523-45b5-9097-6abe698fc36f','Fungi|Ascomycota|Sordariomycetes|Xylariales|Coniocessiaceae|Circinotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('764f4a6f-4c76-4921-9234-15df9be45494','','','0a78d795-ef6a-5a51-ba05-0a2dc93f4d10','Strickeria Körb.','Körb.',0,0,'fb63269c-549f-544b-93d1-8e33128344fe','Strickeria','fb63269c-549f-544b-93d1-8e33128344fe','Strickeria','fb63269c-549f-544b-93d1-8e33128344fe','Strickeria','764f4a6f-4c76-4921-9234-15df9be45494','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Strickeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('764bcb40-6528-41ba-8c42-6a91f794cf81','','','b21ac6e4-6642-54de-bea3-9316b1dcfc5e','Xanthoriicola D. Hawksw.','D. Hawksw.',0,0,'5b33683b-391d-5a4e-ac3a-31ff89dbe696','Xanthoriicola','5b33683b-391d-5a4e-ac3a-31ff89dbe696','Xanthoriicola','5b33683b-391d-5a4e-ac3a-31ff89dbe696','Xanthoriicola','764bcb40-6528-41ba-8c42-6a91f794cf81','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Xanthoriicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('764cee4f-90f7-4380-8612-9824b27b6c5c','','','905438c7-e12d-5bd1-bb21-5ffe6ef577aa','Autolytus chathamensis Knox, 1960','Knox, 1960',1960,0,'1e382c50-aae6-58ce-9bb2-3446b8e7ec38','Autolytus chathamensis','1e382c50-aae6-58ce-9bb2-3446b8e7ec38','Autolytus chathamensis','8d124436-c311-53c1-8661-9fcbfd0f97ba','Autolytus chathamens','764cee4f-90f7-4380-8612-9824b27b6c5c','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Autolytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('764d97b7-a326-40b1-a16b-e93b835e7aa4','','','fcc90ca9-58e4-566b-a086-ddd8fd287186','Polypodium adiantiforme G.Forst.','G.Forst.',0,0,'3cd35c1b-3a34-58a2-992a-aeaf38c93d21','Polypodium adiantiforme','3cd35c1b-3a34-58a2-992a-aeaf38c93d21','Polypodium adiantiforme','8549b48c-6433-5515-aeeb-2e354eb8a70b','Polypodium adiantiform','be35239a-e562-48fc-ba72-c940298679b3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7654e238-25e8-4332-89e8-492cda241925','','','4d3e0bb7-e226-5162-bee0-fa770371da54','Rissoina subg. Rissoina','',0,0,'1f109d95-d371-5f99-98a2-a09b04b4b323','Rissoina','c4d3dc67-a9db-56bc-8820-0d0a39fd16bd','Rissoina subgen. Rissoina','1f109d95-d371-5f99-98a2-a09b04b4b323','Rissoina','7654e238-25e8-4332-89e8-492cda241925','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Rissoina','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('76540bf4-5f65-46ae-b414-6e2f857f2786','','','5b54d449-d111-572f-82ae-c304bbbca368','Chimaera panthera Didier, 1998','Didier, 1998',1998,0,'763b33c1-3d0e-596c-853d-1452815f8333','Chimaera panthera','763b33c1-3d0e-596c-853d-1452815f8333','Chimaera panthera','282bb157-88ee-57a5-a98c-c051558cf2fb','Chimaera panther','76540bf4-5f65-46ae-b414-6e2f857f2786','Animalia|Chordata|Chondrichthyes|Chimaeriformes|Chimaeridae|Chimaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7653153c-b9ea-4af9-8fbf-68a411245ba4','','','f9bd457e-79c2-54e6-9844-304827668dd1','Epyaxa chlamydota Meyrick, 1883','Meyrick, 1883',1883,0,'530686e9-fdbe-5604-991b-ce55bd086b20','Epyaxa chlamydota','530686e9-fdbe-5604-991b-ce55bd086b20','Epyaxa chlamydota','36f93f7d-0520-56b3-bd78-031ffef2c0f1','Epyaxa chlamydot','b0ebfdf2-0f5d-4181-b70e-8ccd52e24d11','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Epyaxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7657aae2-d02d-4459-a276-7b2ce049615c','','','69f149b3-6f49-51df-888b-b1ef15ea69b1','Huttonobesseria Curran, 1927','Curran, 1927',1927,0,'1748070c-aa60-5d93-b8fd-6ec53933554a','Huttonobesseria','1748070c-aa60-5d93-b8fd-6ec53933554a','Huttonobesseria','1748070c-aa60-5d93-b8fd-6ec53933554a','Huttonobesseria','7657aae2-d02d-4459-a276-7b2ce049615c','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Huttonobesseria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('765ace3b-1f36-4023-bad8-463e32bf27f8','','','a8a139c7-a4ec-56fb-a82a-6ee2b0825a2e','Coprinus niveus (Pers.) Fr.','(Pers.) Fr.',0,0,'35b512cc-0363-5d12-8cd9-c9e9a3687f09','Coprinus niveus','35b512cc-0363-5d12-8cd9-c9e9a3687f09','Coprinus niveus','6900085e-ced3-5ffe-9909-b3691093537b','Coprinus niue','d8b64a72-bb76-40bf-8264-9c150170c383','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('765bd638-e57c-4e6a-8b56-3d7a65a7ce44','','','1167b1af-f938-55bb-b589-892119064163','Melanchra cyanopetra Meyrick, 1927','Meyrick, 1927',1927,0,'a117487a-33f4-55b3-96a7-ba2230f243d3','Melanchra cyanopetra','a117487a-33f4-55b3-96a7-ba2230f243d3','Melanchra cyanopetra','2803fe8b-082f-524c-9f3c-9b83800bc3e0','Melanchra cyanopetr','830c38dd-3ff2-49e4-81aa-b40dfbc5aca6','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('766043f9-f17c-48a8-b10e-edf8062f4064','','','98bcba59-d710-567a-9fec-e06b8c24330e','Selidosema fascialata Philpott, 1903','Philpott, 1903',1903,0,'e49946be-9034-51fb-b53c-e61f09587b92','Selidosema fascialata','e49946be-9034-51fb-b53c-e61f09587b92','Selidosema fascialata','d13a12db-9623-5851-ad42-64e717414e6f','Selidosema fascialat','158c8046-f5ab-410a-b270-2dfeec4224a9','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Selidosema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('765bad88-2fa1-4861-8f23-c7071e6ea643','','','b2905221-9605-5661-8c90-860d9b1bdf52','Epilobium nummulariifolium var. pedunculare (A.Cunn.) Hook.f.','(A.Cunn.) Hook.f.',0,0,'d5ba7c6b-7394-5729-8567-ebc3ebff43da','Epilobium nummulariifolium pedunculare','47d9ecca-9a2d-5f1a-b5d2-95cea5ab3cd7','Epilobium nummulariifolium var. pedunculare','035c679f-0aa5-5599-8de0-93acde4525dd','Epilobium nummulariifoli peduncular','603feceb-c529-41a0-8fa1-5b4f482964da','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('76652e1a-4691-4527-ba39-0b9645e5e133','','','2e954d88-6d2f-5a09-9996-9752f8fe76ca','Bulleraceae X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout','X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'83b71fbb-0d15-57d3-b77a-c7d799c2889f','Bulleraceae','83b71fbb-0d15-57d3-b77a-c7d799c2889f','Bulleraceae','83b71fbb-0d15-57d3-b77a-c7d799c2889f','Bulleraceae','76652e1a-4691-4527-ba39-0b9645e5e133','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Bulleraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('76641390-184d-4751-8405-2e3d8d89c910','','','57b2585c-56c1-58db-9b36-bb0f9b1aedc8','Thelymitra malvina M.A.Clem., D.L.Jones & Molloy','M.A.Clem., D.L.Jones & Molloy',0,0,'2267ebf2-f9a5-5ee8-807f-159c6873f558','Thelymitra malvina','2267ebf2-f9a5-5ee8-807f-159c6873f558','Thelymitra malvina','98f25eca-07b3-58c3-812f-8c9567587f38','Thelymitra maluin','76641390-184d-4751-8405-2e3d8d89c910','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('766d6a1b-9f8a-472d-ac90-06409c2e957e','','','2dbae48a-0e80-580b-8861-b11d8ba2a397','Peraclis apicifulva Meisenheimer, 1906','Meisenheimer, 1906',1906,0,'c304ddcc-3968-50ac-8d15-b93244eb322d','Peraclis apicifulva','c304ddcc-3968-50ac-8d15-b93244eb322d','Peraclis apicifulva','62b06a3c-9033-58e6-8250-646d03e839d4','Peraclis apicifulu','766d6a1b-9f8a-472d-ac90-06409c2e957e','Animalia|Mollusca|Gastropoda|Thecosomata|Peraclididae|Peraclis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('766a7e1e-80a6-4d0f-a1a3-4be4e198601e','','','f1955d24-f893-506a-932a-176d478e92f6','Euastrum dubium Nägeli','Nägeli',0,0,'dbcecc0e-0af2-5110-82f4-963a95eaa73f','Euastrum dubium','dbcecc0e-0af2-5110-82f4-963a95eaa73f','Euastrum dubium','daf8a125-fbbb-5b0e-9672-6ba299a9a8ea','Euastrum dubi','766a7e1e-80a6-4d0f-a1a3-4be4e198601e','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('766a8227-11bc-4bf1-a854-54647c2e80d9','','','a5c66cae-484a-56a3-ab58-fb4406acc41a','Mucor microsporus Namysl.','Namysl.',0,0,'eb3826d0-a6af-55ed-a418-a68e9c55424b','Mucor microsporus','eb3826d0-a6af-55ed-a418-a68e9c55424b','Mucor microsporus','c5d6dd2a-2d5f-5b38-9c02-f89069ff49c2','Mucor microspor','766a8227-11bc-4bf1-a854-54647c2e80d9','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('766cefdd-24fd-4fc4-9461-a580ea97bc48','','','d20311d4-a9f5-5776-8d37-4e88ad918f14','Synechoblastus leucocarpus (Hook.f. & Taylor) Müll.Arg.','(Hook.f. & Taylor) Müll.Arg.',0,0,'bb1904b5-d4d3-561c-93a8-dc55a72c6a39','Synechoblastus leucocarpus','bb1904b5-d4d3-561c-93a8-dc55a72c6a39','Synechoblastus leucocarpus','d3586716-d1bf-5867-8e20-1d0c18c578cb','Synechoblastus leucocarp','b5b85f52-5903-424a-bc63-c7b07d8ff441','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Synechoblastus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76700bd5-9935-4306-8c78-45b1749fedec','','','659fa41a-7952-549a-9ed4-28e5605c688f','Asteromella equiseti (Dobrozr.) Aa & Vanev','(Dobrozr.) Aa & Vanev',0,0,'512fe7e2-e43b-5ea1-b758-cc6c6a13ec5e','Asteromella equiseti','512fe7e2-e43b-5ea1-b758-cc6c6a13ec5e','Asteromella equiseti','77ab29c5-e4c2-5e5c-ab30-9d8c3b81704a','Asteromella equiset','76700bd5-9935-4306-8c78-45b1749fedec','Fungi|Ascomycota|Dothideomycetes|||Asteromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7673d3b3-a111-4a55-9e3a-95e4b495197c','','','dfc58003-8a9d-51c9-b549-564b3841409e','Cacephatus incertus (White, 1846)','(White, 1846)',1846,0,'d3fae26c-9504-54c6-bd4b-c12439455ccd','Cacephatus incertus','d3fae26c-9504-54c6-bd4b-c12439455ccd','Cacephatus incertus','dd598e6e-3dfe-5797-b9cb-526dc2d5f0af','Cacephatus incert','7673d3b3-a111-4a55-9e3a-95e4b495197c','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Cacephatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7674653f-e206-4398-9eeb-d3c2250bf7d8','','','16e72244-d80d-5133-87d9-3e125a151392','Aecidium breyniae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'813cc50c-d67e-5a3c-a368-4deed6a0fa38','Aecidium breyniae','813cc50c-d67e-5a3c-a368-4deed6a0fa38','Aecidium breyniae','fa921162-4a39-5d06-8ad0-1fea9ba144a0','Aecidium breyni','7674653f-e206-4398-9eeb-d3c2250bf7d8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77125ea1-18d9-4905-b856-054d557118f3','','','a40e2ed3-eef9-59f6-8513-8e87428a7eac','Radula plicata Mitt.','Mitt.',0,0,'90958f14-2c46-5f39-9a89-5e1db8828838','Radula plicata','90958f14-2c46-5f39-9a89-5e1db8828838','Radula plicata','a91badba-ebc8-51e5-ab1e-dd780dd4c4bf','Radula plicat','77125ea1-18d9-4905-b856-054d557118f3','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77100407-b11d-4a4d-9ac1-85ed67293417','','','fff3421e-573b-5076-ada1-ed08d5f42f10','Veliferidae','',0,0,'fff3421e-573b-5076-ada1-ed08d5f42f10','Veliferidae','fff3421e-573b-5076-ada1-ed08d5f42f10','Veliferidae','fff3421e-573b-5076-ada1-ed08d5f42f10','Veliferidae','77100407-b11d-4a4d-9ac1-85ed67293417','Animalia|Chordata|Actinopterygii|Lampridiformes|Veliferidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('771bec32-fa89-4837-ae22-04211d824e19','','','5aea68d7-35ab-5f14-b340-5a139270f7ab','Asplenium aucklandicum (Hook.f.) Crookes','(Hook.f.) Crookes',0,0,'938d4a1f-cb9c-5eb5-b4f9-ef5996cbc191','Asplenium aucklandicum','938d4a1f-cb9c-5eb5-b4f9-ef5996cbc191','Asplenium aucklandicum','d6247867-5039-5894-ae6a-6809f89b9144','Asplenium aucklandic','daf5b4f3-784f-4896-976c-1bac686f179f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7711a134-b410-4dd7-ac02-c32ee4fab831','','','737fb6cb-e2e8-51cd-867e-cc41e64774fd','Ceratium furca (Ehrenberg)','(Ehrenberg)',0,0,'d31bfbac-9f27-52ea-ad19-4f04e99d3bb8','Ceratium furca','d31bfbac-9f27-52ea-ad19-4f04e99d3bb8','Ceratium furca','055a4f57-2be3-5269-aeaa-8d5897969266','Ceratium furc','7711a134-b410-4dd7-ac02-c32ee4fab831','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7715d239-82a4-4788-aa6b-b85b5ad9566f','','','524fe94c-f385-5560-a295-ed788a1133b4','Fungiacyathus turbinolioides Cairns, 1989','Cairns, 1989',1989,0,'66e39f02-aa97-55ed-8923-ccc9cc4f64ca','Fungiacyathus turbinolioides','66e39f02-aa97-55ed-8923-ccc9cc4f64ca','Fungiacyathus turbinolioides','f6c377cf-4c30-5c06-9465-13cb4396284b','Fungiacyathus turbinolioid','7715d239-82a4-4788-aa6b-b85b5ad9566f','Animalia|Cnidaria||Scleractinia|Fungiacyathidae|Fungiacyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7723900a-7721-4c2c-b386-9c78160cf941','','','8ca0c470-6e9f-5d65-ac88-eea4b5cc0353','Campylaspis species 2','',0,0,'c58deeb9-dcb2-5bde-999f-c63048c366bc','Campylaspis','c58deeb9-dcb2-5bde-999f-c63048c366bc','Campylaspis','c58deeb9-dcb2-5bde-999f-c63048c366bc','Campylaspis','7723900a-7721-4c2c-b386-9c78160cf941','Animalia|Arthropoda|Malacostraca|Cumacea|Nannastacidae|Campylaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7721c914-a724-4fe0-8530-9b00dbea81c0','','','13d4948f-98d1-56b7-93b7-d15e870e49b6','Pseudospiropes rousselianus (Mont.) M.B. Ellis','(Mont.) M.B. Ellis',0,0,'8ae513ea-6476-51c1-8761-97fa158d5bf8','Pseudospiropes rousselianus','8ae513ea-6476-51c1-8761-97fa158d5bf8','Pseudospiropes rousselianus','8cdebc45-8894-5945-a29c-2b15f9b72f3f','Pseudospiropes rousselian','76082e44-47ab-492a-bd04-19cabe626641','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Pseudospiropes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77219a24-523d-4e57-bdd2-ed5b7e08c80e','','','57943095-65ac-5515-9076-ecd8584fca98','Clavulina vinaceocervina var. avellanea R.H. Petersen','R.H. Petersen',0,0,'1cbbe65d-7ae4-51e7-bebe-364012d80a06','Clavulina vinaceocervina avellanea','bb61d665-5e45-5495-b7a9-9dac8ee994e0','Clavulina vinaceocervina var. avellanea','481aa0d7-83bf-5351-931d-7cb1f1266145','Clavulina uinaceoceruin auellane','77219a24-523d-4e57-bdd2-ed5b7e08c80e','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Clavulina','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('77253b9d-1315-44b6-acd9-208adbee1db6','','','1ae24ae8-443b-58b2-a1f4-1fe8d1ad3f83','Sarcophaga peregrina (Robineau-Desvoidy, 1830)','(Robineau-Desvoidy, 1830)',1830,0,'1f6f6123-1ec5-5285-b7c3-2d96a91a519d','Sarcophaga peregrina','1f6f6123-1ec5-5285-b7c3-2d96a91a519d','Sarcophaga peregrina','74ecf271-f359-584e-9a6d-498a0c599c8e','Sarcophaga peregrin','77253b9d-1315-44b6-acd9-208adbee1db6','Animalia|Arthropoda|Insecta|Diptera|Sarcophagidae|Sarcophaga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7729022d-b719-48d9-8c96-57e7c446b791','','','61d2ca0d-db26-5aad-86c4-b0a498b569c5','Pseudomonas savastanoi pv. nerii (Janse 1982) Young et al., 1996','(Janse 1982) Young et al., 1996',1982,0,'63732a36-47eb-53a2-a864-0c49e7af8742','Pseudomonas savastanoi nerii','623d3f72-5c96-54cd-9045-6e536b1df066','Pseudomonas savastanoi pv. nerii','0d2f93d6-268d-5a84-90b6-ccfce3bd3b5b','Pseudomonas sauastano ner','7729022d-b719-48d9-8c96-57e7c446b791','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('77285ac6-a7b8-413a-a409-ecbc410fcc8e','','','b803f4a6-1512-5101-ae67-28cb58e6f653','Brachyscome polita Kirk','Kirk',0,0,'697f3655-8d0a-5244-ae17-82d7ac615db6','Brachyscome polita','697f3655-8d0a-5244-ae17-82d7ac615db6','Brachyscome polita','6cd7ad3c-d3da-5d9d-9159-ae569beccbeb','Brachyscome polit','8c86fa9c-383e-4a72-a29e-7dc5ef462be4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77355ab7-14c9-422c-85f9-395cb4ca9354','','','e5a6be48-b3b6-5ba5-85d2-9d151c2bc6d9','Alcyonidium','',0,0,'e5a6be48-b3b6-5ba5-85d2-9d151c2bc6d9','Alcyonidium','e5a6be48-b3b6-5ba5-85d2-9d151c2bc6d9','Alcyonidium','e5a6be48-b3b6-5ba5-85d2-9d151c2bc6d9','Alcyonidium','77355ab7-14c9-422c-85f9-395cb4ca9354','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Alcyonidiidae|Alcyonidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77359be7-3889-4584-9257-a35ca48392fd','','','f7776f35-cbd3-5cf4-9fe1-9d7f0b4b6307','Sporobolus poiretii','',0,0,'f7776f35-cbd3-5cf4-9fe1-9d7f0b4b6307','Sporobolus poiretii','f7776f35-cbd3-5cf4-9fe1-9d7f0b4b6307','Sporobolus poiretii','0fbb3964-86c0-5bbf-91a7-5cfe369e3f07','Sporobolus poiret','77359be7-3889-4584-9257-a35ca48392fd','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sporobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7733210d-cbc6-4584-87c7-cfbf7a43ffe3','','','ea12c10a-0315-55ba-839d-5d03654895fe','Gastrobothus','',0,0,'ea12c10a-0315-55ba-839d-5d03654895fe','Gastrobothus','ea12c10a-0315-55ba-839d-5d03654895fe','Gastrobothus','ea12c10a-0315-55ba-839d-5d03654895fe','Gastrobothus','7733210d-cbc6-4584-87c7-cfbf7a43ffe3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gastrobothus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('772fe78f-857d-4b2f-b0ac-9ab1dc09fdf2','','','1f58cbeb-e57e-56fa-b265-1db562ecd5bb','Peptostreptococcus anaerobius (Natvig, 1905) Kluyver and van Neil 1936','(Natvig, 1905) Kluyver and van Neil 1936',1905,0,'88bc7549-3b0f-5b48-bb89-728627211fda','Peptostreptococcus anaerobius','88bc7549-3b0f-5b48-bb89-728627211fda','Peptostreptococcus anaerobius','18fa14ac-e949-52ea-a5fd-6ba29c0fdf58','Peptostreptococcus anaerob','772fe78f-857d-4b2f-b0ac-9ab1dc09fdf2','Bacteria|Bacillota|Clostridia|Eubacteriales|Peptostreptococcaceae|Peptostreptococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('7736c27e-56c1-46bb-bf2e-531dab674439','','','78681e08-fd0f-5d02-a34d-6763f709c6c6','Cheimonophyllum roseum Segedin','Segedin',0,0,'dc2e7571-2300-599e-8362-c70dd4d3f46c','Cheimonophyllum roseum','dc2e7571-2300-599e-8362-c70dd4d3f46c','Cheimonophyllum roseum','37360ae4-6429-5918-b618-0ca161bd8000','Cheimonophyllum rose','f32e6567-0a77-45fe-a2dc-1944e7ee3e0d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cheimonophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('773a69ce-bf20-49e1-8926-25e08b269df0','','','6e744e38-424d-5d13-b4a7-266d83c372cf','Mycena simia Kühner','Kühner',0,0,'d4ba8e7b-059c-51bf-9ddf-62242639f3e3','Mycena simia','d4ba8e7b-059c-51bf-9ddf-62242639f3e3','Mycena simia','2d28a3ef-e45e-541b-a927-5cb88ab1afc4','Mycena sim','773a69ce-bf20-49e1-8926-25e08b269df0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('773c2706-3474-4ec4-aef9-eaabff709527','','','90bdd469-22f0-5602-be4a-abc26dad2b26','Racosperma dealbatum (Link) Pedley','(Link) Pedley',0,0,'6e4b51fd-95f9-51ad-b23b-0dadf6d5693d','Racosperma dealbatum','6e4b51fd-95f9-51ad-b23b-0dadf6d5693d','Racosperma dealbatum','46168c3b-4de0-53dc-8f77-3e8c621d3a33','Racosperma dealbat','64f5ee79-f5a9-4ebf-bcde-3398a282a0fb','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Racosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77461456-d61a-4b36-976a-4902dbc40ddd','','','d14c8de4-d791-507b-8a61-4ccbd20998c5','Platychora Petr.','Petr.',0,0,'e49c86fa-d610-5cdb-abe9-1e7d72e3a05b','Platychora','e49c86fa-d610-5cdb-abe9-1e7d72e3a05b','Platychora','e49c86fa-d610-5cdb-abe9-1e7d72e3a05b','Platychora','77461456-d61a-4b36-976a-4902dbc40ddd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Platychora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('773e2bb0-c64e-4039-bc8a-35e25a426d23','','','512d7c07-41a8-5fa7-b6df-966f76d4a8ec','Allophylopsis minuta Tonnoir & Malloch, 1927','Tonnoir & Malloch, 1927',1927,0,'796a619b-2309-5880-92e6-4645fb549c4f','Allophylopsis minuta','796a619b-2309-5880-92e6-4645fb549c4f','Allophylopsis minuta','ca72f70c-337a-51cf-aef8-142f581a39ec','Allophylopsis minut','773e2bb0-c64e-4039-bc8a-35e25a426d23','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77445c4e-be8d-42c0-b3cc-4ead737f882d','','','323259fb-d7bc-5c37-9bf7-1639ac416058','Trichiales T. Macbr.','T. Macbr.',0,0,'79741418-35d5-52bf-a9fe-b0e85eb1ce96','Trichiales','79741418-35d5-52bf-a9fe-b0e85eb1ce96','Trichiales','79741418-35d5-52bf-a9fe-b0e85eb1ce96','Trichiales','77445c4e-be8d-42c0-b3cc-4ead737f882d','Protozoa|Eumycetozoa|Myxomycetes|Trichiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('7742f9d7-5323-44bc-8d34-9bba4b51a137','','','9faa3d0f-64b1-5fd3-9c4e-03586a8ed7d2','Macrogena monodactyla Wallwork, 1966','Wallwork, 1966',1966,0,'f5a99604-a87f-583f-8908-aea140a7fc2a','Macrogena monodactyla','f5a99604-a87f-583f-8908-aea140a7fc2a','Macrogena monodactyla','7d6a5dfa-574d-5bc5-8277-ac7c2394c214','Macrogena monodactyl','7742f9d7-5323-44bc-8d34-9bba4b51a137','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Punctoribatidae|Macrogena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7743e9ea-cda8-40c1-80df-a8e528b923a4','','','375178cd-6926-5b21-9c56-9154b3f3aaa3','Brisinga tasmani H. E. S. Clark, 1970','H. E. S. Clark, 1970',1970,0,'b786efee-5fc8-5a20-84dd-c3700da94428','Brisinga tasmani','b786efee-5fc8-5a20-84dd-c3700da94428','Brisinga tasmani','061476d6-3fbd-5126-838d-cebd04e7414b','Brisinga tasman','7743e9ea-cda8-40c1-80df-a8e528b923a4','Animalia|Echinodermata|Asteroidea|Brisingida|Brisingidae|Brisinga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7746f5b6-9f01-463b-b60d-5438109e09b4','','','4ade059f-c45e-5fcf-9e5e-6c7cf98042a5','Plocamopherus','',0,0,'4ade059f-c45e-5fcf-9e5e-6c7cf98042a5','Plocamopherus','4ade059f-c45e-5fcf-9e5e-6c7cf98042a5','Plocamopherus','4ade059f-c45e-5fcf-9e5e-6c7cf98042a5','Plocamopherus','7746f5b6-9f01-463b-b60d-5438109e09b4','Animalia|Mollusca|Gastropoda|Nudibranchia|Polyceridae|Plocamopherus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7747a5ac-f2c4-4ba8-a6f1-bf57ae2e4156','','','bdd59d3e-a881-54d3-bd44-2d4e2d6c2c41','Aciphylla stannensis J.W.Dawson','J.W.Dawson',0,0,'1a1c86c4-0b48-5ac9-8552-0318bea35db4','Aciphylla stannensis','1a1c86c4-0b48-5ac9-8552-0318bea35db4','Aciphylla stannensis','a7fa8f74-3d6d-52b8-b17d-9b7a88099152','Aciphylla stannens','7747a5ac-f2c4-4ba8-a6f1-bf57ae2e4156','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('774f61d3-aa6e-4379-8a90-495878db6533','','','03487da1-0b66-504a-9dbb-176ba1819dcd','Contacyphon discedens (Broun, 1893)','(Broun, 1893)',1893,0,'0b3c5dce-d6d3-5e37-9821-30f17c1c17e5','Contacyphon discedens','0b3c5dce-d6d3-5e37-9821-30f17c1c17e5','Contacyphon discedens','0b3c5dce-d6d3-5e37-9821-30f17c1c17e5','Contacyphon discedens','774f61d3-aa6e-4379-8a90-495878db6533','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('774d69ce-cef2-4e07-a365-8dff479c3d88','','','1db12d50-a56f-5240-a681-da304f24fb09','Cosmospora fomiticola C. Herrera & P. Chaverri','C. Herrera & P. Chaverri',0,0,'7070553f-12b5-5c62-adc3-f2ef49aff4d5','Cosmospora fomiticola','7070553f-12b5-5c62-adc3-f2ef49aff4d5','Cosmospora fomiticola','d8cd9db3-8f5e-5f5f-b26c-8d3480703580','Cosmospora fomiticol','774d69ce-cef2-4e07-a365-8dff479c3d88','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('774bdc6c-459e-42f9-8ef6-de43915b12f5','','','4ff0cf96-162a-5fd1-ab55-7ca6230475e9','Carex wakatipu Petrie','Petrie',0,0,'06022ae6-e814-52a6-b756-c3c4abfffc20','Carex wakatipu','06022ae6-e814-52a6-b756-c3c4abfffc20','Carex wakatipu','7e2eabab-bbb2-5265-b2b4-84a35bd79d5a','Carex wakatip','774bdc6c-459e-42f9-8ef6-de43915b12f5','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('774f922c-7707-4f0f-8a15-e8ae6edc385e','','','021d3f86-78f5-5a6e-8200-ac877a77db00','Gymnococca microcarpa Fisch. & C.A.Mey.','Fisch. & C.A.Mey.',0,0,'829895c0-a954-5484-a7cb-b0c1ff122daf','Gymnococca microcarpa','829895c0-a954-5484-a7cb-b0c1ff122daf','Gymnococca microcarpa','cdbb5c58-a22d-5203-9ff1-e79557940705','Gymnococca microcarp','774f922c-7707-4f0f-8a15-e8ae6edc385e','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Gymnococca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('775ae5ed-7d2f-48bb-8f60-7ae96062764e','','','d68b9bcc-f699-5a8e-a040-175684674a82','Altica carduorum (Guérin-Méneville, 1858)','(Guérin-Méneville, 1858)',1858,0,'91c0fda8-cdc5-5edd-8677-ee0f44957657','Altica carduorum','91c0fda8-cdc5-5edd-8677-ee0f44957657','Altica carduorum','ae552f3e-a01a-537b-9a94-c842a294e7b5','Altica carduor','775ae5ed-7d2f-48bb-8f60-7ae96062764e','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Altica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('775b8482-47d4-4fbe-9bcb-a54dbf259ad2','','','af42a97e-2fd6-5b83-8798-c122bf355b95','Allophylopsis Lamb, 1909','Lamb, 1909',1909,0,'80404a99-d64e-5a52-87ec-8799cc9ceaae','Allophylopsis','80404a99-d64e-5a52-87ec-8799cc9ceaae','Allophylopsis','80404a99-d64e-5a52-87ec-8799cc9ceaae','Allophylopsis','775b8482-47d4-4fbe-9bcb-a54dbf259ad2','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77569fe7-5e57-46f7-9502-cf4d8de3c465','','','d4514d26-3600-5a4a-8b34-57df634fc8c6','Chiodecton submoniliforme Nyl.','Nyl.',0,0,'cb60b280-27b1-5ecd-b6f8-42f93c1378eb','Chiodecton submoniliforme','cb60b280-27b1-5ecd-b6f8-42f93c1378eb','Chiodecton submoniliforme','46a0eea4-ee08-5464-8e65-7a7dfa8b9d38','Chiodecton submoniliform','b3d2e9f7-cdbb-4d5b-bb9a-a64869d2cbce','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Chiodecton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('775707ce-dd0a-4012-bf4f-f7b3adcb18ca','','','d175e269-dc32-5bf9-a862-f49a8b26c64d','Orchymontia curvipes Ordish, 1984','Ordish, 1984',1984,0,'fcba4345-f952-54b0-ab42-cb4f8e1163cf','Orchymontia curvipes','fcba4345-f952-54b0-ab42-cb4f8e1163cf','Orchymontia curvipes','3ca740d6-f789-5030-97eb-a5282f654ed5','Orchymontia curuip','775707ce-dd0a-4012-bf4f-f7b3adcb18ca','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Orchymontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75e7a205-f7f6-450d-975a-5d90c1c98fad','','','da5d99b5-d77a-528b-a34c-b00b434e5d88','Alicyclobacillus Wisotzkey et al., 1992','Wisotzkey et al., 1992',1992,0,'68d8f5a7-9e47-593b-970e-3e19c7333ab3','Alicyclobacillus','68d8f5a7-9e47-593b-970e-3e19c7333ab3','Alicyclobacillus','68d8f5a7-9e47-593b-970e-3e19c7333ab3','Alicyclobacillus','75e7a205-f7f6-450d-975a-5d90c1c98fad','Bacteria|Bacillota|Bacilli|Bacillales|Alicyclobacillaceae|Alicyclobacillus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('775ebd63-32a8-48d1-88a0-69b36e340d4b','','','d58fea9f-d86d-5516-8b83-6bd855c3bea7','Acropera armeniaca Lindl.','Lindl.',0,0,'66ac80ac-9b79-589d-8db3-226cfd32391c','Acropera armeniaca','66ac80ac-9b79-589d-8db3-226cfd32391c','Acropera armeniaca','f65ee87b-913c-55b7-80ef-8a6d2dce15fa','Acropera armeniac','44431463-85d1-4fd0-b551-969f39a7a9ed','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Acropera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75e9995b-7f1f-4fd2-a5c3-6731f1d9128b','','','1ee4f8e3-586d-5049-90cf-e7ea17e10bab','Stephanorhynchus pygmaeus Broun, 1903','Broun, 1903',1903,0,'00b4bcdd-f2ce-5ebe-a1ee-57cb74ce509f','Stephanorhynchus pygmaeus','00b4bcdd-f2ce-5ebe-a1ee-57cb74ce509f','Stephanorhynchus pygmaeus','e2e47e2a-4ed3-5d29-8e0d-1a366a6970d1','Stephanorhynchus pygmae','75e9995b-7f1f-4fd2-a5c3-6731f1d9128b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Stephanorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75e78936-97a6-480a-8d85-b22674614fe6','','','7a590bf8-dd2f-5785-9172-904cabd96a69','Cladia muelleri (Hampe) Parnmen & Lumbsch','(Hampe) Parnmen & Lumbsch',0,0,'88c70ae1-d169-52ec-b3f6-c1bb5a7f119b','Cladia muelleri','88c70ae1-d169-52ec-b3f6-c1bb5a7f119b','Cladia muelleri','2f0515fa-29a7-5cb5-ae30-6f6102f7f0f7','Cladia mueller','75e78936-97a6-480a-8d85-b22674614fe6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75ebdb82-a19c-491d-9e02-95fa0eb192f3','','','7f5ffe0f-79a2-54ee-b920-6b52722b528b','Cenococcum geophilum Fr.','Fr.',0,0,'808daf84-eba6-57d6-b314-b24ae6d3d599','Cenococcum geophilum','808daf84-eba6-57d6-b314-b24ae6d3d599','Cenococcum geophilum','ebe65c01-26d5-5811-a7a5-4e148e6bfdf1','Cenococcum geophil','75ebdb82-a19c-491d-9e02-95fa0eb192f3','Fungi|Ascomycota|Dothideomycetes|Mytilinidiales|Gloniaceae|Cenococcum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75ee0b14-ec89-4dd0-a798-ae9dba331c9f','','','346fc6cb-fe62-58db-ac4d-b8da6d40b946','Agaricus geminus (Paulet) Fr.','(Paulet) Fr.',0,0,'8ef7fad1-21b3-5a80-9b8b-42d4aea1f818','Agaricus geminus','8ef7fad1-21b3-5a80-9b8b-42d4aea1f818','Agaricus geminus','5b3c5a3b-0a5b-5221-8798-24487e270a51','Agaricus gemin','c289e17b-cb1d-488f-9001-e469f24c7cd3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75f2528f-a6bd-4a50-a0c7-4bbbbc39c0a5','','','fd52db72-6a74-5925-af9b-973e78559738','Dermatocarpon cinereum (Pers.) Th.Fr.','(Pers.) Th.Fr.',0,0,'7d8a6d2a-84f6-5a54-8f59-1e0a79e001f8','Dermatocarpon cinereum','7d8a6d2a-84f6-5a54-8f59-1e0a79e001f8','Dermatocarpon cinereum','b0b9b4f4-0222-5ecb-a10f-96e30bc89a73','Dermatocarpon cinere','3bd0607d-df37-49f4-8de4-d987f2a68974','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Dermatocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75f6825e-acdc-410a-a0d1-9f2296a06c34','','','bca2d388-a334-544b-a783-26d5331e9647','Rattus rattus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'e2d9a8fb-1ea1-544f-a3ba-fe780fe25bc9','Rattus rattus','e2d9a8fb-1ea1-544f-a3ba-fe780fe25bc9','Rattus rattus','f96c8987-0a4f-56cf-a0f6-563a47b17bc2','Rattus ratt','75f6825e-acdc-410a-a0d1-9f2296a06c34','Animalia|Chordata|Mammalia|Rodentia|Muridae|Rattus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75f32434-60b1-481b-bc83-c1b391914f9b','','','27c0cfea-fa67-5bc1-8f08-80af3c41baac','Dimorphanthera (Drude) F.Muell.','',0,0,'00de4609-f1e5-5d66-9dfb-dc8ae875c8ba','Dimorphanthera','00de4609-f1e5-5d66-9dfb-dc8ae875c8ba','Dimorphanthera','00de4609-f1e5-5d66-9dfb-dc8ae875c8ba','Dimorphanthera','75f32434-60b1-481b-bc83-c1b391914f9b','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dimorphanthera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('75fdaa77-0479-45c4-9fee-1d7ce7929ab5','','','45f5b379-2ce3-5e4d-948b-78172ea65f0e','Rhopalosiphum padi (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'1b8fd034-7f90-55ef-ac8d-8ae1b0f88ff9','Rhopalosiphum padi','1b8fd034-7f90-55ef-ac8d-8ae1b0f88ff9','Rhopalosiphum padi','a0f4f57e-0dd3-59b1-b0cc-b385471a0a7f','Rhopalosiphum pad','75fdaa77-0479-45c4-9fee-1d7ce7929ab5','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Rhopalosiphum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75fb032d-119c-4b0c-9943-5effc26242ad','','','da5b50bd-4e8b-5f9b-9290-e2c87b5bcd3a','Zoysia pauciflora Mez','Mez',0,0,'e2a4a50b-d1e5-548e-8b1c-0fbb6e98da83','Zoysia pauciflora','e2a4a50b-d1e5-548e-8b1c-0fbb6e98da83','Zoysia pauciflora','b30e1bb7-7d2b-5736-98df-ccabedff1506','Zoysia pauciflor','75fb032d-119c-4b0c-9943-5effc26242ad','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Zoysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75fdf92b-090d-4cf8-88a8-ebbbccd32665','','','13bb2276-70a8-5088-a741-09f0983f8e62','Triacanthella purpurea Salmon, 1943','Salmon, 1943',1943,0,'aa6c1b12-ae3c-512a-bf63-504848da3fc0','Triacanthella purpurea','aa6c1b12-ae3c-512a-bf63-504848da3fc0','Triacanthella purpurea','bcb8c045-251d-5792-b48b-5f3f67855b61','Triacanthella purpure','75fdf92b-090d-4cf8-88a8-ebbbccd32665','Animalia|Arthropoda|Collembola|Arthropleona|Hypogastruridae|Triacanthella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7603dd2f-64a2-4fca-a9f4-28651475a9e8','','','52c57060-4dd4-5cdf-990c-1adee9a6dcdd','Melanconium hysterinum Sacc.','Sacc.',0,0,'17db9ed5-5b26-5c26-9c67-354cd76ef513','Melanconium hysterinum','17db9ed5-5b26-5c26-9c67-354cd76ef513','Melanconium hysterinum','9ad2c901-40c6-5146-ad66-603217a319d1','Melanconium hysterin','3ddf5f48-2ada-43b5-8f8d-b91179ff369d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconidaceae|Melanconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7604ffa2-f661-457f-99b6-545fa77ab2c4','','','d5cee5c0-69fd-5b95-9d68-2afb3d19676b','Syrphetodes bullatus Sharp, 1886','Sharp, 1886',1886,0,'a634ba93-4b24-594d-aaae-70733cfaebc0','Syrphetodes bullatus','a634ba93-4b24-594d-aaae-70733cfaebc0','Syrphetodes bullatus','62783a97-8a63-5322-bac0-1a438b234c3f','Syrphetodes bullat','7604ffa2-f661-457f-99b6-545fa77ab2c4','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76018561-6376-435b-a5c6-93d892c663b8','','','a733d76c-27f4-516e-96f7-ebb5ef00528a','Acarospora glaucocarpa (Ach.) Körb.','(Ach.) Körb.',0,0,'88aeefc7-70fb-5f7b-b8c2-0cd1ca158872','Acarospora glaucocarpa','88aeefc7-70fb-5f7b-b8c2-0cd1ca158872','Acarospora glaucocarpa','248ca9cf-8934-5160-be48-cd3ae7db6d57','Acarospora glaucocarp','76018561-6376-435b-a5c6-93d892c663b8','Fungi|Ascomycota|Lecanoromycetes|Acarosporales|Acarosporaceae|Acarospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76041aaa-5965-4ce0-807f-d35d6ff36dfe','','','4d3d45ac-95b2-5698-bf5c-aee512f6b024','Cryptostictis hollosii Tóth','Tóth',0,0,'11bae9ba-1fe7-516b-9f84-ef06f45b4309','Cryptostictis hollosii','11bae9ba-1fe7-516b-9f84-ef06f45b4309','Cryptostictis hollosii','b13c5305-dbaa-5e67-a8fb-ef7b783c9e2a','Cryptostictis hollos','92d718aa-c710-4110-af48-03023a7547c8','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Cryptostictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7609e3bb-e82a-4e7b-9b90-3d8dfff5a515','','','7f45ff30-97da-53ec-a34a-b2a5f1ae9e03','Muritaia','',0,0,'7f45ff30-97da-53ec-a34a-b2a5f1ae9e03','Muritaia','7f45ff30-97da-53ec-a34a-b2a5f1ae9e03','Muritaia','7f45ff30-97da-53ec-a34a-b2a5f1ae9e03','Muritaia','7609e3bb-e82a-4e7b-9b90-3d8dfff5a515','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Muritaia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('760964f3-9714-48a1-8c58-29d091186717','','','1d17aac2-f8e8-5dea-b8ba-79d72ff99a7e','Watsonia borbonica subsp. ardernei (Sander) Goldblatt','(Sander) Goldblatt',0,0,'d46b02cb-e81c-54c6-b6fa-c8468960b795','Watsonia borbonica ardernei','3616f69f-4090-5b6b-869b-2b9b80784a85','Watsonia borbonica subsp. ardernei','baf36da5-c18e-5ec7-a563-a12f6c025210','Watsonia borbonic arderne','760964f3-9714-48a1-8c58-29d091186717','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Watsonia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('760ded76-220a-4f8a-9feb-13d8ab63ce43','','','a1f6b93f-fe68-5d99-9cdb-c5c9858648a5','Coelophora inaequalis (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'f55e1c88-321f-57e2-b3c4-112586b69b51','Coelophora inaequalis','f55e1c88-321f-57e2-b3c4-112586b69b51','Coelophora inaequalis','0bfc883f-7811-51d6-b38c-773e12ba0b62','Coelophora inaequal','760ded76-220a-4f8a-9feb-13d8ab63ce43','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Coelophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('760846f1-3b64-4ee5-bb94-acf2497e49e6','','','7e74ba37-5cd0-538d-abcc-05223e70c88a','Chlorococcum','',0,0,'7e74ba37-5cd0-538d-abcc-05223e70c88a','Chlorococcum','7e74ba37-5cd0-538d-abcc-05223e70c88a','Chlorococcum','7e74ba37-5cd0-538d-abcc-05223e70c88a','Chlorococcum','760846f1-3b64-4ee5-bb94-acf2497e49e6','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Chlorococcum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('760baf76-eb90-4255-a46b-d738b5841781','','','a533ec5d-8ff4-5fc9-b617-204380648125','Carmichaelia cunninghamii Raoul','Raoul',0,0,'51d2abb9-6980-5c80-9fc1-f9df43b1beb2','Carmichaelia cunninghamii','51d2abb9-6980-5c80-9fc1-f9df43b1beb2','Carmichaelia cunninghamii','ea422d6c-b6c0-5a0f-8109-e106dd4eee5e','Carmichaelia cunningham','9f8f602b-724f-4071-856c-7954e0923774','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76115ca0-423e-48ec-ae04-0fd02b7f6eea','','','aba28874-fe95-57e0-bf1c-6d60494f4b89','Chaetodontidae','',0,0,'aba28874-fe95-57e0-bf1c-6d60494f4b89','Chaetodontidae','aba28874-fe95-57e0-bf1c-6d60494f4b89','Chaetodontidae','aba28874-fe95-57e0-bf1c-6d60494f4b89','Chaetodontidae','76115ca0-423e-48ec-ae04-0fd02b7f6eea','Animalia|Chordata|Actinopterygii|Perciformes|Chaetodontidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('760fe933-9eaa-438a-a8ce-24f4ca6467cb','','','753feda7-5ce2-56b8-b510-cf4a0ec31c69','Polyporus arcularius (Batsch) Fr.','(Batsch) Fr.',0,0,'7f9f3c98-0533-5b58-958b-3e1d34fb82e6','Polyporus arcularius','7f9f3c98-0533-5b58-958b-3e1d34fb82e6','Polyporus arcularius','238446a7-e271-542c-8ec7-964d60357424','Polyporus arcular','b273590d-4952-4e7f-8e14-90facb564926','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('760e8296-5404-4a7a-b14f-082cfb3d88b5','','','22bfe424-c2d8-595d-8daa-4e3b1d91e2bc','Alonsoa warscewiczii Regel','Regel',0,0,'14ecf60c-9a39-5003-84f0-4a3bf1e9b93a','Alonsoa warscewiczii','14ecf60c-9a39-5003-84f0-4a3bf1e9b93a','Alonsoa warscewiczii','f733418a-38fe-50ce-9be2-81a5f35e459c','Alonsoa warscewicz','de157bc3-f528-4078-a549-2991dac4d6a4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Alonsoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7610c7a1-3cd0-417a-a66f-2e27bf125b58','','','fa9af5ac-ef20-5485-b7af-a3cc56bc004d','Calypogeiaceae Arnell','Arnell',0,0,'dad1e06c-9aaa-5f24-a6e6-a5ecbd8f8451','Calypogeiaceae','dad1e06c-9aaa-5f24-a6e6-a5ecbd8f8451','Calypogeiaceae','dad1e06c-9aaa-5f24-a6e6-a5ecbd8f8451','Calypogeiaceae','7610c7a1-3cd0-417a-a66f-2e27bf125b58','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Calypogeiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7612dda4-3991-4f84-b729-96d101411719','','','cff9a83e-1d26-55b4-8db7-52786dad3c60','Cololejeunea lanciloba Steph.','Steph.',0,0,'ab3e7297-9f65-5538-9866-c955c739e206','Cololejeunea lanciloba','ab3e7297-9f65-5538-9866-c955c739e206','Cololejeunea lanciloba','b981bf0e-523f-5267-be24-9c73facb417b','Cololejeunea lancilob','7612dda4-3991-4f84-b729-96d101411719','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('761367bf-fe14-41d5-bf5e-6e4f0d7a0d85','','','f445d2df-88c3-5a70-8320-82c7fbf8ccd2','Aphrophorinae','',0,0,'f445d2df-88c3-5a70-8320-82c7fbf8ccd2','Aphrophorinae','f445d2df-88c3-5a70-8320-82c7fbf8ccd2','Aphrophorinae','f445d2df-88c3-5a70-8320-82c7fbf8ccd2','Aphrophorinae','761367bf-fe14-41d5-bf5e-6e4f0d7a0d85','Animalia|Arthropoda|Insecta|Hemiptera|Cercopidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('7612427b-392f-470d-b857-d7c48ef4551a','','','56baea3e-aa74-5dba-a741-9f29d0305da6','Megaceros denticulatus (Lehm.) Steph.','(Lehm.) Steph.',0,0,'995690a4-187e-5d7f-a6b3-cc5bbe598de4','Megaceros denticulatus','995690a4-187e-5d7f-a6b3-cc5bbe598de4','Megaceros denticulatus','e23f5f00-05a8-51c3-9a38-8bb174481d91','Megaceros denticulat','7612427b-392f-470d-b857-d7c48ef4551a','Plantae|Anthocerotophyta|Anthocerotopsida|Dendrocerotales|Dendrocerotaceae|Megaceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('761ab521-b7e8-40fb-93eb-39436c8e6554','','','a73a0953-4e09-5f06-8dfb-cd4fb3c80fdb','Leptotarsus monstratus (Alexander, 1924)','(Alexander, 1924)',1924,0,'c0f0eb17-63b8-5a07-9da1-432b19e21c84','Leptotarsus monstratus','c0f0eb17-63b8-5a07-9da1-432b19e21c84','Leptotarsus monstratus','4a8f3eb0-3510-544b-9fe0-0a2478316254','Leptotarsus monstrat','761ab521-b7e8-40fb-93eb-39436c8e6554','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76154eaa-d4d4-4189-88c9-a322cb2e3ab5','','','a75bf8df-c5a7-5b82-86ea-701932098750','Candida saitoana Nakase & M. Suzuki','Nakase & M. Suzuki',0,0,'321d687d-153f-5303-bb0d-c0caa9b5940a','Candida saitoana','321d687d-153f-5303-bb0d-c0caa9b5940a','Candida saitoana','01d39a63-1a17-5734-b304-6262fa225a9a','Candida saitoan','76154eaa-d4d4-4189-88c9-a322cb2e3ab5','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('761e1c97-87ff-4434-81af-1974aaa2a75f','','','6742b9ac-374b-5685-b024-c1534ccb812a','Turnagra capensis ( (Sparrman), 1787) capensis','',0,0,'8175d343-86d1-544e-bc38-f7899cd42a64','Turnagra capensis','8175d343-86d1-544e-bc38-f7899cd42a64','Turnagra capensis','bb8c2a8e-f2e7-5922-9a7c-43f84e09baf6','Turnagra capens','761e1c97-87ff-4434-81af-1974aaa2a75f','Animalia|Chordata|Aves|Passeriformes|Paradisaeidae|Turnagra','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('761c48f9-4824-4e4c-989b-1b043ac80db8','','','672da168-cdff-5e9c-beb5-88dd1d44c39a','Haptocillium obovatum (Drechsler) S.L. Glockling','(Drechsler) S.L. Glockling',0,0,'8466c85d-61ef-5bfd-86b8-7428fa9d5833','Haptocillium obovatum','8466c85d-61ef-5bfd-86b8-7428fa9d5833','Haptocillium obovatum','0e81fe21-d643-558e-87f7-942fe07c025d','Haptocillium obouat','19f53432-bc57-4a64-9d9e-f0486759bdb2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Haptocillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('762654c8-d53b-4be6-b1a9-2316239fea66','','','6f70222e-f925-57ad-a0da-c59445ccc8d4','Rhizobium huakuii Chen et al., 1991','Chen et al., 1991',1991,0,'59957c54-7e82-5d23-a4f6-f46b429fd9e9','Rhizobium huakuii','59957c54-7e82-5d23-a4f6-f46b429fd9e9','Rhizobium huakuii','b06257fd-db89-5826-817d-314f48c1a43c','Rhizobium huaku','dbd288c9-4f63-4bcf-89b7-08d3eb2205a6','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('76202aaf-5d84-414c-b496-f85b397f11ef','','','90ec86b8-ead2-51a2-ba53-e8e926cd92f2','Parepierus Bickhardt','Bickhardt',0,0,'705ea47c-2ca5-516e-9571-77b02913b4dd','Parepierus','705ea47c-2ca5-516e-9571-77b02913b4dd','Parepierus','705ea47c-2ca5-516e-9571-77b02913b4dd','Parepierus','76202aaf-5d84-414c-b496-f85b397f11ef','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Parepierus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('762cbaa0-d322-4ae4-ad04-5aa904fd1551','','','f5a4c553-3170-5efc-b3be-f968e605de89','Epilobium rotundifolium G.Forst.','G.Forst.',0,0,'b46e88ca-d4e4-5253-8e5b-67ecb9cac5a6','Epilobium rotundifolium','b46e88ca-d4e4-5253-8e5b-67ecb9cac5a6','Epilobium rotundifolium','22ea5c3a-3d1b-5517-8d30-2ecaa6e224fb','Epilobium rotundifoli','762cbaa0-d322-4ae4-ad04-5aa904fd1551','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('762a6aeb-0874-4682-bac1-9f19bcc08162','','','201a4a23-4359-542e-b837-3a66df69a958','Hymenoscyphus equisetinus (Velen.) Dennis','(Velen.) Dennis',0,0,'a9e7c3da-3e5c-5102-9e41-439c65bb495d','Hymenoscyphus equisetinus','a9e7c3da-3e5c-5102-9e41-439c65bb495d','Hymenoscyphus equisetinus','312018a5-8846-5052-a896-66133cc61a17','Hymenoscyphus equisetin','b84ae6ae-3dec-432e-958b-cd192564265c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7626f2de-40c6-4f50-a7c2-b6d91602ea19','','','161c9eee-a015-5be9-a045-1dca54b97935','Entomophthora parvispora D.M. MacLeod & K.P. Carl','D.M. MacLeod & K.P. Carl',0,0,'b4b45441-29b8-5e8a-96ed-ac68dd514bfd','Entomophthora parvispora','b4b45441-29b8-5e8a-96ed-ac68dd514bfd','Entomophthora parvispora','d0fcf3ab-17c6-56b8-94c6-9a5551901c80','Entomophthora paruispor','56ba8535-1f8c-426c-acfb-ecb35277757e','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Entomophthoraceae|Entomophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76c66723-b11b-481a-aece-9a5c2356a766','','','0db416d2-96e2-5cb7-b25b-b6bd66768756','Olearia fragrantissima Petrie','Petrie',0,0,'42fd9b62-07ec-5836-a27a-abe2fa212614','Olearia fragrantissima','42fd9b62-07ec-5836-a27a-abe2fa212614','Olearia fragrantissima','88f8d7f1-12f5-54b0-aaaf-81ac1eea5e71','Olearia fragrantissim','76c66723-b11b-481a-aece-9a5c2356a766','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('762f2b0a-cd8c-42ad-9b27-93b99cdbc861','','','27f33276-180a-5ced-91b2-1483856eb580','Agaricus urinascens (Jul. Schäff. & F.H. Møller) Singer var. urinascens','',0,0,'1ba706cf-3580-57cc-8736-228b218cc183','Agaricus urinascens urinascens','b6b07136-f6de-5016-8db8-b2a533232d09','Agaricus urinascens var. urinascens','1ba706cf-3580-57cc-8736-228b218cc183','Agaricus urinascens urinascens','e4c20361-3d47-4ce7-af7e-82698a61b3ff','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('76cd3686-610c-4693-a29d-167331d0de3a','','','3b176408-4d07-560f-908f-45605c8f86b5','Syzygium filiflorum J.W.Dawson','J.W.Dawson',0,0,'4bad490a-05de-5b7a-a1e4-9e1df24595a2','Syzygium filiflorum','4bad490a-05de-5b7a-a1e4-9e1df24595a2','Syzygium filiflorum','b1edf90c-2464-5d01-a2b7-d85ae1a802d3','Syzygium filiflor','','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Syzygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76d136b0-9952-47d5-acb0-7704c3da3d28','','','5357e412-3933-5b45-9b1c-2424a9d0b98a','Hemideina','',0,0,'5357e412-3933-5b45-9b1c-2424a9d0b98a','Hemideina','5357e412-3933-5b45-9b1c-2424a9d0b98a','Hemideina','5357e412-3933-5b45-9b1c-2424a9d0b98a','Hemideina','76d136b0-9952-47d5-acb0-7704c3da3d28','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Hemideina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('76cd532a-1fe9-43e6-ae47-98d2441fd2b4','','','82ad8bb7-c662-55bf-bf8d-23dd48ef49a6','Chrysogorgia','',0,0,'82ad8bb7-c662-55bf-bf8d-23dd48ef49a6','Chrysogorgia','82ad8bb7-c662-55bf-bf8d-23dd48ef49a6','Chrysogorgia','82ad8bb7-c662-55bf-bf8d-23dd48ef49a6','Chrysogorgia','76cd532a-1fe9-43e6-ae47-98d2441fd2b4','Animalia|Cnidaria||Gorgonacea|Acanthogorgiidae|Chrysogorgia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('76ce222d-87df-44a7-838e-ab3ccb5f93a4','','','652aa872-9b32-5f0e-a03f-6484707c3682','Spongipellis Pat.','Pat.',0,0,'c0bb6a52-b011-59d9-a73b-6677783da885','Spongipellis','c0bb6a52-b011-59d9-a73b-6677783da885','Spongipellis','c0bb6a52-b011-59d9-a73b-6677783da885','Spongipellis','76ce222d-87df-44a7-838e-ab3ccb5f93a4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Spongipellis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('76d6a5a6-4b8c-406b-b5a2-3c93c595b289','','','96f7c9b0-5dc3-5841-8d0c-c9f624b18ed2','Pycnogonum','',0,0,'96f7c9b0-5dc3-5841-8d0c-c9f624b18ed2','Pycnogonum','96f7c9b0-5dc3-5841-8d0c-c9f624b18ed2','Pycnogonum','96f7c9b0-5dc3-5841-8d0c-c9f624b18ed2','Pycnogonum','76d6a5a6-4b8c-406b-b5a2-3c93c595b289','Animalia|Arthropoda|Pycnogonida|Pantopoda|Pycnogonidae|Pycnogonum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('76d022e8-74b0-48c7-a7c1-e758335948e0','','','4da9b3cf-89aa-5955-8a90-9414b75d1c10','Campylobacter upsaliensis Sandstedt and Ursing, 1991','Sandstedt and Ursing, 1991',1991,0,'38d899b0-ea4e-50e5-b40e-6dd6a566a465','Campylobacter upsaliensis','38d899b0-ea4e-50e5-b40e-6dd6a566a465','Campylobacter upsaliensis','f9327b31-26de-547c-b9c3-787f5ac412f5','Campylobacter upsaliens','76d022e8-74b0-48c7-a7c1-e758335948e0','Bacteria|Pseudomonadota|Epsilonproteobacteria|Campylobacterales|Campylobacteraceae|Campylobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('76d43d08-22bf-4839-81f1-4128f1671c00','','','2597de6a-5bd1-502b-b347-dea9862c1230','Crataraea suturalis (Mannerheim, 1830)','(Mannerheim, 1830)',1830,0,'8202aac2-60e7-57c7-9fc0-5d2b31ebd200','Crataraea suturalis','8202aac2-60e7-57c7-9fc0-5d2b31ebd200','Crataraea suturalis','0b0c62fe-c9aa-5c95-a9b7-feae0708ff02','Crataraea sutural','76d43d08-22bf-4839-81f1-4128f1671c00','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Crataraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76d653c6-293f-4d11-ab61-4f925748e4c3','','','d670e86d-fb71-5bda-9271-89b2f41d7a0a','Scleroramularia abundans Batzer, D. Mayfield & Crous','Batzer, D. Mayfield & Crous',0,0,'36aa27c2-4b4f-57e5-a368-f6c961e87c66','Scleroramularia abundans','36aa27c2-4b4f-57e5-a368-f6c961e87c66','Scleroramularia abundans','36aa27c2-4b4f-57e5-a368-f6c961e87c66','Scleroramularia abundans','76d653c6-293f-4d11-ab61-4f925748e4c3','Fungi|Ascomycota|Sordariomycetes|Sordariales||Scleroramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76d509d7-8a4f-4eeb-9436-ddf241e24aa7','','','afca4a07-2f2d-5b2c-8566-6036d58eae19','Iboza riparia (Hochst.) N.E.Br.','(Hochst.) N.E.Br.',0,0,'08c09efd-cd74-509f-962c-3a9255a55cc6','Iboza riparia','08c09efd-cd74-509f-962c-3a9255a55cc6','Iboza riparia','198d0720-a725-5afb-9da2-32db8b191503','Iboza ripar','8fa6c32a-b057-4443-ad7c-cf1560b870ee','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Iboza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76dbd970-e95e-4915-a581-542511b1c25b','','','7a50ef37-fab6-5830-bec1-2944156c7cce','Gomphidius glutinosus (Schaeff.) Fr.','(Schaeff.) Fr.',0,0,'d1b2f51f-2202-5342-95ef-8d48dcd1a788','Gomphidius glutinosus','d1b2f51f-2202-5342-95ef-8d48dcd1a788','Gomphidius glutinosus','c8d53305-a99f-5c2b-996c-9a04dd37372d','Gomphidius glutinos','76dbd970-e95e-4915-a581-542511b1c25b','Fungi|Basidiomycota|Agaricomycetes|Boletales|Gomphidiaceae|Gomphidius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76da7138-0ca8-427c-876f-b6bee7bea36f','','','4940a85c-7154-5703-aa69-ca47515e8dd4','Actinospora Ingold','Ingold',0,0,'63a4e602-4a73-5971-a0b4-269ad74a087c','Actinospora','63a4e602-4a73-5971-a0b4-269ad74a087c','Actinospora','63a4e602-4a73-5971-a0b4-269ad74a087c','Actinospora','e58f88e1-fd84-460a-94c5-55f411d2a346','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Actinospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('76dd45e1-2f53-47ad-87b7-ce856f129dbb','','','ddfc3a46-5ca9-56a4-bc3d-52edbbd8971d','Coptis','',0,0,'ddfc3a46-5ca9-56a4-bc3d-52edbbd8971d','Coptis','ddfc3a46-5ca9-56a4-bc3d-52edbbd8971d','Coptis','ddfc3a46-5ca9-56a4-bc3d-52edbbd8971d','Coptis','76dd45e1-2f53-47ad-87b7-ce856f129dbb','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Coptis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('76e6d5ae-5ebb-4463-8e3c-32447d480ada','','','206f7958-88e1-5826-aa51-6321c5e584e6','Pseudaulacaspis phymatodidis (Maskell, 1880)','(Maskell, 1880)',1880,0,'4bd03d3e-0803-5f75-ba8d-952a7946d7cd','Pseudaulacaspis phymatodidis','4bd03d3e-0803-5f75-ba8d-952a7946d7cd','Pseudaulacaspis phymatodidis','2f25ef0e-6289-5d97-8484-c7b06a523bb1','Pseudaulacaspis phymatodid','76e6d5ae-5ebb-4463-8e3c-32447d480ada','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Pseudaulacaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76e402b9-78aa-4466-8b9b-4ec40c7c508c','','','799ad653-4830-5b6b-b1de-9b33a5f3b314','Olearia pachyphylla Cheeseman','Cheeseman',0,0,'9d8f2297-5ca2-5c54-a24a-2575e7470801','Olearia pachyphylla','9d8f2297-5ca2-5c54-a24a-2575e7470801','Olearia pachyphylla','d4573d9d-7507-50e3-a362-194c5929367f','Olearia pachyphyll','76e402b9-78aa-4466-8b9b-4ec40c7c508c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76e3709f-dfb1-459c-9aca-5a44a806cb4f','','','7921598e-d7b6-5748-9796-3f20574dd6bf','Papenfussiella','',0,0,'7921598e-d7b6-5748-9796-3f20574dd6bf','Papenfussiella','7921598e-d7b6-5748-9796-3f20574dd6bf','Papenfussiella','7921598e-d7b6-5748-9796-3f20574dd6bf','Papenfussiella','76e3709f-dfb1-459c-9aca-5a44a806cb4f','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariaceae|Papenfussiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('76e518d3-074b-4867-9a4a-4e00417b614b','','','7b7b74dd-bc90-531f-94a5-352506c31588','Physcia caesia (Hoffm.) Fürnr.','(Hoffm.) Fürnr.',0,0,'e5db36e4-ff6f-563c-a871-6367a2e7dd13','Physcia caesia','e5db36e4-ff6f-563c-a871-6367a2e7dd13','Physcia caesia','bcf0a896-3c45-570b-825a-db739d5bac6a','Physcia caes','76e518d3-074b-4867-9a4a-4e00417b614b','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76eefb1b-a15f-4fc3-9f22-1f58e34ca794','','','9d7f7e6b-20ff-58da-be6c-f34f0c91a1c1','Gentiana tereticaulis Petrie','Petrie',0,0,'c498b2d7-f1de-59d9-813d-1bda675c0be9','Gentiana tereticaulis','c498b2d7-f1de-59d9-813d-1bda675c0be9','Gentiana tereticaulis','018c91b8-0db4-51b4-b62d-e7d1e9f19441','Gentiana tereticaul','2377d7c0-35c8-47d3-b6f8-c6dec699aa28','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76f068b5-4f9e-4d8b-8c1d-2d590ab98eda','','','d3918a6e-d918-5005-ae66-0964027ba0da','Entoloma minutoincanum (Largent & Abell-Davis) Blanco-Dios','(Largent & Abell-Davis) Blanco-Dios',0,0,'a5d0033b-6b72-5bc6-88b5-0bd6adb8acc4','Entoloma minutoincanum','a5d0033b-6b72-5bc6-88b5-0bd6adb8acc4','Entoloma minutoincanum','bfb343cc-d5a1-5416-88ab-90d123beef0d','Entoloma minutoincan','76f068b5-4f9e-4d8b-8c1d-2d590ab98eda','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76f5bdca-e3e9-481a-a5fc-1ec7530bd088','','','5669fdec-a773-586b-b189-765656c7c222','Epiactis mortenseni (Carlgren, 1924)','(Carlgren, 1924)',1924,0,'3b27a600-ab27-52a4-a6c3-5cffeba322f5','Epiactis mortenseni','3b27a600-ab27-52a4-a6c3-5cffeba322f5','Epiactis mortenseni','adfe2a61-b20e-5908-a46b-6e1e687807e0','Epiactis mortensen','76f5bdca-e3e9-481a-a5fc-1ec7530bd088','Animalia|Cnidaria||Actiniaria|Actiniidae|Epiactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76f11f9e-77ff-43dc-ba26-5562236c49f2','','','4cba21ec-7dd9-593b-a735-14d1512908b9','Aletia cucullina (Guenee, 1868)','(Guenee, 1868)',1868,0,'406b6cc5-331f-59e3-b780-aa07afd43b6f','Aletia cucullina','406b6cc5-331f-59e3-b780-aa07afd43b6f','Aletia cucullina','bb35e56b-9d17-5d7a-a11a-12f5345d287e','Aletia cucullin','76f11f9e-77ff-43dc-ba26-5562236c49f2','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76f68f1c-73b6-4c6f-876e-4eef260f10da','','','8115b6ad-df90-5c6f-a987-0d5b64b8cc04','Lodderena nana nana Powell, 1930','Powell, 1930',1930,0,'0ea42bf8-2f0b-5b0a-a398-2796c64ee1d5','Lodderena nana nana','0ea42bf8-2f0b-5b0a-a398-2796c64ee1d5','Lodderena nana nana','49db0a47-2e89-5c1e-8e48-58e014a22178','Lodderena nan nan','76f68f1c-73b6-4c6f-876e-4eef260f10da','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lodderena','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('76f087bb-447c-4d63-84d1-9962d8044b2c','','','128dbd77-f0ca-5366-8096-f9313600107c','Korthalsella clavata (Kirk) Cheeseman','(Kirk) Cheeseman',0,0,'d2884d8a-e62b-5165-8b4b-fb67f6fb9146','Korthalsella clavata','d2884d8a-e62b-5165-8b4b-fb67f6fb9146','Korthalsella clavata','9b351b4e-a250-5c96-b6d1-4ccf030a4306','Korthalsella clauat','76f087bb-447c-4d63-84d1-9962d8044b2c','Plantae|Tracheophyta|Magnoliopsida|Santalales|Santalaceae|Korthalsella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76f9571b-d371-4c8f-a577-03b921b0f532','','','edf53de9-c8e3-50da-965d-dab1cc1a75a0','Alnus incana var. hirsuta Spach','Spach',0,0,'05abc04a-32bf-52c1-b09c-1a98a1a6b687','Alnus incana hirsuta','7b8ff699-8325-5b06-b515-199cfb29545e','Alnus incana var. hirsuta','0b0cca30-9b6c-5a64-b6f1-9a2959fe3038','Alnus incan hirsut','c764a80c-1605-45cb-a46d-9b731d5910a5','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('76f6b749-f9ad-4b02-8059-0128789a3599','','','7d8a1e3b-c470-5c13-bb07-afa7d8c915cd','Nannfeldtia Petr.','Petr.',0,0,'d35fe79a-4858-5191-9ed5-1d28b9aed140','Nannfeldtia','d35fe79a-4858-5191-9ed5-1d28b9aed140','Nannfeldtia','d35fe79a-4858-5191-9ed5-1d28b9aed140','Nannfeldtia','76f6b749-f9ad-4b02-8059-0128789a3599','Fungi|Ascomycota|Dothideomycetes|||Nannfeldtia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('76fae0e2-337d-4eca-9f45-45cd2fe7f408','','','53a9472e-0960-5892-9d4d-e27778e61281','Narcissus cyclamineus Redouté','Redouté',0,0,'b751d907-0cef-57df-bc8a-46017001d405','Narcissus cyclamineus','b751d907-0cef-57df-bc8a-46017001d405','Narcissus cyclamineus','06e02066-65af-57fe-8d70-24b7a2527cee','Narcissus cyclamine','76fae0e2-337d-4eca-9f45-45cd2fe7f408','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Narcissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76faf388-f9e5-4c81-bc54-b35214e44ac6','','','65c288dd-73dc-5115-a5bd-4e77b045f5b4','Ischnoderus fultoni Broun, 1893','Broun, 1893',1893,0,'6cd3544b-79bc-5fd0-b87a-bdb7960c7001','Ischnoderus fultoni','6cd3544b-79bc-5fd0-b87a-bdb7960c7001','Ischnoderus fultoni','ef0a8e72-ea7d-5d21-bbb5-1e355418d414','Ischnoderus fulton','76faf388-f9e5-4c81-bc54-b35214e44ac6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ischnoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76f93d5f-5da6-4206-bb8b-dd4a5bb2ebf8','','','59553d7b-22a8-5cc8-ae2c-76d49d1f016d','Diplophyllum marionense S.W.Arnell','S.W.Arnell',0,0,'c10cb3d6-339a-5b53-a90f-01537cc0394f','Diplophyllum marionense','c10cb3d6-339a-5b53-a90f-01537cc0394f','Diplophyllum marionense','ce660796-311b-53b8-9865-64d911663891','Diplophyllum marionens','dbc3bfd2-d673-4088-bd67-00f410c2e1c9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Scapaniaceae|Diplophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76fbb7c8-cadb-42bf-b5db-4c5ca44ac737','','','ba506e90-8730-5c27-be4f-ecb04bffa418','Leptosira jollyi (P.Sarma) H.Ettl & G. Gärtner','(P.Sarma) H.Ettl & G. Gärtner',0,0,'7eabd8af-71ed-5eb0-98a1-50fce95a2444','Leptosira jollyi','7eabd8af-71ed-5eb0-98a1-50fce95a2444','Leptosira jollyi','82e94147-ea5e-55e3-8557-89aee528842e','Leptosira iolly','76fbb7c8-cadb-42bf-b5db-4c5ca44ac737','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Leptosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77008809-6004-4dcd-b010-99d3efa50ab7','','','251c3d2b-ac04-548e-8e1b-01e745536e0f','Hendea takaka Forster, 1968','Forster, 1968',1968,0,'a7213a80-d747-56dd-a4c9-318f259d403e','Hendea takaka','a7213a80-d747-56dd-a4c9-318f259d403e','Hendea takaka','91168266-8ca9-56ff-902b-b4825c324ad3','Hendea takak','77008809-6004-4dcd-b010-99d3efa50ab7','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hendea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76ffbb49-bc02-4c9b-a618-f7d0ec995dde','','','ee9a21f0-6231-5e30-a01a-4fd13a567660','Olea apetala Vahl','Vahl',0,0,'555a77f1-ed46-5f73-96ff-a87a33809f5d','Olea apetala','555a77f1-ed46-5f73-96ff-a87a33809f5d','Olea apetala','85219f24-503d-5453-8702-b04ece19cefd','Olea apetal','99480add-363d-435d-a263-2f64f5f0b658','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Olea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7700fed5-867b-4808-a7cd-c0dd59db0d54','','','576e2371-6db5-5f87-aedf-b1e3a92f5046','Neolimnia irrorata Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'c0f15252-0619-5a9a-a0cd-5f0620d67a40','Neolimnia irrorata','c0f15252-0619-5a9a-a0cd-5f0620d67a40','Neolimnia irrorata','32b6d56f-40c0-5de6-b9be-b8b30f849a9d','Neolimnia irrorat','7700fed5-867b-4808-a7cd-c0dd59db0d54','Animalia|Arthropoda|Insecta|Diptera|Sciomyzidae|Neolimnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('770489cd-558f-44a6-977a-8a0a7bb814b2','','','333e7041-1c1d-52b7-a5ce-38b2c49dfe33','Anomotarus (Anomotarus) illawarrae (Macleay, 1873)','(Macleay, 1873)',1873,0,'cd1231b2-4884-597c-8a50-62959095e1c8','Anomotarus illawarrae','cd1231b2-4884-597c-8a50-62959095e1c8','Anomotarus illawarrae','773d4e2e-176a-531d-bbae-259bb1e63998','Anomotarus illawarr','770489cd-558f-44a6-977a-8a0a7bb814b2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anomotarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75589775-e7c5-45ea-a381-75131d524ad4','','','5a63ff4f-2333-5edc-9e62-bac6de3b968d','Pertusaria velata (Turner) Nyl.','(Turner) Nyl.',0,0,'91e95aaf-e1be-5fbd-9bcc-eaa36f717c23','Pertusaria velata','91e95aaf-e1be-5fbd-9bcc-eaa36f717c23','Pertusaria velata','61d4d8ac-12a0-582c-ac27-125a1f53a51d','Pertusaria uelat','75589775-e7c5-45ea-a381-75131d524ad4','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('770b46da-d0d2-46e0-ac8d-b731b61877c8','','','dbed48be-4fb4-5ef6-b167-1548e8c077b7','Wetapolipus','',0,0,'dbed48be-4fb4-5ef6-b167-1548e8c077b7','Wetapolipus','dbed48be-4fb4-5ef6-b167-1548e8c077b7','Wetapolipus','dbed48be-4fb4-5ef6-b167-1548e8c077b7','Wetapolipus','770b46da-d0d2-46e0-ac8d-b731b61877c8','Animalia|Arthropoda|Arachnida|Trombidiformes|Podapolipidae|Wetapolipus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('755b0528-532c-4166-8bbe-a56178fcf109','','','a0a5db6c-b1e0-5635-bfb6-dea77460640e','Ingrassiella','',0,0,'a0a5db6c-b1e0-5635-bfb6-dea77460640e','Ingrassiella','a0a5db6c-b1e0-5635-bfb6-dea77460640e','Ingrassiella','a0a5db6c-b1e0-5635-bfb6-dea77460640e','Ingrassiella','755b0528-532c-4166-8bbe-a56178fcf109','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Xolalgidae|Ingrassiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('755b3ce8-83e5-4dcc-927b-b0b967364857','','','0f2a485f-f6e1-5dae-9eaf-6e26754961f5','Protosiphon botryoides G.A. Klebs','G.A. Klebs',0,0,'d8277e35-3796-5f76-8657-dd3b042a774d','Protosiphon botryoides','d8277e35-3796-5f76-8657-dd3b042a774d','Protosiphon botryoides','78c2c518-8efd-5b1d-ab74-885df1159de5','Protosiphon botryoid','755b3ce8-83e5-4dcc-927b-b0b967364857','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Protosiphonaceae|Protosiphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('770af377-3290-404d-adf7-d7fd672a7827','','','52276ea3-73e6-5b14-b342-266286fc3055','Phyllanthus amarus Schumach. & Thonn.','Schumach. & Thonn.',0,0,'c3c01fbd-5dfd-5774-9769-e3f842810d38','Phyllanthus amarus','c3c01fbd-5dfd-5774-9769-e3f842810d38','Phyllanthus amarus','baf4f194-0881-53dd-b375-3add534df1bb','Phyllanthus amar','770af377-3290-404d-adf7-d7fd672a7827','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Phyllanthaceae|Phyllanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75602ce3-097d-4245-8c77-197f72105df8','','','4d6edd7c-c5ba-5495-ac1a-fa467632fd11','Variosea','',0,0,'4d6edd7c-c5ba-5495-ac1a-fa467632fd11','Variosea','4d6edd7c-c5ba-5495-ac1a-fa467632fd11','Variosea','4d6edd7c-c5ba-5495-ac1a-fa467632fd11','Variosea','75602ce3-097d-4245-8c77-197f72105df8','Protozoa|Amoebozoa|Variosea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('755ddf64-26e2-46dc-91b6-5efc4bd20457','','','e4cd12a1-43f7-5979-803c-f30769040df8','Lepidozia ulothrix (Schwägr.) Lindenb.','(Schwägr.) Lindenb.',0,0,'c229644c-c76d-58d9-ae9b-bfc4da0e3c8a','Lepidozia ulothrix','c229644c-c76d-58d9-ae9b-bfc4da0e3c8a','Lepidozia ulothrix','c229644c-c76d-58d9-ae9b-bfc4da0e3c8a','Lepidozia ulothrix','755ddf64-26e2-46dc-91b6-5efc4bd20457','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('755c7b2d-ebc6-4940-8fa0-b1dbe35367a4','','','564e48b6-f8b1-5ac4-a633-24c202a818ae','Tyria Hübner, 1819','Hübner, 1819',1819,0,'80c3f1d5-3918-5bb2-a299-03c10ad1d661','Tyria','80c3f1d5-3918-5bb2-a299-03c10ad1d661','Tyria','80c3f1d5-3918-5bb2-a299-03c10ad1d661','Tyria','755c7b2d-ebc6-4940-8fa0-b1dbe35367a4','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Tyria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7563c44e-7ebd-4155-866c-a078f0038d33','','','b2ef2e44-f92e-57a6-92ef-83c2be4ed0ad','Sphaerella araneosa Rehm ex Arnold','Rehm ex Arnold',0,0,'0e05311d-79f5-5e04-8405-a7a6801ee515','Sphaerella araneosa','0e05311d-79f5-5e04-8405-a7a6801ee515','Sphaerella araneosa','a8145b39-cb52-5dc8-97d4-517779fb898c','Sphaerella araneos','ddef4dd7-b0a1-4165-872f-c479ba5a17bc','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('755da88c-b981-49e3-ad76-ea2ae9ba901a','','','c7fdc937-d32f-501e-ada4-2c406989cc45','Hygrophorus miniatus (Fr.) Fr.','(Fr.) Fr.',0,0,'bcfecd53-9b6c-55df-b51e-898718af2f6c','Hygrophorus miniatus','bcfecd53-9b6c-55df-b51e-898718af2f6c','Hygrophorus miniatus','d183ad13-f25e-55ae-b8ef-8240f4da2bbd','Hygrophorus miniat','f334fcee-0066-49e7-ace8-f2136125f3d7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7566ed61-9ca0-4b06-b9bb-99c1b5516ecc','','','85f38940-e8f2-5a58-902a-795fbe0d3a17','Lycopodiella Holub','Holub',0,0,'7eb13cb2-3d1d-514a-a547-02516ee7b068','Lycopodiella','7eb13cb2-3d1d-514a-a547-02516ee7b068','Lycopodiella','7eb13cb2-3d1d-514a-a547-02516ee7b068','Lycopodiella','7566ed61-9ca0-4b06-b9bb-99c1b5516ecc','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('756c2cd3-a4eb-4c5f-968c-cc4dbcb7a208','','','7287fdd3-803f-59a2-bc1f-1322c2c94959','Chimonanthus nitens Oliv.','Oliv.',0,0,'11d85cac-8ca2-5c6e-8a57-5871a372e700','Chimonanthus nitens','11d85cac-8ca2-5c6e-8a57-5871a372e700','Chimonanthus nitens','11d85cac-8ca2-5c6e-8a57-5871a372e700','Chimonanthus nitens','756c2cd3-a4eb-4c5f-968c-cc4dbcb7a208','Plantae|Tracheophyta|Magnoliopsida|Laurales|Calycanthaceae|Chimonanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('756fb6be-5314-4adb-9804-6378182efe6a','','','b5967354-ac8c-55be-b245-e82b5ea15707','Fuscideaceae Hafellner','Hafellner',0,0,'6ff4e089-87d9-599e-ae76-865c15775106','Fuscideaceae','6ff4e089-87d9-599e-ae76-865c15775106','Fuscideaceae','6ff4e089-87d9-599e-ae76-865c15775106','Fuscideaceae','756fb6be-5314-4adb-9804-6378182efe6a','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Fuscideaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('75748d2b-c206-46bd-a958-750ee52e1442','','','1a0fb824-68f0-5227-906d-a944e5e07eb7','Gari lineolata (Gray, 1835)','(Gray, 1835)',1835,0,'dd1c471e-e69e-5781-aa13-2aac2262f7b2','Gari lineolata','dd1c471e-e69e-5781-aa13-2aac2262f7b2','Gari lineolata','dfdcac50-0ff9-5a15-9bb7-a109485b7494','Gari lineolat','75748d2b-c206-46bd-a958-750ee52e1442','Animalia|Mollusca|Bivalvia|Veneroida|Psammobiidae|Gari','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('757790e6-d1da-42e4-9c17-dccc3475ad78','','','41a62509-0b33-5540-b1f8-d3bb561c724a','Allium neapolitanum ''Grandiflorum''','',0,0,'5be945b9-3f4b-5e31-b6f3-299ff2f3f196','Allium neapolitanum','5be945b9-3f4b-5e31-b6f3-299ff2f3f196','Allium neapolitanum','5b6b41ae-a004-58e1-8700-5d515a176fbb','Allium neapolitan','757790e6-d1da-42e4-9c17-dccc3475ad78','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('757b382d-94ea-4354-8828-01452a1c4cec','','','c9e535cf-3976-5601-b676-4a5b41316131','Hebeloma vejlense Vesterh.','Vesterh.',0,0,'1512e785-bca6-5acf-b252-f67d8f122787','Hebeloma vejlense','1512e785-bca6-5acf-b252-f67d8f122787','Hebeloma vejlense','55429eaf-90f8-5b13-9ce4-632a2b4f403e','Hebeloma ueilens','2a9e7352-be69-4700-82c8-ef63be65685e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('757af28d-79d0-4a1a-9f66-26b90c6abff8','','','9f884587-e10f-57d2-8a81-5cb175ce3a30','Ellisina species 2 F127','',0,0,'661d1ecb-7852-537c-9c57-e23547d272cd','Ellisina','661d1ecb-7852-537c-9c57-e23547d272cd','Ellisina','661d1ecb-7852-537c-9c57-e23547d272cd','Ellisina','757af28d-79d0-4a1a-9f66-26b90c6abff8','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Ellisina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('757e05a8-4485-4418-8997-28052e545206','','','2cfd9381-b8a2-5d18-b5ce-54ebf0f20fcf','Polyporus thelephoroides sensu G. Cunn.','',0,0,'b372a4e0-f8e6-53fd-a767-952b5f0551c6','Polyporus thelephoroides','b372a4e0-f8e6-53fd-a767-952b5f0551c6','Polyporus thelephoroides','fd4ddbcf-f457-5f49-b865-ac0b5ec40f7a','Polyporus thelephoroid','3aeadc73-99ad-439c-b1ae-e15434132b40','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('757e2141-a4f3-44fb-be27-2fce5a995b1a','','','5a5ea8fb-c1bb-550b-a4a6-aadae1122873','Garyus','',0,0,'5a5ea8fb-c1bb-550b-a4a6-aadae1122873','Garyus','5a5ea8fb-c1bb-550b-a4a6-aadae1122873','Garyus','5a5ea8fb-c1bb-550b-a4a6-aadae1122873','Garyus','757e2141-a4f3-44fb-be27-2fce5a995b1a','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Garyus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('757e8404-fb3c-4bed-bec1-0659d0ab9c18','','','e7ac6692-11f7-53fc-83f0-e3e951ef9465','Aseroe corrugata Colenso','Colenso',0,0,'dc5e79fd-bbca-5af9-8f9a-3ca3f83b02a9','Aseroe corrugata','dc5e79fd-bbca-5af9-8f9a-3ca3f83b02a9','Aseroe corrugata','43f4835a-0187-5138-97f7-a1a9e5c2c81e','Aseroe corrugat','45b9aa2a-9f97-4d6d-8eb2-cc3ee08a6248','Fungi|Basidiomycota|Agaricomycetes|Phallales|Clathraceae|Aseroe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('757e097d-a8a1-46d2-978a-45916a3c5a25','','','3e32bb02-3d7c-509c-bd4d-9e831d69119c','Dicaeoma Gray','Gray',0,0,'8bd7022a-84dc-5582-91fd-4fce170631f6','Dicaeoma','8bd7022a-84dc-5582-91fd-4fce170631f6','Dicaeoma','8bd7022a-84dc-5582-91fd-4fce170631f6','Dicaeoma','b4772eb2-5e54-4d3b-be6b-c63f38871dfc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Dicaeoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('757e6d2c-09ac-4bc9-bf8d-bf20f5f8e98a','','','04f3b6f3-fbef-506b-be17-c5a3fd818fdf','Tremellodendropsis (Corner) D.A. Crawford','',0,0,'1b2db3b7-8006-5309-8296-ff4e11cf7d9b','Tremellodendropsis','1b2db3b7-8006-5309-8296-ff4e11cf7d9b','Tremellodendropsis','1b2db3b7-8006-5309-8296-ff4e11cf7d9b','Tremellodendropsis','757e6d2c-09ac-4bc9-bf8d-bf20f5f8e98a','Fungi|Basidiomycota|Agaricomycetes|Tremellodendropsidales||Tremellodendropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('757d3133-9131-4b3c-a556-f36b59d90745','','','67180c8c-d91b-5180-9b5a-59097e220320','Fimbriaria','',0,0,'67180c8c-d91b-5180-9b5a-59097e220320','Fimbriaria','67180c8c-d91b-5180-9b5a-59097e220320','Fimbriaria','67180c8c-d91b-5180-9b5a-59097e220320','Fimbriaria','757d3133-9131-4b3c-a556-f36b59d90745','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Hymenolepididae|Fimbriaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7587c9b4-4e9f-4c79-a477-01701a836f0f','','','74ae7688-8b4f-57a5-9192-eae9d3cb699c','Cymbella tumida (Brebisson) Van Heurck','(Brebisson) Van Heurck',0,0,'ad2292f8-2829-5dd0-b15c-166c6099ebe0','Cymbella tumida','ad2292f8-2829-5dd0-b15c-166c6099ebe0','Cymbella tumida','324db519-f677-5a68-8fca-87f90a70b04c','Cymbella tumid','7587c9b4-4e9f-4c79-a477-01701a836f0f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75809a36-a9db-4d85-823e-89b52ccf6a98','','','84dd5fb7-7a4f-5dbd-88f1-cbde91b58250','Panspoeus','',0,0,'84dd5fb7-7a4f-5dbd-88f1-cbde91b58250','Panspoeus','84dd5fb7-7a4f-5dbd-88f1-cbde91b58250','Panspoeus','84dd5fb7-7a4f-5dbd-88f1-cbde91b58250','Panspoeus','75809a36-a9db-4d85-823e-89b52ccf6a98','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Panspoeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7583564d-51e7-4c12-a2ff-c886bfe79d48','','','f87c9c4f-900c-57f2-b944-d7fc1c960caf','Camarops polysperma (Mont.) J.H. Mill.','(Mont.) J.H. Mill.',0,0,'b432ee9e-d05e-5feb-9147-8e402f073135','Camarops polysperma','b432ee9e-d05e-5feb-9147-8e402f073135','Camarops polysperma','f1bd428c-9744-5c33-8ed1-e7fee098328d','Camarops polysperm','7583564d-51e7-4c12-a2ff-c886bfe79d48','Fungi|Ascomycota|Sordariomycetes|Boliniales|Boliniaceae|Camarops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('758ab288-7b62-4e5d-a0dc-7227576c35d5','','','99389993-c5d3-5e2e-acb4-a51326f9e6f6','Pertusaria basaltica Zahlbr.','Zahlbr.',0,0,'87b7114f-f458-5d6e-9db4-e989908773c8','Pertusaria basaltica','87b7114f-f458-5d6e-9db4-e989908773c8','Pertusaria basaltica','a02486f4-a03e-58d7-9a31-2adf6d566182','Pertusaria basaltic','c3a5aa42-70c4-4f18-a088-a2ba231b0cae','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('758b0664-8b85-416d-9c95-b7fd4f1c9252','','','bd6bb1bf-ec10-55ff-bcf9-4b89eb5be2f0','Pholiotina Fayod','Fayod',0,0,'f0e4eb3d-7da8-5826-8243-3643b0d9998f','Pholiotina','f0e4eb3d-7da8-5826-8243-3643b0d9998f','Pholiotina','f0e4eb3d-7da8-5826-8243-3643b0d9998f','Pholiotina','758b0664-8b85-416d-9c95-b7fd4f1c9252','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Pholiotina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('758b76f1-340f-40e1-9fe3-a1fa0fb08e79','','','08cd61f2-ddfb-54d6-b580-1b08d846ea8f','Tararua','',0,0,'08cd61f2-ddfb-54d6-b580-1b08d846ea8f','Tararua','08cd61f2-ddfb-54d6-b580-1b08d846ea8f','Tararua','08cd61f2-ddfb-54d6-b580-1b08d846ea8f','Tararua','758b76f1-340f-40e1-9fe3-a1fa0fb08e79','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Tararua','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('758e4923-956c-44bc-b683-9bad219e92f1','','','3f378a29-732f-5089-88a2-d1cd64633cac','Achnanthidium jackii Rabenhorst','Rabenhorst',0,0,'444a7af4-ff9a-5805-8531-8f432f385c01','Achnanthidium jackii','444a7af4-ff9a-5805-8531-8f432f385c01','Achnanthidium jackii','d9fa9dc9-cafa-55d1-8eec-f189df8ea3b3','Achnanthidium iack','758e4923-956c-44bc-b683-9bad219e92f1','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Achnanthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('758977e4-2575-4824-9f05-f8bec5ebd4be','','','1f6d6c4c-bd80-566b-aff8-a0dd09504fab','Pterygotrigla andertoni Waite, 1910','Waite, 1910',1910,0,'7fd98ebc-35c2-5ccf-9099-2515ede86513','Pterygotrigla andertoni','7fd98ebc-35c2-5ccf-9099-2515ede86513','Pterygotrigla andertoni','2ac87616-15ae-56ea-a260-937ae20e1aef','Pterygotrigla anderton','758977e4-2575-4824-9f05-f8bec5ebd4be','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Triglidae|Pterygotrigla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('758dd9b1-3db9-4db7-b942-f4cfec54ffae','','','08d67f4f-27c3-5bc0-8f8f-cca3be22d40b','Veronatus tricostellus (White, 1846)','(White, 1846)',1846,0,'cbdd2aa6-7461-57c1-9e1f-3e4bcaa04b7f','Veronatus tricostellus','cbdd2aa6-7461-57c1-9e1f-3e4bcaa04b7f','Veronatus tricostellus','5c95585b-8f99-501c-a2f8-6ec34beda0c3','Veronatus tricostell','758dd9b1-3db9-4db7-b942-f4cfec54ffae','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7592a565-3fcf-4833-8a60-7d7792b3b25d','','','a1005945-37ce-5343-a82f-8cb114aafcba','Sticherus laevigatus (Willd.) C.Presl','(Willd.) C.Presl',0,0,'d5179367-70c6-5381-81bb-12354e5f2922','Sticherus laevigatus','d5179367-70c6-5381-81bb-12354e5f2922','Sticherus laevigatus','0d3d8c53-cc3f-5c79-b6c4-46392c04b4f6','Sticherus laeuigat','7592a565-3fcf-4833-8a60-7d7792b3b25d','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Sticherus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('758f91a6-3ec9-451f-9a0c-f9071d86de8a','','','02e73676-d5b2-56f0-bc62-2fb034c00e6d','Bryococcus hippodamus Henderson, 2007','Henderson, 2007',2007,0,'b43ac07e-65a1-5a11-b724-194b0eedd91a','Bryococcus hippodamus','b43ac07e-65a1-5a11-b724-194b0eedd91a','Bryococcus hippodamus','b3b4e897-8de1-56d3-9750-56905cc981bf','Bryococcus hippodam','758f91a6-3ec9-451f-9a0c-f9071d86de8a','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Bryococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('759a0b79-6b32-46e1-9b9f-94baf0284721','','','7f593951-7595-5ecb-9bcd-dbff3a80762e','Lichomolgidae','',0,0,'7f593951-7595-5ecb-9bcd-dbff3a80762e','Lichomolgidae','7f593951-7595-5ecb-9bcd-dbff3a80762e','Lichomolgidae','7f593951-7595-5ecb-9bcd-dbff3a80762e','Lichomolgidae','759a0b79-6b32-46e1-9b9f-94baf0284721','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Lichomolgidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7598d65a-ee1f-4060-bc3a-8e8a6c8cdb31','','','92ed8588-f0a0-5fb8-b96c-754fb8944964','Fenestrulina gelasinoides Gordon, 1984','Gordon, 1984',1984,0,'9a755097-02ba-5cec-9067-8d75b1a63b11','Fenestrulina gelasinoides','9a755097-02ba-5cec-9067-8d75b1a63b11','Fenestrulina gelasinoides','63ac03cf-d050-541e-922a-a091fbaa73d0','Fenestrulina gelasinoid','7598d65a-ee1f-4060-bc3a-8e8a6c8cdb31','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporellidae|Fenestrulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75a21dc7-8ad6-4616-a482-08b6abaf1844','','','864508da-428d-55b3-93aa-10ad231b7ff0','Iredalula alticincta (R. Murdoch & Suter, 1906)','(R. Murdoch & Suter, 1906)',1906,0,'6bd08985-2008-54c4-b64d-63f46ecef5c7','Iredalula alticincta','6bd08985-2008-54c4-b64d-63f46ecef5c7','Iredalula alticincta','45a0ef92-8718-5fab-b629-404625eac3c3','Iredalula alticinct','75a21dc7-8ad6-4616-a482-08b6abaf1844','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Iredalula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75a2210c-1a40-4cca-8b37-487be751b6e9','','','f9714a7f-4e44-551b-9d4f-de87d708108f','Endomycopsis Stell.-Dekk.','Stell.-Dekk.',0,0,'3a61634a-9e19-53ea-90d1-6d0de7053f28','Endomycopsis','3a61634a-9e19-53ea-90d1-6d0de7053f28','Endomycopsis','3a61634a-9e19-53ea-90d1-6d0de7053f28','Endomycopsis','c75d6a98-dd5d-4aff-8dac-9b14d5a82bfe','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycopsidaceae|Endomycopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('759f6278-7258-415d-946a-1cc44e08ecf7','','','11ed6e99-0b1e-5c2c-a9a0-13815ba3f0c1','Lophopagurus pumilis de Saint Laurent & McLaughlin, 2000','de Saint Laurent & McLaughlin, 2000',2000,0,'d27fbeda-776c-5096-aab6-239347802c97','Lophopagurus pumilis','d27fbeda-776c-5096-aab6-239347802c97','Lophopagurus pumilis','7e5fbc30-7b66-550a-86bb-76fbe68bc930','Lophopagurus pumil','759f6278-7258-415d-946a-1cc44e08ecf7','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Lophopagurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('759daacc-083e-402f-a82e-b25195892c61','','','b48b3ce5-c5cd-5267-8511-0440bfad1b81','Hymenostilbe aranearum Petch','Petch',0,0,'4f53088f-9ce9-5451-9757-2a7a9207338d','Hymenostilbe aranearum','4f53088f-9ce9-5451-9757-2a7a9207338d','Hymenostilbe aranearum','2adeb054-678b-521b-bc05-01061edaf228','Hymenostilbe aranear','0576b6fd-c574-49c9-a13b-aa655cf8d5c2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Hymenostilbe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75a529de-d6b4-481b-8630-13ea20828197','','','114add67-556e-58d0-acec-13c3a80fd298','Spirillina tuberculata Brady, 1879','Brady, 1879',1879,0,'4c5c1db4-676d-52c3-9712-b42b76c72dee','Spirillina tuberculata','4c5c1db4-676d-52c3-9712-b42b76c72dee','Spirillina tuberculata','ac00edf9-d3ce-50fe-9a6e-2e1beec139c8','Spirillina tuberculat','75a529de-d6b4-481b-8630-13ea20828197','Chromista|Foraminifera|Polythalamea|Spirillinida|Spirillinidae|Spirillina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75a0f961-94de-40dc-bf4b-e370d985eb42','','','afad14f7-34c9-50ac-924e-6eaf8bca64de','Drosophila neozelandica Harrison, 1959','Harrison, 1959',1959,0,'6503ccc3-eb6d-58bf-937e-b86ff6d1303a','Drosophila neozelandica','6503ccc3-eb6d-58bf-937e-b86ff6d1303a','Drosophila neozelandica','a0b78f9a-98ed-52df-8fa8-6b2077e99a92','Drosophila neozelandic','d08ddf6a-eaf7-40dd-8bc0-07baef7a16d3','Animalia|Arthropoda|Insecta|Diptera|Drosophilidae|Drosophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75a30f59-778d-411c-8f47-94bdadd5750c','','','b6a23869-b8d1-5413-a439-3a71a0c897ff','Dicranopteris Bernh.','Bernh.',0,0,'060719cd-569f-59c0-a397-f641c9918309','Dicranopteris','060719cd-569f-59c0-a397-f641c9918309','Dicranopteris','060719cd-569f-59c0-a397-f641c9918309','Dicranopteris','75a30f59-778d-411c-8f47-94bdadd5750c','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Dicranopteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('75a4601f-446b-4c9f-aec8-dcd7204082c2','','','4afe74c2-ad54-5359-a177-204b0ba71699','Bembidion stewartense Lindroth, 1976','Lindroth, 1976',1976,0,'666c7445-8743-5e0c-8da8-a29a0779fd70','Bembidion stewartense','666c7445-8743-5e0c-8da8-a29a0779fd70','Bembidion stewartense','b429eacb-c121-5b7b-8590-1f94a8324fd8','Bembidion stewartens','75a4601f-446b-4c9f-aec8-dcd7204082c2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('768075a2-f2e8-4f74-986e-4ce2b043d98a','','','47fb1d90-2cc9-56d4-bfba-c0cc6d33a1bb','Closterium dianae Ehrenb. ex Ralfs','Ehrenb. ex Ralfs',0,0,'7b29dc9d-9100-5e00-8968-cd102c2256ed','Closterium dianae','7b29dc9d-9100-5e00-8968-cd102c2256ed','Closterium dianae','ce45a87c-e988-5dc8-80de-f0b0bee2e00c','Closterium dian','768075a2-f2e8-4f74-986e-4ce2b043d98a','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('767ffd2f-3dfc-4b8a-b9f9-59f0c64663f8','','','ff5dddae-162a-512b-8b34-ee70dee0a239','Campylomyza flavipes Meigen, 1818','Meigen, 1818',1818,0,'2a4c0640-62cb-5370-a888-d7e38c799ba7','Campylomyza flavipes','2a4c0640-62cb-5370-a888-d7e38c799ba7','Campylomyza flavipes','e11cd65c-617c-5550-a541-f076b878bcee','Campylomyza flauip','767ffd2f-3dfc-4b8a-b9f9-59f0c64663f8','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Campylomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('767f89e3-f645-4392-8bf9-7d435bb9706d','','','626a79cf-ae23-59d9-846f-7a0633028d7e','Humarina pachyderma Cooke','Cooke',0,0,'17a0bcfb-9d99-54de-9025-a72b6e0495b3','Humarina pachyderma','17a0bcfb-9d99-54de-9025-a72b6e0495b3','Humarina pachyderma','e5c24d73-0867-5f0b-8910-1a6260cddcbd','Humarina pachyderm','767f89e3-f645-4392-8bf9-7d435bb9706d','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Humarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('768031f6-8df6-4bac-bc27-dc598fc211b8','','','8ffa0dc1-4c32-598c-ab97-4ec7f30b0506','Geranium endressii J.Gay','J.Gay',0,0,'3483b798-2763-569f-b268-d1c874cc0283','Geranium endressii','3483b798-2763-569f-b268-d1c874cc0283','Geranium endressii','34ee4b76-e027-5996-a5bc-f0043527caea','Geranium endress','768031f6-8df6-4bac-bc27-dc598fc211b8','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7684c4b0-3051-4821-b273-5dd4b89a3560','','','5e1e113b-e786-5a69-ac0e-4b4adbbf53a9','Inonotus setiporus (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'1898742b-c195-5148-8460-3df9ecfc60dd','Inonotus setiporus','1898742b-c195-5148-8460-3df9ecfc60dd','Inonotus setiporus','7aa7466c-8eef-5c91-a9cb-ce1cfe6cf739','Inonotus setipor','79da7212-01ee-4ffa-b966-7c23be93c704','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Inonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76871fa5-2e14-4b46-969c-9e64d9c21656','','','1c0ceac1-4dcd-556b-9962-b53efdc0624c','Geheebia weymouthii (R.Br.bis) R.H.Zander','(R.Br.bis) R.H.Zander',0,0,'294bc790-b75a-5567-8ff4-0f8ac9a485cc','Geheebia weymouthii','294bc790-b75a-5567-8ff4-0f8ac9a485cc','Geheebia weymouthii','bf49f649-29b7-5b26-a6f4-850f6a2b5809','Geheebia weymouth','3febd0d8-8f5a-4ee7-8620-1a5d1f1a9f7c','Plantae||Bryopsida|Pottiales|Pottiaceae|Geheebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76886866-c2cf-4298-8a4f-e8c8083f10b9','','','0b114ffb-ca13-5cac-b4b6-8f9fde523f1a','Plasmodium elongatum Huff, 1930','Huff, 1930',1930,0,'095d1062-691a-5b58-a5f3-8362c0279589','Plasmodium elongatum','095d1062-691a-5b58-a5f3-8362c0279589','Plasmodium elongatum','82b1a434-46e4-5e3b-8047-8456ccaf9ed8','Plasmodium elongat','76886866-c2cf-4298-8a4f-e8c8083f10b9','Chromista|Myzozoa|Aconoidasida|Haemospororida|Plasmodiidae|Plasmodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('768e962c-ff5b-48e1-b7eb-256f6793b6de','','','09a1139f-1d21-5b37-b926-a344de5c117a','Paraleptosphaeria praetermissa (P. Karst.) Gruyter, Aveskamp & Verkley','(P. Karst.) Gruyter, Aveskamp & Verkley',0,0,'8416fb64-f4b7-5fc2-80f2-8e4100fd7a76','Paraleptosphaeria praetermissa','8416fb64-f4b7-5fc2-80f2-8e4100fd7a76','Paraleptosphaeria praetermissa','09e31e30-2427-536e-b731-6ba128e4d671','Paraleptosphaeria praetermiss','768e962c-ff5b-48e1-b7eb-256f6793b6de','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Paraleptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('768d6385-e253-46ea-8a9d-4b463c315352','','','1272babd-74f8-5719-b62c-111c56735cf3','Gymnomitrion Corda','Corda',0,0,'af3b4682-5145-57b5-9fb1-7c94481dc914','Gymnomitrion','af3b4682-5145-57b5-9fb1-7c94481dc914','Gymnomitrion','af3b4682-5145-57b5-9fb1-7c94481dc914','Gymnomitrion','768d6385-e253-46ea-8a9d-4b463c315352','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Gymnomitrion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('768cc86d-4bbd-40b4-97e2-dc2f2f3f30f6','','','eef7f3f2-08e5-5bc2-8b93-1b844401416a','Cryptophiale insularis McKenzie','McKenzie',0,0,'ccb58283-01ab-5f1f-8549-60d18b6de831','Cryptophiale insularis','ccb58283-01ab-5f1f-8549-60d18b6de831','Cryptophiale insularis','2d34796a-00ab-5d78-81a4-a756165f11c5','Cryptophiale insular','768cc86d-4bbd-40b4-97e2-dc2f2f3f30f6','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Cryptophiale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('768f6ef2-eb41-43be-985c-e6c843aa5b89','','','ffa8efbd-8980-538b-bdef-6d415cecdec5','Cortinarius cucumeris E. Horak','E. Horak',0,0,'5bb10ada-e88b-5c88-8d85-7d5d2b74859c','Cortinarius cucumeris','5bb10ada-e88b-5c88-8d85-7d5d2b74859c','Cortinarius cucumeris','3e5fbefb-cb9c-5e7e-9e46-289ed80f23b2','Cortinarius cucumer','768f6ef2-eb41-43be-985c-e6c843aa5b89','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7692dc47-2d24-4846-9625-27b5168c2946','','','a5eb8549-bce8-54cc-9545-ef566082041f','Placoma','',0,0,'a5eb8549-bce8-54cc-9545-ef566082041f','Placoma','a5eb8549-bce8-54cc-9545-ef566082041f','Placoma','a5eb8549-bce8-54cc-9545-ef566082041f','Placoma','7692dc47-2d24-4846-9625-27b5168c2946','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Hydrococcaceae|Placoma','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('76921368-5ee8-4f4a-98b3-37e6c40e82d9','','','d57b3c7d-c926-573e-9173-05261e2a252c','Phalacrocorax varius ( (Gmelin), 1789) varius','',0,0,'60edf308-6a52-5ff2-acfd-289834a62c4c','Phalacrocorax varius','60edf308-6a52-5ff2-acfd-289834a62c4c','Phalacrocorax varius','b9641a8c-ce47-5e9f-9aef-3d88b03af7e0','Phalacrocorax uar','76921368-5ee8-4f4a-98b3-37e6c40e82d9','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Phalacrocorax','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('7692eb2f-1920-4c22-89b9-aa35ac31f7f4','','','65caafc1-3db6-5c11-ad09-7fdcd6e2e250','Phaethontes','',0,0,'65caafc1-3db6-5c11-ad09-7fdcd6e2e250','Phaethontes','65caafc1-3db6-5c11-ad09-7fdcd6e2e250','Phaethontes','65caafc1-3db6-5c11-ad09-7fdcd6e2e250','Phaethontes','7692eb2f-1920-4c22-89b9-aa35ac31f7f4','Animalia|Chordata|Aves|Pelecaniformes||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('7699ce99-4c2c-44c0-934b-90b72cc3a729','','','6f2981a8-0d7c-56ed-9cdb-19621c8c8ad0','Bostrychia vaga Hook.f. & Harv.','Hook.f. & Harv.',0,0,'e175947c-8002-5c4a-b6c5-27722d571c98','Bostrychia vaga','e175947c-8002-5c4a-b6c5-27722d571c98','Bostrychia vaga','3bc5b8b3-b3a6-5293-9544-a489d64a8960','Bostrychia uag','7699ce99-4c2c-44c0-934b-90b72cc3a729','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Bostrychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76976a1f-79c9-4d7b-bc4d-c1c20e161e94','','','58695a65-1585-56a6-bcb3-e7bf2b052cbc','Cotinus coggygria Scop.','Scop.',0,0,'1293b2e2-fed3-50fc-8968-4395eff45910','Cotinus coggygria','1293b2e2-fed3-50fc-8968-4395eff45910','Cotinus coggygria','41b1620b-dff5-5175-a5af-9652d4b3a206','Cotinus coggygr','76976a1f-79c9-4d7b-bc4d-c1c20e161e94','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Anacardiaceae|Cotinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('769dd940-dfbd-47de-a9da-1798d2d87adc','','','39a206cd-176f-588b-81bc-30e6aa1fd8a3','Tricimba flaviseta Malloch, 1931','Malloch, 1931',1931,0,'c0dda8d1-7757-5901-85fb-1ff03c72002e','Tricimba flaviseta','c0dda8d1-7757-5901-85fb-1ff03c72002e','Tricimba flaviseta','5ce4ef99-e3c8-5e0a-863f-6b3cebd42303','Tricimba flauiset','769dd940-dfbd-47de-a9da-1798d2d87adc','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Tricimba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('769e6ddb-7fc0-4659-9ea8-88daddd16884','','','e7b14662-ff4a-5691-bda1-dadae7838359','Poria vincta (Berk.) Cooke','(Berk.) Cooke',0,0,'5b43367b-42e5-53f8-bde6-559f74e4695f','Poria vincta','5b43367b-42e5-53f8-bde6-559f74e4695f','Poria vincta','67cec572-0fd1-5d78-90ff-4527a33a12f3','Poria uinct','cc6a3b59-3d92-4d4d-82df-8680958eacaa','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76a56669-0fff-4b57-b363-086bf3ac0f00','','','b9bc833c-1138-53a6-97f9-e54cde6c5f22','Pseudevernia furfuracea (L.) Zopf','(L.) Zopf',0,0,'9c653b63-40c7-5aeb-91e7-40ec3ed68e77','Pseudevernia furfuracea','9c653b63-40c7-5aeb-91e7-40ec3ed68e77','Pseudevernia furfuracea','d8ef36fe-7f8a-508d-9ab0-5269b71bf483','Pseudevernia furfurace','76a56669-0fff-4b57-b363-086bf3ac0f00','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Pseudevernia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76a47767-9794-4200-9745-5a9e3e471183','','','bca30c63-8331-5e23-8352-8c7a6d08de6f','Cremnogenes monodonta Meyrick, 1911','Meyrick, 1911',1911,0,'116f7d7b-1a90-5d0c-9338-2c82d3305685','Cremnogenes monodonta','116f7d7b-1a90-5d0c-9338-2c82d3305685','Cremnogenes monodonta','8dbc9d19-d635-51bf-91cf-01c4dc86668a','Cremnogenes monodont','b6a78e27-7731-4271-909e-7efc6dba623b','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Cremnogenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76ab7503-859a-43b8-bb43-052ac1fbcb8b','','','0e2f1097-dc28-5ca2-854d-0665d4e380d0','Ischnomesus anacanthus Wolff, 1962','Wolff, 1962',1962,0,'5c5e2597-9a1b-5e60-83a1-8193b984a27a','Ischnomesus anacanthus','5c5e2597-9a1b-5e60-83a1-8193b984a27a','Ischnomesus anacanthus','06c3321a-2614-55ca-955b-bd99ef02bf5e','Ischnomesus anacanth','76ab7503-859a-43b8-bb43-052ac1fbcb8b','Animalia|Arthropoda|Malacostraca|Isopoda|Ischnomesidae|Ischnomesus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76acbe49-5b78-4c63-91fa-503f7edc5114','','','ac28e159-2a29-5044-8579-2c7c8a6df56c','Aceria manukae Lamb, 1952','Lamb, 1952',1952,0,'3e57b219-11ce-5db0-a6aa-7ab7d45f1720','Aceria manukae','3e57b219-11ce-5db0-a6aa-7ab7d45f1720','Aceria manukae','d7d4e0c2-fc0c-55c5-9490-ba52ad3502df','Aceria manuk','76acbe49-5b78-4c63-91fa-503f7edc5114','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76ad8585-0042-43ae-bba3-a0fe9aa0af09','','','b27bfacc-4389-5f4a-86bb-52815f6d0e72','Melaleuca pallida (Bonpl.) Craven','(Bonpl.) Craven',0,0,'6f6f3365-1035-5e59-bd3e-abb9de4d69c7','Melaleuca pallida','6f6f3365-1035-5e59-bd3e-abb9de4d69c7','Melaleuca pallida','ac31a1c0-6f7b-5def-ad0a-0f7a42c23ade','Melaleuca pallid','76ad8585-0042-43ae-bba3-a0fe9aa0af09','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76acfcad-3aa1-4aef-bdd9-94146f2fc88a','','','ff06b3ae-5a76-5ff7-808c-ad64b93d7ac2','Gyrosigma attenuatum (Kuetzing) Rabenhorst','(Kuetzing) Rabenhorst',0,0,'70512dfb-43ee-5ace-a647-a6381e04cfbb','Gyrosigma attenuatum','70512dfb-43ee-5ace-a647-a6381e04cfbb','Gyrosigma attenuatum','ded66b5a-351e-50f5-bc95-8f55978fe17c','Gyrosigma attenuat','76acfcad-3aa1-4aef-bdd9-94146f2fc88a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76ac6488-9f88-480c-b38b-af4cbf3c31a9','','','a0c992e3-ce9a-5448-95cb-0078b344564e','Pelosina variabilis Brady, 1879','Brady, 1879',1879,0,'c451e7e6-1db5-54f3-a397-151985cc0546','Pelosina variabilis','c451e7e6-1db5-54f3-a397-151985cc0546','Pelosina variabilis','8a0f54ea-0209-565b-b337-cbec47c7b693','Pelosina uariabil','76ac6488-9f88-480c-b38b-af4cbf3c31a9','Chromista|Foraminifera|Polythalamea|Astrorhizida|Astrorhizidae|Pelosina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76a9275a-6b1d-4635-b5c3-d0a7dab85507','','','526827c8-1d7d-5535-b113-636797c10f60','Amazonia peregrina (Syd. & P. Syd.) Syd. & P. Syd.','(Syd. & P. Syd.) Syd. & P. Syd.',0,0,'ec98876a-92fb-55d5-8b90-211b838b288a','Amazonia peregrina','ec98876a-92fb-55d5-8b90-211b838b288a','Amazonia peregrina','8eb3a66c-2305-5de7-a589-ad71c1a9b049','Amazonia peregrin','76a9275a-6b1d-4635-b5c3-d0a7dab85507','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Amazonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76babf06-3ae6-4dd3-8e65-7e40cb8c5715','','','7ec17b8c-79fd-5f49-a7e8-9e79597390f4','Subulicystidium nikau (G. Cunn.) Jülich','(G. Cunn.) Jülich',0,0,'2481baf4-ed50-5005-9663-6b191af3f308','Subulicystidium nikau','2481baf4-ed50-5005-9663-6b191af3f308','Subulicystidium nikau','afb19377-9f8a-5aa6-9dec-21b9a6a1da0e','Subulicystidium nika','76babf06-3ae6-4dd3-8e65-7e40cb8c5715','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Subulicystidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76b3f7e4-90ae-40ea-9afc-845f8a7b4311','','','09511225-f568-5252-a03c-a4dc0417ab17','Sydowia polyspora (Bref. & Tavel) E. Müll.','(Bref. & Tavel) E. Müll.',0,0,'3fa99dc4-20cd-593d-afa9-07b007552a8e','Sydowia polyspora','3fa99dc4-20cd-593d-afa9-07b007552a8e','Sydowia polyspora','980848bc-6efb-5e72-91e2-a0a67925d7e7','Sydowia polyspor','76b3f7e4-90ae-40ea-9afc-845f8a7b4311','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Sydowia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76b95351-ebb8-416b-90c6-b9e9437ba6d2','','','430cf395-a473-5f28-b5b5-a128e50a10cf','Tylimanthus setulosus (Mitt.) Hamlin','(Mitt.) Hamlin',0,0,'88783cd6-dec7-5904-a3db-1d3355fe9e25','Tylimanthus setulosus','88783cd6-dec7-5904-a3db-1d3355fe9e25','Tylimanthus setulosus','655e6b49-eeb2-5eac-a5f9-0d27f3f29f32','Tylimanthus setulos','1bf2fa33-dbc0-4dcb-95f1-cc6a85b78896','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Tylimanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76bddb24-e42a-4690-8912-19d6263fd969','','','00a17e84-60c3-5be2-95b4-8701cc405be7','Pterosagitta','',0,0,'00a17e84-60c3-5be2-95b4-8701cc405be7','Pterosagitta','00a17e84-60c3-5be2-95b4-8701cc405be7','Pterosagitta','00a17e84-60c3-5be2-95b4-8701cc405be7','Pterosagitta','76bddb24-e42a-4690-8912-19d6263fd969','Animalia|Chaetognatha|Sagittoidea|Monophragmophora|Pterosagittidae|Pterosagitta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('76bc8bcc-d3e4-4a7f-9da6-05da6bbae315','','','85c64afe-a3e6-5ed6-b738-efbf3ef81922','Ursulaea mcvaughii (L.B.Sm.) Read & Baensch','(L.B.Sm.) Read & Baensch',0,0,'2e31dcac-a62f-5e5f-83ca-c39ebcf06ed2','Ursulaea mcvaughii','2e31dcac-a62f-5e5f-83ca-c39ebcf06ed2','Ursulaea mcvaughii','67ba78c5-3c40-5e25-afff-65291de9da63','Ursulaea mcuaugh','cee923cd-f120-4948-9ed5-1cef1e821a75','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Ursulaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76bf3b82-eaf4-43af-8b4b-8be48ceb21ee','','','a80d6bd0-4dd3-51d4-8b40-0d0644b26ad0','Ophiostoma coronatum (Olchow. & J. Reid) M. Villarreal','(Olchow. & J. Reid) M. Villarreal',0,0,'4d9c17a2-6d67-5d8a-927f-048e0bbab2e4','Ophiostoma coronatum','4d9c17a2-6d67-5d8a-927f-048e0bbab2e4','Ophiostoma coronatum','02a031a3-e3ba-548f-9e4e-ebb31b358107','Ophiostoma coronat','8e220315-861d-4ddf-937d-2e91e5ac1ca3','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Ophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74b646ea-78c4-4e78-8f80-4a8c853da343','','','05d06826-ed57-5920-b702-81bde53be5ec','Heterodermia tasmanica Elix','Elix',0,0,'c0fcb436-1be1-518c-95a4-6d1836b91e53','Heterodermia tasmanica','c0fcb436-1be1-518c-95a4-6d1836b91e53','Heterodermia tasmanica','5aa31fe5-c70b-5998-a292-ab33f6cf7801','Heterodermia tasmanic','74b646ea-78c4-4e78-8f80-4a8c853da343','Fungi||Ascomycetes|Lecanorales|Physciaceae|Heterodermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76c41084-04fc-4cc1-bdc4-4f49fa9afd04','','','5ac3895e-b6ce-543e-94e8-11035f0b3158','Agrostis ventricosa Gouan','Gouan',0,0,'13d78f13-27c5-5434-a94f-f5fedfe2e6af','Agrostis ventricosa','13d78f13-27c5-5434-a94f-f5fedfe2e6af','Agrostis ventricosa','8b3f6c8b-7120-5dd4-ac1d-a2cf0bc0dbfe','Agrostis uentricos','a14aeea4-2a2c-4889-be2b-381bd11204d0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74b5d68b-be22-460c-89d6-9920e056f174','','','6d5201f9-3991-57d2-875e-0f28ae448527','Fissidens muelleri (Hampe) Mitt.','(Hampe) Mitt.',0,0,'6b64ca88-3b4e-54bb-882b-ec7e779ca22f','Fissidens muelleri','6b64ca88-3b4e-54bb-882b-ec7e779ca22f','Fissidens muelleri','c6922080-0b9e-5be3-8a89-034af7f34c5e','Fissidens mueller','faa17483-d53f-4935-83aa-866cce84f9d4','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74b68120-8adc-4aaa-b741-e608da51b7f1','','','273ab76c-f62c-559a-9a21-e2eb5ddaae8e','Prochondracanthus platycephali Ho, 1975','Ho, 1975',1975,0,'5b211321-2507-5132-8504-0de144da14dc','Prochondracanthus platycephali','5b211321-2507-5132-8504-0de144da14dc','Prochondracanthus platycephali','6c345fc8-8a6e-5e7a-abbe-63ce4e560abc','Prochondracanthus platycephal','74b68120-8adc-4aaa-b741-e608da51b7f1','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Chondracanthidae|Prochondracanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74bb51ce-538c-4f6a-bd87-1b27fbf18004','','','aae55d26-560c-5c49-bee5-57689aa7e580','Macquartia kumaraensis Miller, 1913','Miller, 1913',1913,0,'562d598f-5c02-5da1-9962-20411e4d893c','Macquartia kumaraensis','562d598f-5c02-5da1-9962-20411e4d893c','Macquartia kumaraensis','5c8e44e0-b768-5ee2-a0d7-ed6ccc6928c1','Macquartia kumaraens','a5787f93-ab29-4993-95d2-17f6a46c1e99','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Macquartia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74ba7c7c-790b-497a-ada1-67c904391a37','','','e68e0504-1dc6-5b63-b65e-46d60444e1c6','Acizzia hakeae Tuthill, 1952','Tuthill, 1952',1952,0,'846aa12e-f4bb-5431-ba42-806d0a89742f','Acizzia hakeae','846aa12e-f4bb-5431-ba42-806d0a89742f','Acizzia hakeae','df0b1767-6849-5a05-a6b5-76636941e47f','Acizzia hake','74ba7c7c-790b-497a-ada1-67c904391a37','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Acizzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74be8341-e1a0-4dc7-91c9-646c0329b1dd','','','a23b4715-5f3f-5661-9d0a-3f0b81e5a91c','Osterdamia Neck. ex Kuntze','Neck. ex Kuntze',0,0,'a9308cd4-99f8-5778-9387-6fe1047ba8b9','Osterdamia','a9308cd4-99f8-5778-9387-6fe1047ba8b9','Osterdamia','a9308cd4-99f8-5778-9387-6fe1047ba8b9','Osterdamia','47b241cb-5e7c-43f4-b2d3-30c9e0103bee','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Osterdamia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('74bef028-067a-47b1-93b4-bcd28d49cf44','','','fe5714ae-7778-5d1a-bca4-390ffa0bc3d2','Trentepohlia abietina (Flotow) Hansgirg','(Flotow) Hansgirg',0,0,'dff3e931-2284-5c91-9039-1c7a342c9ff3','Trentepohlia abietina','dff3e931-2284-5c91-9039-1c7a342c9ff3','Trentepohlia abietina','85686f98-2a89-5c1e-b07f-4610f4dc4aec','Trentepohlia abietin','74bef028-067a-47b1-93b4-bcd28d49cf44','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Trentepohlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74c091be-1541-4b84-8da7-810df02cf2b8','','','df19ea8a-448f-5191-99ad-529acfba36d3','Ornithogalum umbellatum L.','L.',0,0,'26ae13ad-3744-5200-93d3-cbc6d6601800','Ornithogalum umbellatum','26ae13ad-3744-5200-93d3-cbc6d6601800','Ornithogalum umbellatum','af91ee83-5a88-51e1-a091-a00d7ccf721b','Ornithogalum umbellat','74c091be-1541-4b84-8da7-810df02cf2b8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Ornithogalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74bff9e1-8c58-4ae1-9b37-b6caddab9272','','','5b18235d-7fdd-5e98-836c-2a7c61e40983','Huttia harrisi Myers, 1924','Myers, 1924',1924,0,'0f536733-a6f9-519c-90f7-af8ffccc7296','Huttia harrisi','0f536733-a6f9-519c-90f7-af8ffccc7296','Huttia harrisi','3d148597-b552-514f-8fb7-c1270cf50498','Huttia harris','1a9d09fa-3307-4de0-a483-bb2a52aceaf7','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Huttia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74c05a36-7dda-4052-9b95-a2ab887fc6d8','','','2e001d10-6efe-56f1-9e66-f458c4e15e52','Nitzschia homburgiensis Lange-Bertalot','Lange-Bertalot',0,0,'7a7f6b25-1b0a-5e5d-be17-c05c75d38e5d','Nitzschia homburgiensis','7a7f6b25-1b0a-5e5d-be17-c05c75d38e5d','Nitzschia homburgiensis','9175b638-b8cc-555a-a644-8f2f1e8e57e5','Nitzschia homburgiens','74c05a36-7dda-4052-9b95-a2ab887fc6d8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74cb85ce-d184-4e0c-8f32-21c16d4e7e47','','','b8c3f237-b95d-579f-917a-83e5d00043b2','Pinus cembroides Zucc. var. cembroides','',0,0,'6c1b3808-cc6a-5bb5-877b-1ec8fe0a449d','Pinus cembroides cembroides','45e2ecd2-a220-5f83-b3cc-2890f491529e','Pinus cembroides var. cembroides','cd007ec0-bc35-5d63-abf9-68cecd35d0b6','Pinus cembroid cembroid','58bd5275-ad7f-4721-9128-ace51a42b0ed','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('74c7ccec-18ef-4177-85d7-890da9c1a0aa','','','7d001a39-0efe-519b-9734-266922b506e0','Gymnoderma Nyl.','Nyl.',0,0,'0d26977c-c284-519e-9673-b1e04b02a880','Gymnoderma','0d26977c-c284-519e-9673-b1e04b02a880','Gymnoderma','0d26977c-c284-519e-9673-b1e04b02a880','Gymnoderma','74c7ccec-18ef-4177-85d7-890da9c1a0aa','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Gymnoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('74c6f170-95e2-4420-be9f-ccd1f0657edd','','','461fc9c0-2082-51b3-9212-8e14c107db46','Rhizopogon roseolus (Corda) Th. Fr.','(Corda) Th. Fr.',0,0,'e9343c0f-8d5e-599a-8ff7-7a81c257816d','Rhizopogon roseolus','e9343c0f-8d5e-599a-8ff7-7a81c257816d','Rhizopogon roseolus','2bae8542-91c2-53b8-8c83-d254c74091dc','Rhizopogon roseol','74c6f170-95e2-4420-be9f-ccd1f0657edd','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74cc4dd3-6667-4e26-bb13-23f1934aa000','','','851e553d-dfaf-5c58-bc07-c934d277def7','Atriplex novae-zelandiae Aellen','Aellen',0,0,'5600dc61-2441-59a0-a561-bbd5e75e0284','Atriplex novae-zelandiae','5600dc61-2441-59a0-a561-bbd5e75e0284','Atriplex novae-zelandiae','400e5e6a-8010-5bd8-bc22-6fa4104d69c4','Atriplex nouae-zelandi','08182f97-43c8-48e0-bc31-ffa6a685dccb','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Atriplex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74cc44d3-ec0a-49d7-91dd-6056ce4766b6','','','a06c6c09-6f14-5012-80ca-2a87b8028598','Spinocalanus','',0,0,'a06c6c09-6f14-5012-80ca-2a87b8028598','Spinocalanus','a06c6c09-6f14-5012-80ca-2a87b8028598','Spinocalanus','a06c6c09-6f14-5012-80ca-2a87b8028598','Spinocalanus','74cc44d3-ec0a-49d7-91dd-6056ce4766b6','Animalia|Arthropoda|Maxilopoda|Calanoida|Spinocalanidae|Spinocalanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('74d0bf0f-dc75-4e9d-a56f-a438d2870154','','','6e71390c-8aa6-5691-a4f1-9587c48f1b5c','Rhadinocybini','',0,0,'6e71390c-8aa6-5691-a4f1-9587c48f1b5c','Rhadinocybini','6e71390c-8aa6-5691-a4f1-9587c48f1b5c','Rhadinocybini','6e71390c-8aa6-5691-a4f1-9587c48f1b5c','Rhadinocybini','74d0bf0f-dc75-4e9d-a56f-a438d2870154','Animalia|Arthropoda|Insecta|Coleoptera|Apionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('74d160e2-42f3-4911-84f3-4bd508069eac','','','f7bceeaa-87fb-5e84-ab03-52cb8e00c6e7','Nauticaris marionis Bate, 1888','Bate, 1888',1888,0,'46221ce6-bdba-52f5-a303-01b5f247c168','Nauticaris marionis','46221ce6-bdba-52f5-a303-01b5f247c168','Nauticaris marionis','ee0ffaff-e563-5f7f-a2de-ead31b042cb3','Nauticaris marion','74d160e2-42f3-4911-84f3-4bd508069eac','Animalia|Arthropoda|Malacostraca|Decapoda|Hipolytidae|Nauticaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74dd5a0b-456c-4b86-b0a8-1a3f6a1521de','','','6a37e9aa-4f94-530d-8f09-693b71fa807a','Dicranum gulliveri R.Br.bis','R.Br.bis',0,0,'e143033c-017c-53f1-be76-f4485ff94aa3','Dicranum gulliveri','e143033c-017c-53f1-be76-f4485ff94aa3','Dicranum gulliveri','78b75469-415d-55b1-a9f7-1dc753896fcd','Dicranum gulliuer','180a2973-6639-4f4d-be52-207b42221ac3','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74d93d6b-54c9-4711-bc3f-7718ad50910a','','','fbd57376-f7bb-5042-8624-17a72f2938ce','Tularia bractea (Burn, 1962)','(Burn, 1962)',1962,0,'4ced6dba-9d04-503c-920c-c813ea99abed','Tularia bractea','4ced6dba-9d04-503c-920c-c813ea99abed','Tularia bractea','9debdaa9-6d30-55d1-87e5-79d3c8b0623d','Tularia bracte','74d93d6b-54c9-4711-bc3f-7718ad50910a','Animalia|Mollusca|Gastropoda|Nudibranchia|Flabellinidae|Tularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74d9b1cd-d999-4088-84ed-96648d7d9b58','','','91fa962c-d600-5915-a887-0737056abbdb','Dimorphotheca jucunda E.Phillips','E.Phillips',0,0,'95c3097f-dd7d-5b9b-9fd9-ec271c3086cb','Dimorphotheca jucunda','95c3097f-dd7d-5b9b-9fd9-ec271c3086cb','Dimorphotheca jucunda','8733bbf5-5c93-5120-9bb3-941f5e295be5','Dimorphotheca iucund','74d9b1cd-d999-4088-84ed-96648d7d9b58','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dimorphotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74ddb382-fa3a-4ac4-a63e-a899ba459e99','','','494b8f1a-32cc-51ac-830f-5bed88ded094','Cresponea plurilocularis (Nyl.) Egea & Torrente','(Nyl.) Egea & Torrente',0,0,'626b57a6-9739-552f-b61f-5dd193168680','Cresponea plurilocularis','626b57a6-9739-552f-b61f-5dd193168680','Cresponea plurilocularis','3a16ebbf-dea4-5694-82e1-2b02c047d1f7','Cresponea plurilocular','74ddb382-fa3a-4ac4-a63e-a899ba459e99','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Cresponea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74e1afdc-7a66-417d-a6a0-a9d77bd724d0','','','31ff6d23-760d-573c-aa88-806cc224824b','Rentonidium costiventris Crowson, 1966','Crowson, 1966',1966,0,'72200997-c3c4-54a9-979d-be18ce5d67a7','Rentonidium costiventris','72200997-c3c4-54a9-979d-be18ce5d67a7','Rentonidium costiventris','fc583662-8909-5f35-8043-7bcf4e63b570','Rentonidium costiuentr','74e1afdc-7a66-417d-a6a0-a9d77bd724d0','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Rentonidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74e1917b-d1f1-4af5-b05e-8b39b4a4cfc4','','','07ebed4b-fb7e-5e75-b22e-d40a3f86d1b5','Passalora cercidicola (Ellis) U. Braun','(Ellis) U. Braun',0,0,'d6246bf5-f11c-5e8f-bd56-9503f179c182','Passalora cercidicola','d6246bf5-f11c-5e8f-bd56-9503f179c182','Passalora cercidicola','333c3d6a-dc9a-530d-8c56-89194d9a7bc7','Passalora cercidicol','55dd986b-1b76-48a0-b46b-d54043d17d66','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74ddc172-7ce2-4e7b-bf13-e27b73fd840f','','','a574616a-8e55-56ca-8c45-563219fca05f','Hemisincirra','',0,0,'a574616a-8e55-56ca-8c45-563219fca05f','Hemisincirra','a574616a-8e55-56ca-8c45-563219fca05f','Hemisincirra','a574616a-8e55-56ca-8c45-563219fca05f','Hemisincirra','74ddc172-7ce2-4e7b-bf13-e27b73fd840f','Chromista|Ciliophora|Spirotrichea|Sporadotrichida|Trachelostylidae|Hemisincirra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('74e0bdca-95d9-4472-a5b9-ec0c11128b96','','','8aa7338f-7d7c-529e-ad2b-6bc6e54a7930','Dioxycanus Dumbleton, 1966','Dumbleton, 1966',1966,0,'cfb15743-c7ce-51a6-9fdc-b529f5e7af8b','Dioxycanus','cfb15743-c7ce-51a6-9fdc-b529f5e7af8b','Dioxycanus','cfb15743-c7ce-51a6-9fdc-b529f5e7af8b','Dioxycanus','74e0bdca-95d9-4472-a5b9-ec0c11128b96','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Dioxycanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('74e30149-57a3-45b7-8504-b39f00f73cc5','','','c21bf278-18fe-5a12-91a3-675da7076185','Uloma','',0,0,'c21bf278-18fe-5a12-91a3-675da7076185','Uloma','c21bf278-18fe-5a12-91a3-675da7076185','Uloma','c21bf278-18fe-5a12-91a3-675da7076185','Uloma','74e30149-57a3-45b7-8504-b39f00f73cc5','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Uloma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('74e60e35-6f01-4a9d-a3dd-997851dbcdb8','','','f75af31a-29f7-5db8-af0c-b9a4c995b364','Chironomus forsythi Martin, 1999','Martin, 1999',1999,0,'ce3c39f5-49f6-5746-8949-b63b00bd997c','Chironomus forsythi','ce3c39f5-49f6-5746-8949-b63b00bd997c','Chironomus forsythi','d1536696-e563-5676-8a99-a8c8011db772','Chironomus forsyth','74e60e35-6f01-4a9d-a3dd-997851dbcdb8','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Chironomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74e388bc-de6e-49bb-acd6-c38c2210ecea','','','44584ff8-9a29-5967-9e9f-2c53dbcea2c9','Niorma chrysophthalmus (L.) S.Y. Kondr., Kärnefelt, Elix, A. Thell, M.H. Jeong & Hur','(L.) S.Y. Kondr., Kärnefelt, Elix, A. Thell, M.H. Jeong & Hur',0,0,'12cbe87f-f507-52a3-9995-6517d5813be5','Niorma chrysophthalmus','12cbe87f-f507-52a3-9995-6517d5813be5','Niorma chrysophthalmus','383687fc-90fc-5d40-8015-43c5acabbac1','Niorma chrysophthalm','55c4c277-e310-4f81-87bc-64c21ac879e5','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Niorma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74f13b1f-5a12-4692-8908-8356133006e3','','','e37903f3-f999-5a6d-a567-1c8818849b3b','Gamasiphoides costai Lee & Hunter, 1974','Lee & Hunter, 1974',1974,0,'e776e229-1fdd-5160-aa24-e5351ef50795','Gamasiphoides costai','e776e229-1fdd-5160-aa24-e5351ef50795','Gamasiphoides costai','e424f6a3-2497-5afe-ac56-7ee7a73ac76b','Gamasiphoides costa','74f13b1f-5a12-4692-8908-8356133006e3','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Gamasiphoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74fb9f68-a695-43ea-8aeb-1f64d2df5400','','','67250636-6221-5282-a790-fd707f8dc92a','Lecanora chrysosticta Hook.f. & Taylor','Hook.f. & Taylor',0,0,'8b7603e1-2a31-5f0d-98d9-12ee55362567','Lecanora chrysosticta','8b7603e1-2a31-5f0d-98d9-12ee55362567','Lecanora chrysosticta','5cd0b5c6-7caa-5fff-8919-4ee2574b23fd','Lecanora chrysostict','0a56e36a-8e7f-4e5c-a432-beaad1a34b43','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74f5fcbc-ff6f-42f0-b3cf-a4b8eb7605ee','','','414f0691-ca9d-5330-bb98-6a70ba3f776b','Propontocypris (Schedopontocypris) species 3 Maddocks, 1969','',0,0,'6ffcb0ba-a847-5125-afbf-3f168ef42c3b','Schedopontocypris','e7a94af8-e3c0-5e19-9345-90566a2fcb36','Propontocypris subgen. Schedopontocypris','6ffcb0ba-a847-5125-afbf-3f168ef42c3b','Schedopontocypris','74f5fcbc-ff6f-42f0-b3cf-a4b8eb7605ee','Animalia|Arthropoda|Ostracoda|Podocopida|Pontocyprididae|Propontocypris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('74f46ed1-a519-487a-a45e-e252ae49f0a9','','','bfccbae1-4d09-50aa-b6a9-1ec23ab1729a','Corynosoma semerme (Forssell, 1904)','(Forssell, 1904)',1904,0,'bde5ab63-60ea-5f29-9759-eda7782c3ae8','Corynosoma semerme','bde5ab63-60ea-5f29-9759-eda7782c3ae8','Corynosoma semerme','8189cb3a-6e7d-5386-a6fb-ca57c373c3c5','Corynosoma semerm','74f46ed1-a519-487a-a45e-e252ae49f0a9','Animalia|Gnathifera|Acanthocephala|Polymorphida|Polymorphidae|Corynosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74ff1d0a-3c98-4f86-8c50-01debdc88ba4','','','982ca512-6752-53f4-811b-4c9f85a40916','Naultinus gemmeus (McCann, 1955)','(McCann, 1955)',1955,0,'7c7b6cd4-58c9-5965-9c53-d033fb254eae','Naultinus gemmeus','7c7b6cd4-58c9-5965-9c53-d033fb254eae','Naultinus gemmeus','05b6823e-7788-5ff9-905a-f53708bb4b60','Naultinus gemme','74ff1d0a-3c98-4f86-8c50-01debdc88ba4','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Naultinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74fdd4bf-24b7-4cdb-ac89-af3da7838707','','','7839fc12-9948-5224-ac96-64fd51ed16e6','Saphydrus suffusus Sharp, 1884','Sharp, 1884',1884,0,'d52dc9a2-467f-568d-98ae-8e43f576a846','Saphydrus suffusus','d52dc9a2-467f-568d-98ae-8e43f576a846','Saphydrus suffusus','2d0af3cc-7aac-584f-9be2-2b0a924930e0','Saphydrus suffus','74fdd4bf-24b7-4cdb-ac89-af3da7838707','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Saphydrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73e1f584-fca7-472d-880e-718ed7fea9fa','','','041e7f11-9f5b-5628-8e71-6b0a3900efef','Dasineura','',0,0,'041e7f11-9f5b-5628-8e71-6b0a3900efef','Dasineura','041e7f11-9f5b-5628-8e71-6b0a3900efef','Dasineura','041e7f11-9f5b-5628-8e71-6b0a3900efef','Dasineura','73e1f584-fca7-472d-880e-718ed7fea9fa','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Dasineura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('73e2a960-b318-48c5-96d1-712709902b65','','','e6cc01fe-1d0b-52ef-b4ab-9fc93e7b6564','Corvus frugilegus Linnaeus, 1758','Linnaeus, 1758',1758,0,'f7ba31a1-5792-5d72-b08c-31c7328ff653','Corvus frugilegus','f7ba31a1-5792-5d72-b08c-31c7328ff653','Corvus frugilegus','6397552b-d9d2-541d-874d-6191ff899f94','Corvus frugileg','73e2a960-b318-48c5-96d1-712709902b65','Animalia|Chordata|Aves|Passeriformes|Corvidae|Corvus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73dfa16c-a1ed-48a8-9a85-98e6c4f20206','','','a567cc27-4fdd-5eef-a134-6e481e35325e','Eunotia arcus Ehrenberg','Ehrenberg',0,0,'9474d118-e65e-51c4-89c5-1ce8fbbbc3bb','Eunotia arcus','9474d118-e65e-51c4-89c5-1ce8fbbbc3bb','Eunotia arcus','17c20c49-8321-5fc8-8bd2-e6f5057fb05b','Eunotia arc','73dfa16c-a1ed-48a8-9a85-98e6c4f20206','Chromista|Ochrophyta|Bacillariophyceae|Eunotiales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73e31be8-e1af-4fc2-9b86-d5f0d2c85f0f','','','63c53cda-422a-53e3-a68c-1020363264c5','Contacyphon pusiolus (Nyholm, 2000)','(Nyholm, 2000)',2000,0,'fea25f65-a55b-5ea2-a8a6-54cf5f359fa6','Contacyphon pusiolus','fea25f65-a55b-5ea2-a8a6-54cf5f359fa6','Contacyphon pusiolus','ffe35e0f-aa91-5442-b84b-0dea796a7e5a','Contacyphon pusiol','73e31be8-e1af-4fc2-9b86-d5f0d2c85f0f','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73ea4de7-0474-49b2-8f87-354dec62a16e','','','e93a9107-1e8f-5f9f-b9a5-1fcefc407aa7','Amphineurus edentulus Alexander, 1939','Alexander, 1939',1939,0,'015ae6c5-1d8d-562a-9484-422ef1f37dae','Amphineurus edentulus','015ae6c5-1d8d-562a-9484-422ef1f37dae','Amphineurus edentulus','8f33a1af-575b-56a9-8376-be0401a1e39b','Amphineurus edentul','4215e307-41fe-43e6-8bb1-e0fab5e0cc13','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73ea1145-1da1-4837-8ee4-69bcdfc45bcf','','','7aa3af34-9585-5704-976e-994028da4c8c','Feltiella','',0,0,'7aa3af34-9585-5704-976e-994028da4c8c','Feltiella','7aa3af34-9585-5704-976e-994028da4c8c','Feltiella','7aa3af34-9585-5704-976e-994028da4c8c','Feltiella','73ea1145-1da1-4837-8ee4-69bcdfc45bcf','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Feltiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('73e90e0b-48f3-41f9-ac52-7d282ad92eed','','','f92936fd-4b11-57ca-b587-8bac0fc6f464','Galerina nothofaginea E. Horak','E. Horak',0,0,'158f38d5-dafa-57f5-8bbd-3748110769f2','Galerina nothofaginea','158f38d5-dafa-57f5-8bbd-3748110769f2','Galerina nothofaginea','ac88f0f3-0c24-5dc4-9548-2a3514194ff1','Galerina nothofagine','73e90e0b-48f3-41f9-ac52-7d282ad92eed','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Galerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73ee8e1a-4543-4b94-98e1-0eaa31f33993','','','1a4a784c-1cb5-5786-94b0-42a15446fb3c','Sticta latifrons var. menziesii (Hook.f. & Taylor) C.Bab.','(Hook.f. & Taylor) C.Bab.',0,0,'d4987de5-9c59-53b1-b243-67e53f05cdb7','Sticta latifrons menziesii','93a7b161-a026-502a-a319-3d63f4b210d6','Sticta latifrons var. menziesii','17415fc0-ebbb-593f-9c6d-61b1b7115abe','Sticta latifrons menzies','fedef579-b624-4ad4-b08b-f8ad46cf5278','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('73f19f0f-0657-4e3f-83b1-51fe1d16c780','','','93ae21c7-4d4a-586d-bfa5-98f00e09afe5','Sphaeria xestothele Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'7f64d637-c66a-5e77-b4ac-f00625aaa98d','Sphaeria xestothele','7f64d637-c66a-5e77-b4ac-f00625aaa98d','Sphaeria xestothele','9b50ec22-d0d7-54f9-9ace-198e9ba8908b','Sphaeria xestothel','a6a7ecd5-609e-43e2-a52d-2d1e6dbbdc4b','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73eb14d9-af8c-4a49-a40e-b640262c9508','','','4d116c02-7078-5d55-8661-7306f71c04ab','Polysphondylium anisocaule Cavender, S.L.Stephenson, J.C.Landolt & Vadell','Cavender, S.L.Stephenson, J.C.Landolt & Vadell',0,0,'3056ec6e-3b4c-5a36-8371-c7f9dc156297','Polysphondylium anisocaule','3056ec6e-3b4c-5a36-8371-c7f9dc156297','Polysphondylium anisocaule','2d166ec4-6deb-506f-928a-e9c88eb8a0a0','Polysphondylium anisocaul','73eb14d9-af8c-4a49-a40e-b640262c9508','Protozoa|Amoebozoa|Dictyostelea|Dictyosteliida|Dictyosteliidae|Polysphondylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73f750f4-89a2-47b2-a338-ffa47d2bf984','','','211e5b53-8e4e-5d57-8ffe-667fc72ec202','Aspergillus miyajii Y. Horie','Y. Horie',0,0,'eabb4194-6b2c-57dc-91ec-45ee3581f8f6','Aspergillus miyajii','eabb4194-6b2c-57dc-91ec-45ee3581f8f6','Aspergillus miyajii','82f0ae42-9dca-514d-894a-30471b943603','Aspergillus miyai','73f750f4-89a2-47b2-a338-ffa47d2bf984','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73ff0e31-3b8f-4db5-a337-722760858d5b','','','d82112ae-60bf-5a33-ba07-eb49367bf93d','Pseudocrossidium chilense R.S.Williams','R.S.Williams',0,0,'24ab02c0-4a35-50ba-bc67-2548c5076a40','Pseudocrossidium chilense','24ab02c0-4a35-50ba-bc67-2548c5076a40','Pseudocrossidium chilense','6c420ce7-e17c-587b-9863-821703e48dc2','Pseudocrossidium chilens','73ff0e31-3b8f-4db5-a337-722760858d5b','Plantae||Bryopsida|Pottiales|Pottiaceae|Pseudocrossidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7409125e-b4e3-4ed8-bc1b-08c755c408d7','','','9210d3ea-8dae-51a9-a156-3f6fc2726fc9','Etheophanus kuscheli Davis & Leschen, 2019','Davis & Leschen, 2019',2019,0,'cbcf1ba8-dcee-5ab8-9443-b13cd684d559','Etheophanus kuscheli','cbcf1ba8-dcee-5ab8-9443-b13cd684d559','Etheophanus kuscheli','01e29221-63e0-5bb2-9fe0-be38abe3eab0','Etheophanus kuschel','7409125e-b4e3-4ed8-bc1b-08c755c408d7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Etheophanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7409e49c-6f7a-4a2d-b6a5-c79ae16a652d','','','c0a23892-a846-5121-80c3-01eba2ea0270','Nepenthes ×trichocarpa Miq.','Miq.',0,0,'b82759c7-fe2d-5ac2-8324-07f3f89f76e0','Nepenthes trichocarpa','eead60a3-8515-5c4c-96fe-b35fe0c810b3','Nepenthes × trichocarpa','fdda6611-4f34-52a9-a508-51d9c76de46e','Nepenthes trichocarp','7409e49c-6f7a-4a2d-b6a5-c79ae16a652d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('7409398f-b100-41dc-b5c5-dfae2afd0ac8','','','9ecdff35-8a9f-5840-83f3-1f68e8bde82e','Chionogentias spenceri (Kirk) L.G.Adams','(Kirk) L.G.Adams',0,0,'b9aba8a9-682d-572a-8036-70215379d803','Chionogentias spenceri','b9aba8a9-682d-572a-8036-70215379d803','Chionogentias spenceri','94402856-94ea-56e2-9273-12204ab06c99','Chionogentias spencer','002d57ee-d42d-4646-8051-21d420e9dcb7','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Chionogentias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('740c1a34-82b1-4152-b87b-94f82235116d','','','f5c4b092-d076-5400-b27d-a9478aa6ef2b','Bircenna fulva Chilton, 1884','Chilton, 1884',1884,0,'6e469201-daa3-5271-8c59-61de3f36602d','Bircenna fulva','6e469201-daa3-5271-8c59-61de3f36602d','Bircenna fulva','78d96088-3735-5e30-afbb-9e6ab34422ec','Bircenna fulu','740c1a34-82b1-4152-b87b-94f82235116d','Animalia|Arthropoda|Malacostraca|Amphipoda|Eophliantidae|Bircenna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('740d365b-cddf-4414-9aa7-76c246487746','','','a47ae78c-264f-5b83-99de-f3b50e315c2a','Orthoscuticella ventricosa (Busk, 1852)','(Busk, 1852)',1852,0,'82873645-d16a-5eb0-b9fe-8e10d2578761','Orthoscuticella ventricosa','82873645-d16a-5eb0-b9fe-8e10d2578761','Orthoscuticella ventricosa','b4cd3dba-4dd1-52b5-b5c0-17447a0cd5a0','Orthoscuticella uentricos','740d365b-cddf-4414-9aa7-76c246487746','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Orthoscuticella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('741791f4-c3ae-466f-9a36-2d39f918d55b','','','460d89d7-ccb9-55ab-829c-dc1b609ef642','Pusillina mobilicosta (Ponder, 1967)','(Ponder, 1967)',1967,0,'5012fe8f-369a-5563-87b9-978bf2b5f1da','Pusillina mobilicosta','5012fe8f-369a-5563-87b9-978bf2b5f1da','Pusillina mobilicosta','f59de990-5f1f-5d81-b58f-07c9d5d16bc8','Pusillina mobilicost','741791f4-c3ae-466f-9a36-2d39f918d55b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Pusillina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74163940-4603-4b21-8387-8d2bdd114667','','','e01f86a5-a7a8-5c69-a572-275087ca5bb2','Aspidisca turrita (Ehrenberg, 1831)','(Ehrenberg, 1831)',1831,0,'5776670c-a05b-5043-92e8-f37f9c2408a1','Aspidisca turrita','5776670c-a05b-5043-92e8-f37f9c2408a1','Aspidisca turrita','b49e4d7d-e7c3-57c4-a242-c805856eb22d','Aspidisca turrit','74163940-4603-4b21-8387-8d2bdd114667','Chromista|Ciliophora|Spirotrichea|Euplotida|Aspidiscidae|Aspidisca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7416ae79-526a-42be-8330-abbf99ce7dbe','','','2f1ca4ca-c80e-5dc2-8c15-25cb49997c37','Horelophinae','',0,0,'2f1ca4ca-c80e-5dc2-8c15-25cb49997c37','Horelophinae','2f1ca4ca-c80e-5dc2-8c15-25cb49997c37','Horelophinae','2f1ca4ca-c80e-5dc2-8c15-25cb49997c37','Horelophinae','7416ae79-526a-42be-8330-abbf99ce7dbe','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('7413a9da-4dfd-42bc-85e0-c32acb609cfb','','','6de0291d-17e4-5d04-8cdf-721124b8d2a2','Juncus kraussii subsp. australiensis (Buchenau) Snogerup','(Buchenau) Snogerup',0,0,'9b596d9a-730c-50d3-a0dd-d997abe3939e','Juncus kraussii australiensis','c9069728-45e4-5008-8737-0c13adb94ee6','Juncus kraussii subsp. australiensis','b0938280-473e-5575-894d-d1fbeeacf849','Juncus krauss australiens','7413a9da-4dfd-42bc-85e0-c32acb609cfb','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7410c756-6f97-451a-8019-db40b552d7db','','','82637da2-cd29-5049-8647-5ecf1d31dc66','Eucossonus discalis Broun, 1910','Broun, 1910',1910,0,'b26db52b-287c-5010-8b53-9f54b49c00d5','Eucossonus discalis','b26db52b-287c-5010-8b53-9f54b49c00d5','Eucossonus discalis','bf7109d0-8e06-5e33-aa98-3be221f0498c','Eucossonus discal','7410c756-6f97-451a-8019-db40b552d7db','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eucossonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7422da73-c317-4f82-988a-441d3fdcbd3c','','','523053d8-a44c-5107-9d0f-572ae155f2f3','Helictes','',0,0,'523053d8-a44c-5107-9d0f-572ae155f2f3','Helictes','523053d8-a44c-5107-9d0f-572ae155f2f3','Helictes','523053d8-a44c-5107-9d0f-572ae155f2f3','Helictes','7422da73-c317-4f82-988a-441d3fdcbd3c','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Helictes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('741d7c5b-259f-4af5-a194-73ac81d00c85','','','8e152cbe-1e73-5385-858e-7a5f847665c1','Gnaphalium laterale C.J.Webb','C.J.Webb',0,0,'096df164-8d15-5a8e-8f1c-e60514cf1442','Gnaphalium laterale','096df164-8d15-5a8e-8f1c-e60514cf1442','Gnaphalium laterale','a8702dae-80e0-5266-8945-69474cccd922','Gnaphalium lateral','ebcf48ce-d42a-45e2-9fcf-e5a22d4bd26c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73473d0a-6fc2-4a1d-bce5-07056f995b5a','','','5352882d-f44a-5de0-a269-ff72b4e50056','Prunus laurocerasus L.','L.',0,0,'0daa8064-a9c3-5b9d-8ff5-daa7f857d632','Prunus laurocerasus','0daa8064-a9c3-5b9d-8ff5-daa7f857d632','Prunus laurocerasus','d7dc6a72-8b91-536d-9f37-f168480d834a','Prunus lauroceras','73473d0a-6fc2-4a1d-bce5-07056f995b5a','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('734613b0-74c1-4898-8d66-461bc30bdc2a','','','9cad40a6-128e-5649-a855-ecd9998366cb','Paracymus','',0,0,'9cad40a6-128e-5649-a855-ecd9998366cb','Paracymus','9cad40a6-128e-5649-a855-ecd9998366cb','Paracymus','9cad40a6-128e-5649-a855-ecd9998366cb','Paracymus','734613b0-74c1-4898-8d66-461bc30bdc2a','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Paracymus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7345316b-f86c-4c7d-9855-1985651a0c28','','','73f7abfa-9716-566b-ad41-c4d7e145798a','Phaulochernes howdenensis Beier, 1976','Beier, 1976',1976,0,'65663406-de55-599d-b786-6ad2f01db28b','Phaulochernes howdenensis','65663406-de55-599d-b786-6ad2f01db28b','Phaulochernes howdenensis','c1b247b8-6aa2-50dd-afda-aa8ed1dc14f4','Phaulochernes howdenens','7345316b-f86c-4c7d-9855-1985651a0c28','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Phaulochernes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73444662-6a49-43fb-9711-d03a83e82a7d','','','d9cf89c3-44ca-5995-be08-fbe096b5ad7e','Zygomyia flavicoxa Marshall, 1896','Marshall, 1896',1896,0,'1b3b0da7-30f5-53ea-85be-d291aff1c4fb','Zygomyia flavicoxa','1b3b0da7-30f5-53ea-85be-d291aff1c4fb','Zygomyia flavicoxa','d46a158e-861a-5e32-a391-6c0e5245cfa0','Zygomyia flauicox','73444662-6a49-43fb-9711-d03a83e82a7d','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('734dd699-3e5a-42ac-94b6-b76c52c2d859','','','355a28c3-9a4c-59d6-84ea-9e08e5bcf303','Austroscyphus nitidissimus (R.M.Schust.) R.M.Schust.','(R.M.Schust.) R.M.Schust.',0,0,'608905e9-6c49-593c-ae6c-f5fac84c7941','Austroscyphus nitidissimus','608905e9-6c49-593c-ae6c-f5fac84c7941','Austroscyphus nitidissimus','e51efced-e664-53ad-8f02-ed146e958870','Austroscyphus nitidissim','3fc04deb-aff8-4ff6-b057-5a36eef84469','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Austroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7351fcc9-fb31-4e25-9ac3-fb9de33aa27d','','','1ef7568e-0110-5a5e-ae1d-ff55f225ca22','Boletus versicolor L.','L.',0,0,'fe34b703-4805-5a89-b007-8bcadf7fbb0c','Boletus versicolor','fe34b703-4805-5a89-b007-8bcadf7fbb0c','Boletus versicolor','faf3d024-87fb-5229-984d-51db576fc67d','Boletus uersicolor','9d02f1d9-2212-4b5e-bb82-cd98b46904ce','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7353e066-edfd-4120-b5c9-13eb4f75ae87','','','01e44345-3fbb-5d3a-afb7-ab4a2bdcf73a','Tyromyces galactinus (Berk.) Bondartsev ex Lowe','(Berk.) Bondartsev ex Lowe',0,0,'39b47299-4eb8-5430-a140-960fac6c58b6','Tyromyces galactinus','39b47299-4eb8-5430-a140-960fac6c58b6','Tyromyces galactinus','fcb3e421-1da3-549d-b583-e57ad5784369','Tyromyces galactin','7353e066-edfd-4120-b5c9-13eb4f75ae87','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7356f84d-a920-46b2-9b08-33858a9a8ec7','','','c270ba60-7a38-5e27-b7fd-a56552450ca8','Glyphipterix plagigera Phillpott, 1916','Phillpott, 1916',1916,0,'b77f1e8f-4710-5c36-a94b-31d26f818e3f','Glyphipterix plagigera','b77f1e8f-4710-5c36-a94b-31d26f818e3f','Glyphipterix plagigera','e5403f35-aaa2-518d-8d78-9076a81b4938','Glyphipterix plagiger','befb7af2-91e0-4d3e-a248-d2d1393ef922','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7360f761-0946-43d1-b6dd-2a4d2e0fe7d3','','','ad741177-e4ef-581f-8287-947418416c18','Bembidion subg. Zeperyphodes Lindroth, 1976','Lindroth, 1976',1976,0,'0e3c905c-198c-5eb1-88a1-547ed7c11136','Zeperyphodes','6f75a03a-766a-5c4c-b8a8-1418559293c5','Bembidion subgen. Zeperyphodes','0e3c905c-198c-5eb1-88a1-547ed7c11136','Zeperyphodes','7360f761-0946-43d1-b6dd-2a4d2e0fe7d3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('735c800b-886c-4a0f-a40b-4c32ff47ddf9','','','6ce044a9-8e8f-5b0c-822e-4992dda3c1ee','Epicoccum eucalypti Henn.','Henn.',0,0,'2c94c478-1595-5821-804a-28f5fbe80875','Epicoccum eucalypti','2c94c478-1595-5821-804a-28f5fbe80875','Epicoccum eucalypti','d9e64b8e-91a7-580b-8864-7d070b26665f','Epicoccum eucalypt','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73614669-c5b0-4584-abcf-8b148d03a666','','','1990da88-fa0f-55d9-ae74-01ea4316b6ff','Megalapteryx Haast','Haast',0,0,'e7bfd3a2-16f0-53c5-ac29-04f3df380cdb','Megalapteryx','e7bfd3a2-16f0-53c5-ac29-04f3df380cdb','Megalapteryx','e7bfd3a2-16f0-53c5-ac29-04f3df380cdb','Megalapteryx','73614669-c5b0-4584-abcf-8b148d03a666','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|Megalapteryx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('735bb1c8-dc23-4a05-bf5c-e15a343894c0','','','453aa251-76c2-5be4-97d7-ba3f13a10eda','Sporisorium destruens (Schltdl.) Vánky','(Schltdl.) Vánky',0,0,'0c8df23f-7da3-50fe-9a14-e8321b4a73ff','Sporisorium destruens','0c8df23f-7da3-50fe-9a14-e8321b4a73ff','Sporisorium destruens','0c8df23f-7da3-50fe-9a14-e8321b4a73ff','Sporisorium destruens','debc1536-9623-4953-aa18-02a830d17caa','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7367ff2d-5e44-4834-b402-bdb5cfadd0a0','','','366b5132-e232-5807-b277-47db0d2ea69f','Amphora arcta Schmidt','Schmidt',0,0,'9a163c6f-47ad-5707-ae3e-8214349f56b0','Amphora arcta','9a163c6f-47ad-5707-ae3e-8214349f56b0','Amphora arcta','46f1adf9-b84c-5490-96da-fa78ee6fb0f8','Amphora arct','7367ff2d-5e44-4834-b402-bdb5cfadd0a0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73631cc1-c8a7-4830-b5ff-857da7689725','','','a1233574-a41e-51d7-b04f-715b2736cb15','Corynocera Zetterstedt, 1838','Zetterstedt, 1838',1838,0,'d09ba67d-0f85-5592-adb9-be81d7ce4afb','Corynocera','d09ba67d-0f85-5592-adb9-be81d7ce4afb','Corynocera','d09ba67d-0f85-5592-adb9-be81d7ce4afb','Corynocera','73631cc1-c8a7-4830-b5ff-857da7689725','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Corynocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7361adaf-a0f3-4c83-8ced-f739863de541','','','e3554dd3-c1d9-5ea9-b4f5-0b5c18e8c773','Ultratenuipalpus asteliicola (Collyer, 1973)','(Collyer, 1973)',1973,0,'0de3ad64-5ade-5fc3-a912-ad0078bbff0d','Ultratenuipalpus asteliicola','0de3ad64-5ade-5fc3-a912-ad0078bbff0d','Ultratenuipalpus asteliicola','b6009460-2426-57cf-8837-56e0d6c85f7c','Ultratenuipalpus asteliicol','7361adaf-a0f3-4c83-8ced-f739863de541','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Ultratenuipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7366e5a5-2af3-4721-b496-fb8af9614091','','','7dbd4896-e2d9-5adf-83ee-7364c0a64075','Neoscona orientalis (Urquhart, 1887)','(Urquhart, 1887)',1887,0,'23c8aa60-3e7a-5701-8ca3-81bb7ba653b6','Neoscona orientalis','23c8aa60-3e7a-5701-8ca3-81bb7ba653b6','Neoscona orientalis','d481242c-1dab-502a-a8cf-550107476043','Neoscona oriental','7366e5a5-2af3-4721-b496-fb8af9614091','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Neoscona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('736a39dc-d208-4725-993b-0213c745ae69','','','0c765cdb-d1e2-5534-a2e7-bb7526f74328','Agaricus galericulatus Scop.','Scop.',0,0,'e16d44e8-abf4-59bd-8a03-5eb1f1210d16','Agaricus galericulatus','e16d44e8-abf4-59bd-8a03-5eb1f1210d16','Agaricus galericulatus','d79968c9-6ed2-5b30-beb8-2381a4acbd47','Agaricus galericulat','0398c398-70bf-4e23-974c-051d22ab7d54','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('736ccb25-35ef-45eb-b4e6-a250d4083d2a','','','c39da094-39b3-533d-bb8c-9718d29af841','Oreocalus cinnamomea (White, 1846)','(White, 1846)',1846,0,'89ef97c0-3090-53c8-909c-ac27ee00e760','Oreocalus cinnamomea','89ef97c0-3090-53c8-909c-ac27ee00e760','Oreocalus cinnamomea','93e532cd-ace4-533b-9f67-4e11580b56fa','Oreocalus cinnamome','736ccb25-35ef-45eb-b4e6-a250d4083d2a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Oreocalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73771660-960b-49e8-914b-69f180b6f5a9','','','85da44b8-2184-5c4f-ac7b-ddee0c08996f','Odontella aurita','',0,0,'85da44b8-2184-5c4f-ac7b-ddee0c08996f','Odontella aurita','85da44b8-2184-5c4f-ac7b-ddee0c08996f','Odontella aurita','2e38011c-745d-581f-8061-5e32dbed2c8c','Odontella aurit','73771660-960b-49e8-914b-69f180b6f5a9','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Triceratiaceae|Odontella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('737522b1-6497-4e73-8e98-307a75122f68','','','afbe507b-2a32-5d43-baa9-b924be35dd21','Coccinella leonina Fabricius, 1775','Fabricius, 1775',1775,0,'e652ee78-1903-51c0-a38f-5532c06a2db9','Coccinella leonina','e652ee78-1903-51c0-a38f-5532c06a2db9','Coccinella leonina','489197a4-48eb-5cbc-a149-08132dd3537a','Coccinella leonin','737522b1-6497-4e73-8e98-307a75122f68','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Coccinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73728a1b-f084-47c9-aa72-82bf5909a6f2','','','ece75f6c-2e27-517b-9cda-d299f269c839','Alcithoe larochei Marwick, 1926','Marwick, 1926',1926,0,'9da68c63-9110-5d2a-8330-f2cf956aa66e','Alcithoe larochei','9da68c63-9110-5d2a-8330-f2cf956aa66e','Alcithoe larochei','e1221669-5cd1-5258-a409-3fc076015db6','Alcithoe laroche','73728a1b-f084-47c9-aa72-82bf5909a6f2','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutidae|Alcithoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73739ca6-00a7-4b7e-af3c-7dc5ba27e8e1','','','cdf1c529-0c4a-5af3-bf60-16f72152dddf','Erioscyphella brasiliensis (Mont.) Baral, Šandová & Perić','(Mont.) Baral, Šandová & Perić',0,0,'40bb7322-932d-53fd-9286-55b46f19266f','Erioscyphella brasiliensis','40bb7322-932d-53fd-9286-55b46f19266f','Erioscyphella brasiliensis','623f2cbe-3f2f-5329-b444-27df8243da71','Erioscyphella brasiliens','73739ca6-00a7-4b7e-af3c-7dc5ba27e8e1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Erioscyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('737835c9-fdd5-481f-8079-e024272e4cdc','','','dbf7fe72-bdfe-5734-b4f4-e026c1156654','Alternaria frumenti E.G. Simmons & C.F. Hill','E.G. Simmons & C.F. Hill',0,0,'8d3f8329-a20d-509f-adfb-3742e477551c','Alternaria frumenti','8d3f8329-a20d-509f-adfb-3742e477551c','Alternaria frumenti','e957e4c7-e21b-5751-b147-5e68e9f48c5b','Alternaria frument','737835c9-fdd5-481f-8079-e024272e4cdc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('737e4223-a171-4396-ade8-705715cbc98e','','','1c4f5117-719b-5b3d-9141-ecbcff098419','Hirudinella ventricosa (Pallas, 1774)','(Pallas, 1774)',1774,0,'e9424084-818a-518d-951d-e89e5a06bab7','Hirudinella ventricosa','e9424084-818a-518d-951d-e89e5a06bab7','Hirudinella ventricosa','6ced7e5a-bce2-5f41-9d60-15ed34d338c4','Hirudinella uentricos','737e4223-a171-4396-ade8-705715cbc98e','Animalia|Platyhelminthes|Neoophora|Azygiida|Hirudinellidae|Hirudinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('737bbb94-7953-43df-9915-9e394e84fea1','','','78e374c2-4e4a-5a23-b7e6-ac148a8942fb','Pseudocyrtolophosis','',0,0,'78e374c2-4e4a-5a23-b7e6-ac148a8942fb','Pseudocyrtolophosis','78e374c2-4e4a-5a23-b7e6-ac148a8942fb','Pseudocyrtolophosis','78e374c2-4e4a-5a23-b7e6-ac148a8942fb','Pseudocyrtolophosis','737bbb94-7953-43df-9915-9e394e84fea1','Chromista|Ciliophora|Colpodea|Cyrtolophosidida|Cyrtolophosididae|Pseudocyrtolophosis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('737d1e30-b7e5-43e9-b84d-9536092cdf14','','','2d3e730a-167b-534a-bc34-a5e7a339fd0d','Parmotrema gardneri (C.W.Dodge) Sérus.','(C.W.Dodge) Sérus.',0,0,'7744b2ff-de2e-5926-8b2b-aee11f880958','Parmotrema gardneri','7744b2ff-de2e-5926-8b2b-aee11f880958','Parmotrema gardneri','066c1ffa-cc02-5cde-b734-3002e6dcdfa1','Parmotrema gardner','737d1e30-b7e5-43e9-b84d-9536092cdf14','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('737eb2f0-b22b-4329-92cf-8d101ea771c9','','','63b9e771-25a4-53ba-b16e-e31aa5ebf5d3','Talaromyces macrosporus (Stolk & Samson) Frisvad, Filt., Samson & Stolk','(Stolk & Samson) Frisvad, Filt., Samson & Stolk',0,0,'d92fdb8f-bf03-57cc-b307-1809cf022f38','Talaromyces macrosporus','d92fdb8f-bf03-57cc-b307-1809cf022f38','Talaromyces macrosporus','5c8430c2-8ea5-5669-a3f8-0e3188832a85','Talaromyces macrospor','737eb2f0-b22b-4329-92cf-8d101ea771c9','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73808563-bee1-4542-8c95-466520e10805','','','ac745f93-d735-5690-86f4-b6b0bfd4e899','Boletus pruinatus Fr. & Hök','Fr. & Hök',0,0,'08f908f4-7af7-56fa-b744-5a984143cb06','Boletus pruinatus','08f908f4-7af7-56fa-b744-5a984143cb06','Boletus pruinatus','b2ed1926-aedf-573d-8b17-96afeb27462b','Boletus pruinat','44793d48-4a25-4431-9329-a2a4407ac834','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('737ffb4a-37db-4fa4-8edc-86db36863f63','','','56bb81ee-b2e2-562f-9c21-2b7fb83c4319','Zeldia','',0,0,'56bb81ee-b2e2-562f-9c21-2b7fb83c4319','Zeldia','56bb81ee-b2e2-562f-9c21-2b7fb83c4319','Zeldia','56bb81ee-b2e2-562f-9c21-2b7fb83c4319','Zeldia','737ffb4a-37db-4fa4-8edc-86db36863f63','Animalia|Nematoda|Secernentea|Rhabditida|Cephalobidae|Zeldia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7380d6e6-1a03-4e28-a78c-d2531a99beef','','','2e0cc7ff-02fe-52cf-b7a0-d8f4b6c39b6e','Laoma mariae','',0,0,'2e0cc7ff-02fe-52cf-b7a0-d8f4b6c39b6e','Laoma mariae','2e0cc7ff-02fe-52cf-b7a0-d8f4b6c39b6e','Laoma mariae','48064a19-ec99-541b-b7b9-eb2eb1b3ece6','Laoma mari','7380d6e6-1a03-4e28-a78c-d2531a99beef','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Laoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73874be5-ab81-42f8-88a2-27c8455fe596','','','df7ccb32-854e-588f-ae2e-098a04d6d433','Exoeolus brouni Douglas, 2005','Douglas, 2005',2005,0,'d0d657f8-1f71-5f43-87f1-870b81b103b9','Exoeolus brouni','d0d657f8-1f71-5f43-87f1-870b81b103b9','Exoeolus brouni','5b8fd0c5-fa57-51f0-96bf-f5c18bf661f0','Exoeolus broun','73874be5-ab81-42f8-88a2-27c8455fe596','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Exoeolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73882335-8fdf-4901-b95e-af3bc290c9d9','','','2ebf4324-0d85-52c7-b469-08b49c9ef0c4','Cosmarium nasutum var. subcirculare Skuja','Skuja',0,0,'a9555103-c253-55f6-a30c-c19b8e16f087','Cosmarium nasutum subcirculare','e47995de-237c-5762-8a1f-d2238014a3a8','Cosmarium nasutum var. subcirculare','d92a353f-9090-561b-b4d1-f0e9fdb1f12f','Cosmarium nasut subcircular','73882335-8fdf-4901-b95e-af3bc290c9d9','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('727138fd-ed80-42c3-b86b-06838aefbc9c','','','2221c2e4-aa13-5c90-b938-3e09b1816942','Clavaria corniculata Schaeff.','Schaeff.',0,0,'b40a1789-74a5-5a00-8362-3b5c28eaded9','Clavaria corniculata','b40a1789-74a5-5a00-8362-3b5c28eaded9','Clavaria corniculata','c4a0e94e-8dc7-525d-afcf-52c93a737f56','Clavaria corniculat','c7d0403e-a32b-40e7-9ae6-6d5a30c302f8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('738de4d9-42d0-4678-80b1-043203c7b930','','','8879f419-2303-5992-9b51-dbf5f80e61fe','Aderkomyces Bat.','Bat.',0,0,'ef0bfe81-cc79-5862-b4ca-cddff787e9b4','Aderkomyces','ef0bfe81-cc79-5862-b4ca-cddff787e9b4','Aderkomyces','ef0bfe81-cc79-5862-b4ca-cddff787e9b4','Aderkomyces','738de4d9-42d0-4678-80b1-043203c7b930','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Gomphillaceae|Aderkomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7271463d-10b4-440c-ba1d-0ca8539a58a9','','','32f01a77-b684-5694-8b7b-775ad0eaae95','Carystoterpa subvirescens (Butler, 1874)','(Butler, 1874)',1874,0,'d96522ea-cfa6-5c76-a5b7-b1fee0223110','Carystoterpa subvirescens','d96522ea-cfa6-5c76-a5b7-b1fee0223110','Carystoterpa subvirescens','7449ce9e-e6cc-58c3-bc66-6950eb3934d6','Carystoterpa subuirescens','7271463d-10b4-440c-ba1d-0ca8539a58a9','Animalia|Arthropoda|Insecta|Hemiptera|Cercopidae|Carystoterpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('726fd0ba-72b7-4bb4-9bed-9f20ab511012','','','ab1f4804-088b-5f9d-b237-7bbb7eda7335','Nuncia (Nuncia) conjuncta fiordensis Forster, 1954','Forster, 1954',1954,0,'567cc408-bde2-5a7a-a3c5-26ae6eba951b','Nuncia conjuncta fiordensis','567cc408-bde2-5a7a-a3c5-26ae6eba951b','Nuncia conjuncta fiordensis','1c2e834f-fb4f-5705-8c45-bc7025be0ee4','Nuncia coniunct fiordens','726fd0ba-72b7-4bb4-9bed-9f20ab511012','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('727873b7-3e79-4ccd-8581-3c020feb998a','','','877f2046-2404-5ffb-9216-03d5ee9b81b6','Catillaria glaucogrisea Fryday','Fryday',0,0,'fb3dde2a-a53e-587d-824c-c2fc6b6a0ea8','Catillaria glaucogrisea','fb3dde2a-a53e-587d-824c-c2fc6b6a0ea8','Catillaria glaucogrisea','ea152b81-4b50-5c2b-9516-4dd759abc101','Catillaria glaucogrise','727873b7-3e79-4ccd-8581-3c020feb998a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Catillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('727937b1-26f5-4b34-967e-357f2cb55183','','','64fa316c-6fba-5786-866b-33456b10df41','Leviapseudes segonzaci Bacescu, 1981','Bacescu, 1981',1981,0,'70785933-1553-59d9-8490-c6f8c915e5c7','Leviapseudes segonzaci','70785933-1553-59d9-8490-c6f8c915e5c7','Leviapseudes segonzaci','dfa54ffd-2f86-5a74-ab04-08c92019b0e2','Leviapseudes segonzac','727937b1-26f5-4b34-967e-357f2cb55183','Animalia|Arthropoda|Malacostraca|Tanaidacea|Apseudidae|Leviapseudes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72771cf3-0af9-4eb1-8829-73e66b777126','','','62b14845-4666-5d73-b06d-c3943017c353','Hyponectria cookeana (Auersw.) M.E. Barr','(Auersw.) M.E. Barr',0,0,'d2349bc8-524b-53c3-a52e-bc13c76b37c7','Hyponectria cookeana','d2349bc8-524b-53c3-a52e-bc13c76b37c7','Hyponectria cookeana','17a73074-8fff-59dd-aacd-6d21824ff9be','Hyponectria cookean','72771cf3-0af9-4eb1-8829-73e66b777126','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Hyponectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72785069-3043-4362-9253-bec3eebd6c22','','','bb5b3e07-4c3d-5461-80e0-b9ab56f36d1a','Thelepus extensus Hutchings & Glasby, 1987','Hutchings & Glasby, 1987',1987,0,'6fc3f4b1-ee75-5bfa-b6fe-269cf784807d','Thelepus extensus','6fc3f4b1-ee75-5bfa-b6fe-269cf784807d','Thelepus extensus','6b28b6f1-016d-5a2a-881e-c93b49c5d637','Thelepus extens','72785069-3043-4362-9253-bec3eebd6c22','Animalia|Annelida||Terebellida|Terebellidae|Thelepus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('727ac437-2b6e-4bcf-9a5d-125df79f6b73','','','a2005848-0f71-500b-bef7-bffb28a016c7','Schizaea Sm.','Sm.',0,0,'3f7a70cf-57bd-57d6-b88b-c58f7c52d0d9','Schizaea','3f7a70cf-57bd-57d6-b88b-c58f7c52d0d9','Schizaea','3f7a70cf-57bd-57d6-b88b-c58f7c52d0d9','Schizaea','727ac437-2b6e-4bcf-9a5d-125df79f6b73','Plantae|Tracheophyta|Polypodiopsida|Schizaeales|Schizaeaceae|Schizaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('727b89c9-2c55-4bde-848c-5578c1b5f2b2','','','5ad31dd5-4a9d-59d6-acc9-e10fbb974d71','Cerania Gray','Gray',0,0,'72c572f3-aee0-5697-b77b-e885db50a1c2','Cerania','72c572f3-aee0-5697-b77b-e885db50a1c2','Cerania','72c572f3-aee0-5697-b77b-e885db50a1c2','Cerania','c0d5fb76-3977-4c23-bcaa-61197054edb0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales||Cerania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('727d0392-62c8-4f3e-8e8b-217798544702','','','3a1e1f61-8c36-544f-a36f-4943b4f74887','Allocotylophora','',0,0,'3a1e1f61-8c36-544f-a36f-4943b4f74887','Allocotylophora','3a1e1f61-8c36-544f-a36f-4943b4f74887','Allocotylophora','3a1e1f61-8c36-544f-a36f-4943b4f74887','Allocotylophora','727d0392-62c8-4f3e-8e8b-217798544702','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Discocotylidae|Allocotylophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('727c01ad-b2f1-4b2d-b02e-5b726c2990d2','','','09392afd-744f-50a4-a98f-02b134b87078','Bipuncticoris convexus Eyles & Carvalho, 1995','Eyles & Carvalho, 1995',1995,0,'6074dd0f-6f47-5c23-89d0-14030fb3e10f','Bipuncticoris convexus','6074dd0f-6f47-5c23-89d0-14030fb3e10f','Bipuncticoris convexus','fe88b906-e206-5af4-a5c7-a2f6d8a95c18','Bipuncticoris conuex','727c01ad-b2f1-4b2d-b02e-5b726c2990d2','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Bipuncticoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('727dbf9e-e2a2-4fa3-8572-aa6af8b58661','','','c4df96af-7177-547f-ad27-97985cc965d8','Platygrapha occulta f. evolutior Nyl.','Nyl.',0,0,'55309359-8b33-54fb-ab83-4154fc368bcf','Platygrapha occulta evolutior','e148abcc-7865-532f-87eb-b95795a1f132','Platygrapha occulta f. evolutior','bb091a0f-102f-5c81-a452-845399856235','Platygrapha occult euolutior','8ebbfaa3-079d-4f98-9fa7-71e85641572b','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Platygrapha','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('727df56b-229f-4885-bfb1-960d88ba3191','','','0b1ac42f-8a0d-5553-bdba-29173032a69c','Climocella','',0,0,'0b1ac42f-8a0d-5553-bdba-29173032a69c','Climocella','0b1ac42f-8a0d-5553-bdba-29173032a69c','Climocella','0b1ac42f-8a0d-5553-bdba-29173032a69c','Climocella','727df56b-229f-4885-bfb1-960d88ba3191','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Climocella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('727e49e0-8dc5-40d3-a455-dca36f005212','','','f170c55c-3a50-5e66-9bf3-23a687bf3b91','Mycetophila subspinigera Tonnoir, 1927','Tonnoir, 1927',1927,0,'63a00387-5821-5dac-bf90-e4291b363e7c','Mycetophila subspinigera','63a00387-5821-5dac-bf90-e4291b363e7c','Mycetophila subspinigera','918c6abf-746e-5b93-a90b-81736c9af2ae','Mycetophila subspiniger','727e49e0-8dc5-40d3-a455-dca36f005212','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72801eeb-c30e-4ac2-a824-3863ef47ae27','','','f71bb185-354a-5052-ab2a-cbb515831439','Camisia','',0,0,'f71bb185-354a-5052-ab2a-cbb515831439','Camisia','f71bb185-354a-5052-ab2a-cbb515831439','Camisia','f71bb185-354a-5052-ab2a-cbb515831439','Camisia','72801eeb-c30e-4ac2-a824-3863ef47ae27','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Camisidae|Camisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('72829ff9-ff4e-49f8-9e5c-f475d6fee4a0','','','9d21bca2-7181-5304-b73c-4933ba9098af','Rhizopogon Fr.','Fr.',0,0,'5bde0e7c-e7a4-5819-b3f2-011058c0876a','Rhizopogon','5bde0e7c-e7a4-5819-b3f2-011058c0876a','Rhizopogon','5bde0e7c-e7a4-5819-b3f2-011058c0876a','Rhizopogon','72829ff9-ff4e-49f8-9e5c-f475d6fee4a0','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7287f1c6-7c8c-4a48-ba53-0ddb3c1145fc','','','03c96e28-107c-5b20-b5ed-e54afe5f1e3b','Lactarius vellereus (Fr.) Fr.','(Fr.) Fr.',0,0,'5a161cfe-a5a9-5325-9c4c-8e181dc0fff9','Lactarius vellereus','5a161cfe-a5a9-5325-9c4c-8e181dc0fff9','Lactarius vellereus','81a90bbf-abbb-5d22-af86-82447e79257a','Lactarius uellere','d11002f8-1956-4001-919d-7c594052cf7d','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7281b0ec-2a6d-47b9-9273-dc02633c6469','','','2ab13c38-d56a-57c6-9911-fffff726f1ea','Stenoptilia charadrias Meyrick, 1885','Meyrick, 1885',1885,0,'bf8a0c58-7c46-5def-b755-a2257ae1b149','Stenoptilia charadrias','bf8a0c58-7c46-5def-b755-a2257ae1b149','Stenoptilia charadrias','b740d51c-0ede-5bdf-aac5-a7b8c492cd6e','Stenoptilia charadri','9e477ed0-5ed6-4408-982f-a53308bb9e71','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Stenoptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7285e412-1230-40eb-b2cb-18906d66ccb7','','','3743c9b3-9972-5b31-bd20-091e6ef4c51a','Tinea dividua Philpott, 1928','Philpott, 1928',1928,0,'24a90a4c-3d3d-5be7-ad1a-bceb69f2b2ad','Tinea dividua','24a90a4c-3d3d-5be7-ad1a-bceb69f2b2ad','Tinea dividua','6766a847-91fe-5127-9bed-3a5703acd04a','Tinea diuidu','7285e412-1230-40eb-b2cb-18906d66ccb7','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('728774f6-8abf-4d06-a4c5-5dc96eda57ee','','','cf60aa66-17f6-5203-b1de-9b7f80b7f227','Parmelia aegialita Afzel. ex Ach.','Afzel. ex Ach.',0,0,'bcca3f2e-c7e4-5228-9bb2-64cc97d34c40','Parmelia aegialita','bcca3f2e-c7e4-5228-9bb2-64cc97d34c40','Parmelia aegialita','2f724ad3-3a36-5a77-bb1e-5376ad699575','Parmelia aegialit','fedf4af5-84fa-42bb-9d59-879e04bfcd4d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('728531ea-95b9-4a31-91f0-e920ca373140','','','84c12476-6f95-5996-98c5-5f3b1b8d2ea1','Hordeum murinum subsp. leporinum (Link) Arcang.','(Link) Arcang.',0,0,'624924f3-6ddf-5ee1-acde-557c372511b7','Hordeum murinum leporinum','110ade27-b0a3-537b-9ba0-93b9e6462387','Hordeum murinum subsp. leporinum','3605cb88-7665-52c7-9cb7-16c9ed36372b','Hordeum murin leporin','728531ea-95b9-4a31-91f0-e920ca373140','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hordeum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('728acdd3-3123-4219-baf3-f1cebeb547c2','','','739b8e84-1e06-56de-8423-76765ee96df6','Selinum decipiens Schrad. & J.C.Wendl.','Schrad. & J.C.Wendl.',0,0,'274e1e2c-ffc2-50fa-8a22-73a2db2422e8','Selinum decipiens','274e1e2c-ffc2-50fa-8a22-73a2db2422e8','Selinum decipiens','274e1e2c-ffc2-50fa-8a22-73a2db2422e8','Selinum decipiens','2f662c84-95ba-4d58-bc80-8bb232cc92db','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Selinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('729044af-36eb-4aef-a331-642102cef47b','','','3524c8da-5641-53f8-81ee-9c1f919a97e2','Pycnogonum planum Stock, 1954','Stock, 1954',1954,0,'bf948b6e-aaf0-5251-8f9e-ef995dba7bff','Pycnogonum planum','bf948b6e-aaf0-5251-8f9e-ef995dba7bff','Pycnogonum planum','67539a99-0172-5ac2-9197-74896d51d964','Pycnogonum plan','729044af-36eb-4aef-a331-642102cef47b','Animalia|Arthropoda|Pycnogonida|Pantopoda|Pycnogonidae|Pycnogonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('728add81-363a-4e42-a7aa-7d33dfae3519','','','fea0c9d8-a4c0-5e28-9e62-90049df8b479','Apodini','',0,0,'fea0c9d8-a4c0-5e28-9e62-90049df8b479','Apodini','fea0c9d8-a4c0-5e28-9e62-90049df8b479','Apodini','fea0c9d8-a4c0-5e28-9e62-90049df8b479','Apodini','728add81-363a-4e42-a7aa-7d33dfae3519','Animalia|Chordata|Aves|Apodiformes|Apodidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('729065a6-8b38-41b6-ae95-499da67b40b5','','','11ec47f4-af29-5472-9aee-99c111bf8d6d','Nanotanaupodus Zhang & Fan, 2007','Zhang & Fan, 2007',2007,0,'c715b309-dcc4-542f-87b4-cad50193edd5','Nanotanaupodus','c715b309-dcc4-542f-87b4-cad50193edd5','Nanotanaupodus','c715b309-dcc4-542f-87b4-cad50193edd5','Nanotanaupodus','729065a6-8b38-41b6-ae95-499da67b40b5','Animalia|Arthropoda|Arachnida|Trombidiformes|Allotanaupodidae|Nanotanaupodus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('72905f87-2e30-4b85-a820-9b6593a87aa4','','','030223f7-2ae0-5138-81b9-9a348a812772','Senecio cineraria DC.','DC.',0,0,'d98702e2-4fea-54c5-8c7e-f87aef3c933d','Senecio cineraria','d98702e2-4fea-54c5-8c7e-f87aef3c933d','Senecio cineraria','0ff5edb7-60c8-51dc-ba79-ca37db781a71','Senecio cinerar','34ca1625-80bf-4b47-91a4-d5730f6b62fa','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('728e0ae9-8bd6-41a8-a0a2-fb000edce1af','','','c73f6e9c-c11a-5b77-b4dc-f8e1a7648c64','Jamesoniella inflexolimbata Herzog','Herzog',0,0,'e0b01877-afdc-5a99-a0ff-18c91e96f7d8','Jamesoniella inflexolimbata','e0b01877-afdc-5a99-a0ff-18c91e96f7d8','Jamesoniella inflexolimbata','64d4e706-69b6-5dfb-b997-eebb5dd78c16','Jamesoniella inflexolimbat','878b32ac-0319-4044-acbb-ae4b2ad14c22','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jamesoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7290bbfb-2379-4b71-9e33-37c0f276d58d','','','a3f5490e-ee2b-56da-a746-5125340b91af','Leucosporidiaceae Jülich 1982','Jülich 1982',1982,0,'a5ec6afb-c9b8-57a9-a334-80957ffa336a','Leucosporidiaceae','a5ec6afb-c9b8-57a9-a334-80957ffa336a','Leucosporidiaceae','a5ec6afb-c9b8-57a9-a334-80957ffa336a','Leucosporidiaceae','7290bbfb-2379-4b71-9e33-37c0f276d58d','Fungi|Basidiomycota|Microbotryomycetes|Leucosporidiales|Leucosporidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('72913ae6-09ed-4148-a215-5a2b14215586','','','583d8237-d634-58eb-bc5e-d441a57c8ae2','Spherillo','',0,0,'583d8237-d634-58eb-bc5e-d441a57c8ae2','Spherillo','583d8237-d634-58eb-bc5e-d441a57c8ae2','Spherillo','583d8237-d634-58eb-bc5e-d441a57c8ae2','Spherillo','72913ae6-09ed-4148-a215-5a2b14215586','Animalia|Arthropoda|Malacostraca|Isopoda|Armadillidae|Spherillo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('729444fb-a57d-4a25-b728-305163ee729e','','','f11e1dbf-3ac0-5f7d-8307-055fec6f14ef','Coleosporium jonesii (Peck) Arthur','(Peck) Arthur',0,0,'5387f388-066e-5f4c-808b-f8a571d35208','Coleosporium jonesii','5387f388-066e-5f4c-808b-f8a571d35208','Coleosporium jonesii','9cb76733-316d-50f6-ac67-13316691636d','Coleosporium iones','729444fb-a57d-4a25-b728-305163ee729e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7292b829-8497-4595-9a50-5f0eb2f2786f','','','e48d66b1-b20b-5126-8ed5-8b8352a19ba9','Ancylostoma tubaeforme (Zeder, 1800)','(Zeder, 1800)',1800,0,'eb7199f8-fe03-5ab6-a5c4-330de7904c9a','Ancylostoma tubaeforme','eb7199f8-fe03-5ab6-a5c4-330de7904c9a','Ancylostoma tubaeforme','807429ec-6860-5bbb-944e-3c8ff8cbaf4d','Ancylostoma tubaeform','7292b829-8497-4595-9a50-5f0eb2f2786f','Animalia|Nematoda|Secernentea|Strongylida|Ancylostomatidae|Ancylostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('729412c2-a3d0-48f9-bf6a-824a3eacf40e','','','27a28167-670a-5317-9dd7-a50cde7a1667','Pseudopecoelus japonicus (Yamaguti, 1938)','(Yamaguti, 1938)',1938,0,'ae8863d8-f3c8-54c6-a133-1b104b0df0e4','Pseudopecoelus japonicus','ae8863d8-f3c8-54c6-a133-1b104b0df0e4','Pseudopecoelus japonicus','9eabec4c-bc4f-5e2a-b984-bed07a41dc0c','Pseudopecoelus iaponic','729412c2-a3d0-48f9-bf6a-824a3eacf40e','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Pseudopecoelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72955fc3-8d20-498e-9bb8-7817e3b9b499','','','d44676f9-5098-50ac-b05e-ef1e049f7a69','Veronica breviracemosa W.R.B.Oliv.','W.R.B.Oliv.',0,0,'3e3a676b-649b-5905-b823-49d39c6a43ce','Veronica breviracemosa','3e3a676b-649b-5905-b823-49d39c6a43ce','Veronica breviracemosa','d57d218a-7c5c-5518-a6d3-11c924a6b8b4','Veronica breuiracemos','72955fc3-8d20-498e-9bb8-7817e3b9b499','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('729e85e2-6610-417b-99ee-3f57757bcd4f','','','592130c2-dffd-5a2b-a091-9c9daa8dc326','Monhysterida','',0,0,'592130c2-dffd-5a2b-a091-9c9daa8dc326','Monhysterida','592130c2-dffd-5a2b-a091-9c9daa8dc326','Monhysterida','592130c2-dffd-5a2b-a091-9c9daa8dc326','Monhysterida','729e85e2-6610-417b-99ee-3f57757bcd4f','Animalia|Nematoda|Adenophorea|Monhysterida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('729c8eaa-3453-4b16-b9b6-4edc9c0dec07','','','ed29f43d-848c-5349-b201-2e168d024059','Pseudomonas dysoxyli Hutchinson, 1949','Hutchinson, 1949',1949,0,'9140f7a3-dd0d-5c12-8079-bc7d98e1829b','Pseudomonas dysoxyli','9140f7a3-dd0d-5c12-8079-bc7d98e1829b','Pseudomonas dysoxyli','253ba97f-cc16-5cff-ba9e-c9074ad1aa34','Pseudomonas dysoxyl','dd4f2879-4176-4378-9198-5790870288ee','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('729cd19b-428b-46f1-a9e3-73f4bc51d514','','','f8ede998-22ac-505c-a3f7-5e45fbaa79ea','Moneta','',0,0,'f8ede998-22ac-505c-a3f7-5e45fbaa79ea','Moneta','f8ede998-22ac-505c-a3f7-5e45fbaa79ea','Moneta','f8ede998-22ac-505c-a3f7-5e45fbaa79ea','Moneta','729cd19b-428b-46f1-a9e3-73f4bc51d514','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Moneta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7299bf62-c960-4602-9274-b93e4b7cb976','','','3c5c1376-15d1-5f88-9bed-fe43429b5442','Gaussicuma','',0,0,'3c5c1376-15d1-5f88-9bed-fe43429b5442','Gaussicuma','3c5c1376-15d1-5f88-9bed-fe43429b5442','Gaussicuma','3c5c1376-15d1-5f88-9bed-fe43429b5442','Gaussicuma','7299bf62-c960-4602-9274-b93e4b7cb976','Animalia|Arthropoda|Malacostraca|Cumacea|Bodotriidae|Gaussicuma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('729aaf0d-d933-45aa-8218-eb24bba921a1','','','decf906a-5bff-5187-8fec-ca32dad4be9e','Agaricus cervinus sensu Colenso','',0,0,'7083e0ae-7e13-5668-8cca-8edf9b903cc4','Agaricus cervinus','7083e0ae-7e13-5668-8cca-8edf9b903cc4','Agaricus cervinus','69470b6f-30f0-59fe-9f62-dfc25f5e196b','Agaricus ceruin','237bed29-c4a5-4c03-9017-63ed07d48ac1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('72988a91-5c84-4019-94f3-8c788162142a','','','4f84975c-0700-550f-a35c-534d6f9bc11a','Acanthoxyla intermedia Salmon, 1955','Salmon, 1955',1955,0,'7f639f6c-b22f-50b9-b072-bada25623f0b','Acanthoxyla intermedia','7f639f6c-b22f-50b9-b072-bada25623f0b','Acanthoxyla intermedia','412494b9-978a-530f-8084-fefb58046aa0','Acanthoxyla intermed','72988a91-5c84-4019-94f3-8c788162142a','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmatidae|Acanthoxyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72a199db-c29f-44dc-9b01-375f0cbb3a75','','','7d67c69e-9e12-515e-b6a1-3f10fc29f1e9','Lasiosphaeria sulphurella Sacc.','Sacc.',0,0,'d3c202c8-6956-510b-9648-798148847299','Lasiosphaeria sulphurella','d3c202c8-6956-510b-9648-798148847299','Lasiosphaeria sulphurella','31617ea7-9888-5929-a813-b28dee9dbbbf','Lasiosphaeria sulphurell','ccd0cbf4-777c-4246-b478-90b88e96520c','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('729f600e-2e06-46ca-9822-a9d65a97cff5','','','8155f8c9-4d30-5ef3-bf01-fecc871f2fed','Scytinium plicatile','',0,0,'8155f8c9-4d30-5ef3-bf01-fecc871f2fed','Scytinium plicatile','8155f8c9-4d30-5ef3-bf01-fecc871f2fed','Scytinium plicatile','e40479c6-d4c2-5718-b300-45202b75c85a','Scytinium plicatil','729f600e-2e06-46ca-9822-a9d65a97cff5','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Scytinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('729ff5f2-892e-47d8-b694-72a8e348403e','','','cb1cca95-5305-5822-bec0-054f5a251225','Oxylasma basale Broun, 1886','Broun, 1886',1886,0,'bac45517-dc7d-520c-a1a5-5f5f607760fe','Oxylasma basale','bac45517-dc7d-520c-a1a5-5f5f607760fe','Oxylasma basale','1e7e2387-fc89-508f-9526-2e673fa0bf16','Oxylasma basal','729ff5f2-892e-47d8-b694-72a8e348403e','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Oxylasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('729ff073-895b-4897-a022-f39e7eb084cf','','','2f316395-7870-55ca-983f-b488ce2d0931','Callitriche macropteryx Hegelm.','Hegelm.',0,0,'73363f9a-f79d-5cc0-ba0e-a8b1200d3e81','Callitriche macropteryx','73363f9a-f79d-5cc0-ba0e-a8b1200d3e81','Callitriche macropteryx','73363f9a-f79d-5cc0-ba0e-a8b1200d3e81','Callitriche macropteryx','359b12ef-6d7f-42ab-a5af-862d98253ec3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Callitriche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72a5fb9c-bd45-4c7a-88c6-26e65c9609df','','','f7f8a0d5-cd2b-563f-a965-602b0da9c265','Bombardioidea stercoris (DC.) N. Lundq.','(DC.) N. Lundq.',0,0,'efabe5af-a6fe-588b-b1b2-ed667e7a150a','Bombardioidea stercoris','efabe5af-a6fe-588b-b1b2-ed667e7a150a','Bombardioidea stercoris','c8eb0a1f-adc9-5d47-9456-66536d8794f9','Bombardioidea stercor','72a5fb9c-bd45-4c7a-88c6-26e65c9609df','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Bombardioidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72a54baa-6a76-498c-b696-08cee92e8c8b','','','fa44814f-c1f5-5426-bf54-5c680430766a','Heteroporimyces spinosus M.K. Elias','M.K. Elias',0,0,'512ae580-4b8b-5415-a4e1-d948d0e5da0d','Heteroporimyces spinosus','512ae580-4b8b-5415-a4e1-d948d0e5da0d','Heteroporimyces spinosus','0a324515-8523-551c-b97b-cbe540fef9d1','Heteroporimyces spinos','72a54baa-6a76-498c-b696-08cee92e8c8b','Fungi|||||Heteroporimyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72a65c0d-6eba-4729-97b8-565fa6b1e19d','','','ff48c547-13cc-5329-b0f5-7ce476c3b175','Seimatosporium vaccinii (Fuckel) B. Erikss.','(Fuckel) B. Erikss.',0,0,'24621c1d-adb6-51a1-89aa-8a2bb2f2c5bb','Seimatosporium vaccinii','24621c1d-adb6-51a1-89aa-8a2bb2f2c5bb','Seimatosporium vaccinii','02572402-a196-573f-9231-889885045d10','Seimatosporium uaccin','72a65c0d-6eba-4729-97b8-565fa6b1e19d','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Seimatosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72a66633-c99a-4dfc-88bc-817aba23c00c','','','62dd7a33-ba05-5844-986d-4e6acfa7da94','Trapeliaceae M. Choisy ex Hertel','M. Choisy ex Hertel',0,0,'d93aadbb-f6d4-57fb-8ace-492dd719b233','Trapeliaceae','d93aadbb-f6d4-57fb-8ace-492dd719b233','Trapeliaceae','d93aadbb-f6d4-57fb-8ace-492dd719b233','Trapeliaceae','72a66633-c99a-4dfc-88bc-817aba23c00c','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('72aac52a-8990-48f4-b0ae-1c85d5ddff16','','','f5b5e24f-24ee-5572-a334-16ead07eff97','Criconema grandisoni Wouts, 2006','Wouts, 2006',2006,0,'1d0f99e3-dc82-5bed-958c-9e1b0a46d17a','Criconema grandisoni','1d0f99e3-dc82-5bed-958c-9e1b0a46d17a','Criconema grandisoni','21b6d37f-f437-530d-a4ee-2a0a3e6dde2f','Criconema grandison','72aac52a-8990-48f4-b0ae-1c85d5ddff16','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Criconema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72a82f39-85f9-49aa-b037-68ba068e0969','','','2a6c35f3-bd81-51a1-98b3-7f3dbaeda6b6','Malvina insulae Early, 1980','Early, 1980',1980,0,'76c76abe-2add-5a29-a214-20fbc00de9fe','Malvina insulae','76c76abe-2add-5a29-a214-20fbc00de9fe','Malvina insulae','8bcb7317-29a5-5e88-9a5c-f6e78935ce05','Malvina insul','72a82f39-85f9-49aa-b037-68ba068e0969','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Malvina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fec13f3-be82-4486-930c-7bc28e01766b','','','d6a71104-ab95-525f-baf4-4115f100a664','Cladonia bacillaris Genth.','Genth.',0,0,'1a8765fa-5509-52a5-aaf2-7c4a85c11a73','Cladonia bacillaris','1a8765fa-5509-52a5-aaf2-7c4a85c11a73','Cladonia bacillaris','67187f77-ca5b-5b0e-9bbd-8f5522fd67c0','Cladonia bacillar','e654530f-8c72-4542-bfb8-3fa680a8fa41','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fe7b53f-1d72-4182-a6b5-6a5648a25316','','','9c373457-dfcc-5322-9863-6b923a5fe6b6','Uleomycina rubescens Petr.','Petr.',0,0,'6ec586d5-fdd8-5184-9f0f-639491c93352','Uleomycina rubescens','6ec586d5-fdd8-5184-9f0f-639491c93352','Uleomycina rubescens','6ec586d5-fdd8-5184-9f0f-639491c93352','Uleomycina rubescens','6fe7b53f-1d72-4182-a6b5-6a5648a25316','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Uleomycina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fed9ab3-b70a-42b8-8638-17fbca8011ad','','','48936e22-0031-56d6-9da7-2464a5c01959','Asteroschema migrator Koehler, 1904','Koehler, 1904',1904,0,'c51ead79-3c51-5893-a414-9f0c83b5d7e0','Asteroschema migrator','c51ead79-3c51-5893-a414-9f0c83b5d7e0','Asteroschema migrator','c51ead79-3c51-5893-a414-9f0c83b5d7e0','Asteroschema migrator','6fed9ab3-b70a-42b8-8638-17fbca8011ad','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Asteroschematidae|Asteroschema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fed9309-336d-4336-a9b5-3a35a33a7e10','','','1e95b3c1-8b5b-5405-8916-6964af3ef239','Phrixgnathus flemingi stewartensis Dell, 1954','Dell, 1954',1954,0,'fe079db4-156c-5ac2-9884-12caaf54055c','Phrixgnathus flemingi stewartensis','fe079db4-156c-5ac2-9884-12caaf54055c','Phrixgnathus flemingi stewartensis','0538fcad-8db3-5145-b7c5-47706943b6cc','Phrixgnathus fleming stewartens','6fed9309-336d-4336-a9b5-3a35a33a7e10','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fec6566-adfe-4aff-b3ff-b8a11759298f','','','dbb85750-6036-58e1-a27a-a22212d1bd6a','Melanotheca connivens (Stirt.) Zahlbr.','(Stirt.) Zahlbr.',0,0,'686a6d4e-2920-55d2-98e6-5e4058f015cd','Melanotheca connivens','686a6d4e-2920-55d2-98e6-5e4058f015cd','Melanotheca connivens','b456635f-251f-55d2-88b1-6e71a1a02dad','Melanotheca conniuens','6fec6566-adfe-4aff-b3ff-b8a11759298f','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Melanotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ff8f125-cd47-44d4-aebc-1ba3b0d6fea4','','','c74733fb-8dcd-5094-8d06-86081e329e9c','Chamberlainia albicans (Hedw.) H.Rob.','(Hedw.) H.Rob.',0,0,'c975ba80-baea-56e7-9621-715b125797e1','Chamberlainia albicans','c975ba80-baea-56e7-9621-715b125797e1','Chamberlainia albicans','c975ba80-baea-56e7-9621-715b125797e1','Chamberlainia albicans','f42e63dc-6833-43fd-b050-236bc5a39e8d','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Chamberlainia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ff780f6-a8cc-4161-b613-67664c6a0f61','','','19f8305f-090b-56c5-861e-a427299f72ca','Chilomastix','',0,0,'19f8305f-090b-56c5-861e-a427299f72ca','Chilomastix','19f8305f-090b-56c5-861e-a427299f72ca','Chilomastix','19f8305f-090b-56c5-861e-a427299f72ca','Chilomastix','6ff780f6-a8cc-4161-b613-67664c6a0f61','Protozoa|Metamonada|Retortamonadea|Retortamonadida|Retortamonadidae|Chilomastix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ff8e49d-9690-427f-99e5-62493ce23c09','','','999eccdc-d959-5b41-8e1e-d8522d4c0438','Rhypodes jugatus Eyles, 1990','Eyles, 1990',1990,0,'2d393024-d12b-5040-9459-08605f47b965','Rhypodes jugatus','2d393024-d12b-5040-9459-08605f47b965','Rhypodes jugatus','342e8a09-b119-5853-8392-916ae9f1b8fb','Rhypodes iugat','6ff8e49d-9690-427f-99e5-62493ce23c09','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Rhypodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ffc063e-ad3b-434b-a739-1f121b7aaf50','','','ac83c437-9f24-531b-ab54-355a1a59d0af','Calamus australis','',0,0,'ac83c437-9f24-531b-ab54-355a1a59d0af','Calamus australis','ac83c437-9f24-531b-ab54-355a1a59d0af','Calamus australis','a760fad7-fd57-5505-94b0-15bc6e4a8244','Calamus austral','6ffc063e-ad3b-434b-a739-1f121b7aaf50','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Calamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ff934a0-b988-466e-bac3-8b9e76e3bcd2','','','ef4689ef-a6e1-56b0-bfd4-010a66083559','Sagenotriphora ampulla Hedley, 1902','Hedley, 1902',1902,0,'446715c9-cab3-5342-9d59-0a74d0c59878','Sagenotriphora ampulla','446715c9-cab3-5342-9d59-0a74d0c59878','Sagenotriphora ampulla','783127a5-0d16-5290-8f26-a6e307bea7dd','Sagenotriphora ampull','6ff934a0-b988-466e-bac3-8b9e76e3bcd2','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triphoridae|Sagenotriphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ffb9234-cb16-485c-bff7-a4b16e76d2c0','','','315044dd-6ede-5285-b719-e49495b72545','Anomotarus Chaudoir, 1875','Chaudoir, 1875',1875,0,'a019ee0c-e362-588f-b307-983d7c1b3a39','Anomotarus','a019ee0c-e362-588f-b307-983d7c1b3a39','Anomotarus','a019ee0c-e362-588f-b307-983d7c1b3a39','Anomotarus','6ffb9234-cb16-485c-bff7-a4b16e76d2c0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anomotarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ffb343f-f10d-4916-9588-b229e9fb57b6','','','726edfa1-ae2a-5d76-8b13-aecb196613c8','Sharpides hirtella (Broun, 1880)','(Broun, 1880)',1880,0,'2bbbf582-ea1f-5441-971b-e6c2807bf8be','Sharpides hirtella','2bbbf582-ea1f-5441-971b-e6c2807bf8be','Sharpides hirtella','cba65750-1339-50a4-921a-65923ea8dfec','Sharpides hirtell','6ffb343f-f10d-4916-9588-b229e9fb57b6','Animalia|Arthropoda|Insecta|Coleoptera|Ripiphoridae|Sharpides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ffa7234-eebe-43ae-8f94-b31b58dc4680','','','dc21c5d4-9be5-5d55-a60c-7754c176187b','Ringanui koonuiroa Fenwick, 2006','Fenwick, 2006',2006,0,'47102205-ccb3-5dab-a7f6-988fd929de80','Ringanui koonuiroa','47102205-ccb3-5dab-a7f6-988fd929de80','Ringanui koonuiroa','a37569f2-00ef-55cf-a0e2-4de06d1377fa','Ringanui koonuiro','6ffa7234-eebe-43ae-8f94-b31b58dc4680','Animalia|Arthropoda|Malacostraca|Amphipoda|Paracalliopiidae|Ringanui','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ffdf987-b312-418b-a2a4-d0b456d5c68c','','','039c48c4-3f5e-5ed0-8078-81b1a297b8ab','Doxophyrtis Meyrick, 1914','Meyrick, 1914',1914,0,'9a855ba6-9aa8-5541-90a0-b9a4a89d9d88','Doxophyrtis','9a855ba6-9aa8-5541-90a0-b9a4a89d9d88','Doxophyrtis','9a855ba6-9aa8-5541-90a0-b9a4a89d9d88','Doxophyrtis','6ffdf987-b312-418b-a2a4-d0b456d5c68c','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Doxophyrtis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('70037e79-865f-44ad-8f37-1b24e985d429','','','312976e3-a17f-5a82-a5a1-e52f90e44005','Entorrhiza citriformis Vánky & McKenzie','Vánky & McKenzie',0,0,'4e1626ef-7074-5a0b-ae43-7b5f7017a6d1','Entorrhiza citriformis','4e1626ef-7074-5a0b-ae43-7b5f7017a6d1','Entorrhiza citriformis','a1a83035-dd83-54de-aa19-184e47257782','Entorrhiza citriform','70037e79-865f-44ad-8f37-1b24e985d429','Fungi|Entorrhizomycota|Entorrhizomycetes|Entorrhizales|Entorrhizaceae|Entorrhiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7003ec6d-19c6-4378-9e32-8213694bfa7c','','','ce09e878-617f-5757-8bd6-11dbaf4dac77','Parmelia protosulcata Hale','Hale',0,0,'669043ef-1ce0-5e4c-b601-f140fe5207da','Parmelia protosulcata','669043ef-1ce0-5e4c-b601-f140fe5207da','Parmelia protosulcata','6aab68e6-f12a-5613-8fed-b1df07a3dd91','Parmelia protosulcat','05a97b37-05ee-4101-b13b-d83c3100230d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7006375d-902a-494e-8cac-9b227e105901','','','5391a967-a614-5197-a2fd-5959c63b943b','Saprinus Erichson','Erichson',0,0,'ae41f4be-13c7-5a14-81ba-597f3112bb45','Saprinus','ae41f4be-13c7-5a14-81ba-597f3112bb45','Saprinus','ae41f4be-13c7-5a14-81ba-597f3112bb45','Saprinus','7006375d-902a-494e-8cac-9b227e105901','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Saprinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fff7222-3e86-4282-8264-8cefc5d6f36e','','','54686449-7545-5c75-b84c-6d3343042029','Stauroneis acuta W. Smith','W. Smith',0,0,'7bb0a731-f731-5055-aab2-4e19960f7390','Stauroneis acuta','7bb0a731-f731-5055-aab2-4e19960f7390','Stauroneis acuta','5b6483ec-fa7a-5b9d-9f63-7bbaf724512a','Stauroneis acut','6fff7222-3e86-4282-8264-8cefc5d6f36e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fff55eb-0bf8-469a-bec3-d0780c7ae411','','','e0de9060-df63-576c-99cc-4388d2508137','Dermatea peckiana (Rehm) J.W. Groves','(Rehm) J.W. Groves',0,0,'a49d717b-1d0a-59b2-9199-91c0dff1dd55','Dermatea peckiana','a49d717b-1d0a-59b2-9199-91c0dff1dd55','Dermatea peckiana','6bba7496-c66c-55d3-a297-3bba2f23e6ca','Dermatea peckian','690f05af-6af4-49dc-8a6d-79db52d331df','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Dermatea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('700bcd75-f23b-40b3-8c30-1d3c30e96269','','','a58614aa-8b2a-5580-a63e-4e1140c0a075','Bilderdykia Dumort.','Dumort.',0,0,'5e596bf6-1cdf-5e5b-928b-f0f6db1e5c91','Bilderdykia','5e596bf6-1cdf-5e5b-928b-f0f6db1e5c91','Bilderdykia','5e596bf6-1cdf-5e5b-928b-f0f6db1e5c91','Bilderdykia','700bcd75-f23b-40b3-8c30-1d3c30e96269','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Bilderdykia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('700b5c91-70e3-4720-831d-4b5211226c74','','','e1e2d3d8-9395-5aac-89dc-671694f7627e','Datronia mollis (Sommerf.) Donk','(Sommerf.) Donk',0,0,'5c7f2f0c-9272-5180-903a-8855f4aa7100','Datronia mollis','5c7f2f0c-9272-5180-903a-8855f4aa7100','Datronia mollis','1ece8a07-0bc0-5985-84b1-a997777323c9','Datronia moll','700b5c91-70e3-4720-831d-4b5211226c74','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Datronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('700abd3f-8c17-4ecf-8aa0-7cb9fdb1a53f','','','017caf13-1c37-5be4-a244-fb8d6ae607a4','Penicillium lagena (Delitsch) Stolk & Samson','(Delitsch) Stolk & Samson',0,0,'c53338ed-1e59-5aaf-bf0f-8b4a28516ccd','Penicillium lagena','c53338ed-1e59-5aaf-bf0f-8b4a28516ccd','Penicillium lagena','3d9f099b-8d3f-571e-bbc6-5aa279a3a456','Penicillium lagen','700abd3f-8c17-4ecf-8aa0-7cb9fdb1a53f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7008cb2d-4846-46fe-843e-9205533eba1f','','','f5843105-5175-5c62-9ec7-949d9e5d37a5','Mycena austromaculata Grgur. & T.W. May','Grgur. & T.W. May',0,0,'534af7d1-a77a-51bb-bd08-7c1ec0ddcfa5','Mycena austromaculata','534af7d1-a77a-51bb-bd08-7c1ec0ddcfa5','Mycena austromaculata','bed9e00c-907b-51a9-822a-6d3fd0bd1191','Mycena austromaculat','7008cb2d-4846-46fe-843e-9205533eba1f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7011e8a5-0207-4449-a887-0ba1413d4b8f','','','0d62f83a-9283-51ac-8b96-c2549dac22ff','Zelandius raffrayi (Broun, 1911)','(Broun, 1911)',1911,0,'1574200c-7caa-5b8e-bd1e-4a3f4ae405a5','Zelandius raffrayi','1574200c-7caa-5b8e-bd1e-4a3f4ae405a5','Zelandius raffrayi','60032307-cdc1-54c8-8c2c-366cf46e3d06','Zelandius raffray','7011e8a5-0207-4449-a887-0ba1413d4b8f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Zelandius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('700ef6d6-c882-421b-af4f-3e8771f77904','','','0d038cd3-daa4-5afb-a4e2-85ee03604d85','Jaaginema tenellum','',0,0,'0d038cd3-daa4-5afb-a4e2-85ee03604d85','Jaaginema tenellum','0d038cd3-daa4-5afb-a4e2-85ee03604d85','Jaaginema tenellum','f2660a3b-5e45-516c-adff-1aa8f99037a0','Jaaginema tenell','700ef6d6-c882-421b-af4f-3e8771f77904','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Jaaginema','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('700e0ede-b769-435b-9500-7298e636afb4','','','d1b420b9-1a1c-5783-ba90-5b1ebd81d39c','Trichosphaerella decipiens E. Bommer, M. Rousseau & Sacc.','E. Bommer, M. Rousseau & Sacc.',0,0,'b5d51d9b-1fd4-514d-af7e-36f64b7fc73e','Trichosphaerella decipiens','b5d51d9b-1fd4-514d-af7e-36f64b7fc73e','Trichosphaerella decipiens','b5d51d9b-1fd4-514d-af7e-36f64b7fc73e','Trichosphaerella decipiens','700e0ede-b769-435b-9500-7298e636afb4','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Trichosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70177c78-c5a4-490f-9521-50fd24d3c3de','','','1971986e-508b-556b-bf0b-f706d4ed8937','Lychnis chalcedonica L.','L.',0,0,'fafa3f7b-d75f-51d4-bca7-38edb89d5a0a','Lychnis chalcedonica','fafa3f7b-d75f-51d4-bca7-38edb89d5a0a','Lychnis chalcedonica','a86cdcaf-8732-5c48-80e9-93096977016d','Lychnis chalcedonic','3338e134-2fef-4ffd-b899-dc311a0ce4d7','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Lychnis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('701a3b23-396a-4d8f-9b17-38fd08cee565','','','a83a4af0-6ffb-5a00-ac44-ba50ac89cd7b','Sphaeria pezizula Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'8ad05026-68a8-5fbf-bed8-969f157c23a8','Sphaeria pezizula','8ad05026-68a8-5fbf-bed8-969f157c23a8','Sphaeria pezizula','c442334d-a531-55cb-9ca2-35a0f7222368','Sphaeria pezizul','088971c3-8f73-4537-9a52-e23a3c64acd8','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7018a92d-353d-4802-82dd-91dc64be7889','','','e071cbbd-d388-5e91-96f0-3b031c7ceaf2','Cubaris minima Vandel, 1977','Vandel, 1977',1977,0,'ca12e5ad-9149-561a-a98b-3a673be022fb','Cubaris minima','ca12e5ad-9149-561a-a98b-3a673be022fb','Cubaris minima','bc2a2efe-8f5b-5b0b-bb0e-b4da3f21a658','Cubaris minim','7018a92d-353d-4802-82dd-91dc64be7889','Animalia|Arthropoda|Malacostraca|Isopoda|Armadillidae|Cubaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('701c0760-8e63-420b-a3b1-a6a3c11f4c78','','','57f9c0fc-d28a-5389-9eab-087f4c83eecd','Lecanora allophana (Ach.) Nyl.','(Ach.) Nyl.',0,0,'6b0b9bf3-040d-575c-aa51-32468e100bb5','Lecanora allophana','6b0b9bf3-040d-575c-aa51-32468e100bb5','Lecanora allophana','a14f3970-cd30-5c2f-8546-4f23b6cf24cf','Lecanora allophan','701c0760-8e63-420b-a3b1-a6a3c11f4c78','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7019a709-5031-48d7-a152-754d03f756f2','','','02065fcd-da98-5b0c-9e57-a5de29507775','Aspergillus wangduanlii D.M. Li, Y. Horie, Y.X. Wang & R.Y. Li','D.M. Li, Y. Horie, Y.X. Wang & R.Y. Li',0,0,'16534580-9513-5ca5-a3eb-be725f5cb0f9','Aspergillus wangduanlii','16534580-9513-5ca5-a3eb-be725f5cb0f9','Aspergillus wangduanlii','9be17284-a06d-5b8c-8cb4-0d48c0f2808c','Aspergillus wangduanl','7019a709-5031-48d7-a152-754d03f756f2','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70206cae-d8ca-45fe-a235-400bc6d346e2','','','ff21e853-a9d3-51c1-bcc3-7e533d13cedf','Dactylaria ampulliformis (Tubaki) G.C. Bhatt & W.B. Kendr.','(Tubaki) G.C. Bhatt & W.B. Kendr.',0,0,'3bb71d27-f13a-5aa5-af21-cce276d1cfc5','Dactylaria ampulliformis','3bb71d27-f13a-5aa5-af21-cce276d1cfc5','Dactylaria ampulliformis','dae9eb4f-c152-5438-8ad8-8a6373f5e299','Dactylaria ampulliform','a0bd0475-dc43-4ad0-9677-c63e89d52bac','Fungi|Ascomycota|Leotiomycetes|Helotiales||Dactylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('701f7ca7-32fc-406c-b1d0-e3d68ff593e2','','','b308ca36-c404-52cc-ba97-e1814a14d728','Closterium rostratum Ehrenb. ex Ralfs','Ehrenb. ex Ralfs',0,0,'671f05f2-72f6-5ded-8d4c-8be44abfd663','Closterium rostratum','671f05f2-72f6-5ded-8d4c-8be44abfd663','Closterium rostratum','0b091fcc-59c2-5649-961f-1aeefaa06378','Closterium rostrat','701f7ca7-32fc-406c-b1d0-e3d68ff593e2','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('701cf014-62f7-439c-93f4-f72bff6a9773','','','8f1693f7-7afb-547e-9f9b-575e63f9a17f','Placopsis fuscidula I.M.Lamb ex Räsänen','I.M.Lamb ex Räsänen',0,0,'ab9da258-e807-5ab3-a71f-85a997b7804b','Placopsis fuscidula','ab9da258-e807-5ab3-a71f-85a997b7804b','Placopsis fuscidula','01ed5c83-c07e-597f-9e1f-921071379917','Placopsis fuscidul','701cf014-62f7-439c-93f4-f72bff6a9773','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('70238057-edeb-4c65-97cd-225436a13f1e','','','2132f6bd-c055-559a-bcd4-f0686de9d445','Asterina ramonensis Syd.','Syd.',0,0,'942669ce-ac5f-5607-a11a-063446766b08','Asterina ramonensis','942669ce-ac5f-5607-a11a-063446766b08','Asterina ramonensis','e0ecc751-6252-55c9-9941-9931d6a317e5','Asterina ramonens','70238057-edeb-4c65-97cd-225436a13f1e','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('702258b2-2cd5-4439-a7a7-746a383a8ada','','','17686961-6f11-5d3b-b937-015241a54597','Netelia producta (Brullé, 1846)','(Brullé, 1846)',1846,0,'677fdd62-dd40-5913-bc72-0416d4693b4f','Netelia producta','677fdd62-dd40-5913-bc72-0416d4693b4f','Netelia producta','29e24dbb-6d24-5ece-8fcb-1337509acc06','Netelia product','702258b2-2cd5-4439-a7a7-746a383a8ada','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Netelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f9bdab6-55f8-4d12-8f0f-0fb864760021','','','8c7472b7-0f4e-528d-bbf4-9dd428e718ce','Pamera','',0,0,'8c7472b7-0f4e-528d-bbf4-9dd428e718ce','Pamera','8c7472b7-0f4e-528d-bbf4-9dd428e718ce','Pamera','8c7472b7-0f4e-528d-bbf4-9dd428e718ce','Pamera','6f9bdab6-55f8-4d12-8f0f-0fb864760021','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Pamera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('70229c07-a54c-41e3-b8fb-8eeb69e4d666','','','4b1a4d95-3898-5fcd-9025-12fd8b3cae7f','Puccinia scleriae (Pazschke) Arthur','(Pazschke) Arthur',0,0,'e7624611-b394-5294-8f80-d4d2f54db9b0','Puccinia scleriae','e7624611-b394-5294-8f80-d4d2f54db9b0','Puccinia scleriae','5d6bfd00-3a78-5458-8ba5-6e29439d48fb','Puccinia scleri','70229c07-a54c-41e3-b8fb-8eeb69e4d666','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7029b15c-5fc0-45d0-ab5a-5896ecfaa46c','','','a2193325-b588-5ca2-9743-d41b22511e9b','Parsonsia capsularis var. tenuis G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'1b85385c-8f13-5483-84ff-615fde983778','Parsonsia capsularis tenuis','8b0b8a32-7d78-54c6-853d-feeebc097923','Parsonsia capsularis var. tenuis','8b7ea2f3-9448-57be-8154-36c227dd0c35','Parsonsia capsular tenu','7029b15c-5fc0-45d0-ab5a-5896ecfaa46c','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Parsonsia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f9cc17c-4255-441f-b888-6ef02af0784a','','','be808d3f-b259-5a4f-9235-833269f78fb9','Pactola nigra (Hudson, 1950)','(Hudson, 1950)',1950,0,'38c3e7f0-057b-5906-b4a9-31fa8e585c98','Pactola nigra','38c3e7f0-057b-5906-b4a9-31fa8e585c98','Pactola nigra','c63b52ab-c9f1-5514-863a-2eae9a554d1b','Pactola nigr','6f9cc17c-4255-441f-b888-6ef02af0784a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pactola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('702ab391-094b-468b-b2ca-c779d781d7eb','','','1703d03a-3fce-5710-aaea-7d57522029ef','Maoriata montana Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'4ece36d7-a0b5-5a4c-af14-e60561c9449c','Maoriata montana','4ece36d7-a0b5-5a4c-af14-e60561c9449c','Maoriata montana','52dce5fe-70c9-5393-9813-d5b763bfbd4b','Maoriata montan','702ab391-094b-468b-b2ca-c779d781d7eb','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Maoriata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fa2d2aa-c67e-4c1c-b239-02b33a8be073','','','ab5ae07c-46c5-5f3e-8828-7c1bb167a476','Pseudomonardia invisitata Jaschhof, 2003','Jaschhof, 2003',2003,0,'73b6349b-e927-53b4-91e8-fd3aa3b3fe90','Pseudomonardia invisitata','73b6349b-e927-53b4-91e8-fd3aa3b3fe90','Pseudomonardia invisitata','e53ad4a9-f1d6-538d-bb62-a8bba88ff27d','Pseudomonardia inuisitat','6fa2d2aa-c67e-4c1c-b239-02b33a8be073','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Pseudomonardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fa2ca53-7b9d-42ec-b574-4c9d91c8674e','','','f687ac05-f6a7-5152-9c16-c710add06b1b','Russula aquosa Leclair','Leclair',0,0,'152c7592-37bc-52b4-ae7c-d0c44b82030a','Russula aquosa','152c7592-37bc-52b4-ae7c-d0c44b82030a','Russula aquosa','5282af85-301c-5700-b266-9f6fbf67565b','Russula aquos','6fa2ca53-7b9d-42ec-b574-4c9d91c8674e','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f9d247d-c950-4c3e-8d44-a332ccfebd07','','','03ef4351-d6e9-53a6-a9fa-36d56276bf08','Placopsis polycarpa D.J.Galloway','D.J.Galloway',0,0,'cfef706b-9cf6-531c-956b-5489f0b7f1d3','Placopsis polycarpa','cfef706b-9cf6-531c-956b-5489f0b7f1d3','Placopsis polycarpa','8c4edfb6-8ac7-502c-b97d-e1fe10b50f4d','Placopsis polycarp','6f9d247d-c950-4c3e-8d44-a332ccfebd07','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fa34ddd-34fa-471c-ae27-6521902b7503','','','6ee66804-a747-52ad-9cdf-7984c0f949e3','Cercospora miscanthi Sawada ex Goh & W.H. Hsieh','Sawada ex Goh & W.H. Hsieh',0,0,'fd089a2e-b19e-599d-a1a9-6eb13a0bce25','Cercospora miscanthi','fd089a2e-b19e-599d-a1a9-6eb13a0bce25','Cercospora miscanthi','c004cab8-beab-5efe-a75e-c516baf200d1','Cercospora miscanth','6fa34ddd-34fa-471c-ae27-6521902b7503','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6fadd56b-5a67-4f9c-acbd-07470c966878','','','3c6e82f1-f35f-5416-985a-9844a89fad09','Acmotemnus luteiclava Noyes & Valentine, 1989','Noyes & Valentine, 1989',1989,0,'bd934ec4-ef76-5204-b80c-2ca54e4110c2','Acmotemnus luteiclava','bd934ec4-ef76-5204-b80c-2ca54e4110c2','Acmotemnus luteiclava','e6e92a12-5313-57ec-a708-3621e64dc024','Acmotemnus luteiclau','6fadd56b-5a67-4f9c-acbd-07470c966878','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Acmotemnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fa6f97a-9e79-4bda-b71d-1b2b2f5a0084','','','62d515f3-aa3f-5687-8de0-8b2f11e84498','Trisulcus testudus Petrushevskaya, 1971','Petrushevskaya, 1971',1971,0,'35f47094-4eae-52bc-83ca-694c5cf7330d','Trisulcus testudus','35f47094-4eae-52bc-83ca-694c5cf7330d','Trisulcus testudus','11c63045-e6ff-5199-bef3-239a4bd79699','Trisulcus testud','6fa6f97a-9e79-4bda-b71d-1b2b2f5a0084','Chromista|Radiozoa|Polycystinea|Nassellaria|Lophophaenidae|Trisulcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fab899d-201d-48f0-8f7a-2f62b77c5eaf','','','dc8508bc-7cc5-5b0c-8656-58fb7402f2c8','Nemania aenea (Nitschke) Pouzar','(Nitschke) Pouzar',0,0,'4b864d34-22e6-5a88-8a40-4afbbb68b00f','Nemania aenea','4b864d34-22e6-5a88-8a40-4afbbb68b00f','Nemania aenea','8e4c02db-b7cc-5a50-a8c2-a9ecb205f49b','Nemania aene','6fab899d-201d-48f0-8f7a-2f62b77c5eaf','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Nemania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fa4f1f2-25b1-4611-9951-9ec8cec4c2c5','','','a8d4ae4e-a5a6-5741-8ea4-f2809ff6012d','Saphobius tibialis Broun, 1895','Broun, 1895',1895,0,'dd79b0c6-c1b4-5e32-a49f-3c88e8c0f7f2','Saphobius tibialis','dd79b0c6-c1b4-5e32-a49f-3c88e8c0f7f2','Saphobius tibialis','ad83a233-e972-536e-8f39-e02903cc453f','Saphobius tibial','6fa4f1f2-25b1-4611-9951-9ec8cec4c2c5','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Saphobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6faa73f1-639f-4482-a407-cbd5e9a171e2','','','db451c27-1c67-5cfb-9318-75ccec0cbeca','Sphaeria disrupta Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'55a9f86e-5971-521d-bb75-05e14afd8aa1','Sphaeria disrupta','55a9f86e-5971-521d-bb75-05e14afd8aa1','Sphaeria disrupta','ffd6bd9a-1692-51f1-9b11-b1dd144c68ca','Sphaeria disrupt','0a0a91d3-10d8-4d4d-83c4-2b36125f591c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fb3fdf2-6e4e-497a-bc7a-61d9e9a8c407','','','1ce26df8-2974-5432-966f-a6bd89655b10','Lejeunea pentadactyla Mont.','Mont.',0,0,'ef868de6-4c26-552c-9f86-73de2527f907','Lejeunea pentadactyla','ef868de6-4c26-552c-9f86-73de2527f907','Lejeunea pentadactyla','eb97ad66-dd83-5bfc-b961-213e9a21406e','Lejeunea pentadactyl','2d82ced5-9b23-421e-a394-fa96980823e1','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fb61bf1-4850-472a-b330-cc6658947c5a','','','5b195e12-4f4f-526a-aa17-c1cc10133d1f','Helophilus seelandicus (Gmelin, 1790)','(Gmelin, 1790)',1790,0,'22a0bf9c-d13a-5755-8b86-6efcfbf62284','Helophilus seelandicus','22a0bf9c-d13a-5755-8b86-6efcfbf62284','Helophilus seelandicus','c6488f83-ecb4-584a-a515-cf25e8e79383','Helophilus seelandic','6fb61bf1-4850-472a-b330-cc6658947c5a','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Helophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fb822d4-8132-43da-a2dd-01ae0b614374','','','2fdf7f3b-b7af-5836-afcd-d5450a31956a','Iris susiana L.','L.',0,0,'c89972f0-8818-55ce-83b5-6956399d7b18','Iris susiana','c89972f0-8818-55ce-83b5-6956399d7b18','Iris susiana','6093045a-e2bf-50a2-bdab-afc229047bbe','Iris susian','6fb822d4-8132-43da-a2dd-01ae0b614374','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Iris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fb803d1-1296-41dd-8239-2ffedd9983e5','','','7e83a567-6bdf-5e7d-8d9e-18ac69ce86d8','Panax sinclairii Hook.f.','Hook.f.',0,0,'bc103cdc-89f2-5987-93f5-640ea40bdf3f','Panax sinclairii','bc103cdc-89f2-5987-93f5-640ea40bdf3f','Panax sinclairii','cef71b10-7dc7-5ac3-a70f-bb1fd8765656','Panax sinclair','9956b46e-bdc8-44ac-a3cc-18f2166b105e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Panax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fb8961b-adfb-4dd8-a6e3-86399ea9f785','','','ea3438d1-02a3-5a77-8b3a-174981f3f507','Amphidinium amphidinioides (Geitler)','(Geitler)',0,0,'ee8f32f5-1ed9-57e2-8ee5-ad909ec78118','Amphidinium amphidinioides','ee8f32f5-1ed9-57e2-8ee5-ad909ec78118','Amphidinium amphidinioides','b70240a6-92b0-5398-a5ab-9e8101f7413a','Amphidinium amphidinioid','6fb8961b-adfb-4dd8-a6e3-86399ea9f785','Chromista|Myzozoa|Peridinea|Gymnodiniida|Gymnodiniidae|Amphidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fb9d54e-d249-4155-be38-28ee06f778a8','','','4b3b0e2d-f367-5888-9b7a-87a53da6cedd','Myosotis brockiei L.B.Moore & M.J.A.Simpson subsp. brockiei','',0,0,'318e35f2-f64c-5b43-8f17-1a1918c28f6c','Myosotis brockiei brockiei','9f2391d8-df6d-5ad9-99de-1f77934ec83a','Myosotis brockiei subsp. brockiei','1d4a4fab-cd9e-5c35-ba2c-e3eb837c9bd2','Myosotis brockie brockie','6fb9d54e-d249-4155-be38-28ee06f778a8','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fc26b7b-e77f-4221-9ab8-9f936ea9a839','','','86edb6f6-8d5c-52a9-8d93-9ce6f14d9b42','Cales species John Heraty','',0,0,'9573c8a8-86b2-5fcd-92d9-8a6382eeb4d8','Cales','9573c8a8-86b2-5fcd-92d9-8a6382eeb4d8','Cales','9573c8a8-86b2-5fcd-92d9-8a6382eeb4d8','Cales','6fc26b7b-e77f-4221-9ab8-9f936ea9a839','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Cales','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6fc11dd2-5e8b-4478-8591-5613652549c6','','','0332eec3-f6e4-5b4c-a1db-8d2ba23dd7ac','Macrobiotus hapukuensis Pilato, Binda & Lisi, 2006','Pilato, Binda & Lisi, 2006',2006,0,'1c45df74-e722-5b10-91f7-6774ad10e866','Macrobiotus hapukuensis','1c45df74-e722-5b10-91f7-6774ad10e866','Macrobiotus hapukuensis','7033e46e-faa6-5084-b8de-012e4737999f','Macrobiotus hapukuens','6fc11dd2-5e8b-4478-8591-5613652549c6','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Macrobiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fc4a7d5-fcb4-48d4-b5de-cbec6453d8d1','','','c3dc882b-a247-5ae9-8b98-28e627129c6c','Microcalia australis A.Rich.','A.Rich.',0,0,'4ff94965-fb34-5fee-9706-814a274c2a40','Microcalia australis','4ff94965-fb34-5fee-9706-814a274c2a40','Microcalia australis','8a306b64-4542-537f-86c1-3159dd3e020c','Microcalia austral','f1855cf5-5372-41f7-82e3-01acbebdd852','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Microcalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fc6d353-8d57-4464-ac8f-1463072e0d5d','','','4294cc71-0f60-5510-9855-aa5411970174','Makatinus silvaticus Ahmad, Sturhan & Wouts, 2003','Ahmad, Sturhan & Wouts, 2003',2003,0,'63f799d8-a0fe-56d1-84e4-ac974ff4ffad','Makatinus silvaticus','63f799d8-a0fe-56d1-84e4-ac974ff4ffad','Makatinus silvaticus','cff5446c-dfd6-54d7-aeab-248c37121d33','Makatinus siluatic','6fc6d353-8d57-4464-ac8f-1463072e0d5d','Animalia|Nematoda|Adenophorea|Dorylaimida|Aporcelaimidae|Makatinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fc52de2-c958-455d-8e9b-fed09f3df2f7','','','5c544b87-5fef-555d-b310-2f93b5ad0460','Acacia longissima H.L.Wendl.','H.L.Wendl.',0,0,'fd93c287-9008-5f8a-8df4-f4054c1abb5d','Acacia longissima','fd93c287-9008-5f8a-8df4-f4054c1abb5d','Acacia longissima','dd15272d-bbe3-560c-9738-8d5d17bdfbc3','Acacia longissim','6fc52de2-c958-455d-8e9b-fed09f3df2f7','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fcc5173-f083-4416-9656-1a763452bae0','','','41290af0-42b0-577e-a439-494f3ef1eef3','Alternaria cucumerina sensu Dingley','',0,0,'9554974f-baed-5768-83ad-c54122c4de0a','Alternaria cucumerina','9554974f-baed-5768-83ad-c54122c4de0a','Alternaria cucumerina','48ab1629-5f25-517c-aa44-b73d0131ff31','Alternaria cucumerin','056fee9d-f500-41ae-8a83-8e32bd937555','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6fd47c48-ace4-4666-a5b5-19918da6ca5c','','','aa286d1f-6df5-506e-bc7b-96f85eca4de8','Conopeum','',0,0,'aa286d1f-6df5-506e-bc7b-96f85eca4de8','Conopeum','aa286d1f-6df5-506e-bc7b-96f85eca4de8','Conopeum','aa286d1f-6df5-506e-bc7b-96f85eca4de8','Conopeum','6fd47c48-ace4-4666-a5b5-19918da6ca5c','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Electridae|Conopeum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fc97337-ceca-4bfa-877c-cc1dd9e2042f','','','b0754409-72ed-5111-8ac6-cecf125f3f95','Fuchsia excorticata (J.R.Forst. & G.Forst.) L.f.','(J.R.Forst. & G.Forst.) L.f.',0,0,'c101e3c0-134f-5a3b-8c59-abe3671b8bda','Fuchsia excorticata','c101e3c0-134f-5a3b-8c59-abe3671b8bda','Fuchsia excorticata','45a051d2-8210-5ccf-8749-982f032851e3','Fuchsia excorticat','6fc97337-ceca-4bfa-877c-cc1dd9e2042f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Fuchsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fcd2136-0e6c-416e-8bff-c95e66fa1b81','','','801d56ec-61b3-5feb-a77e-b778822fc35e','Homalocnemis maculipennis Malloch, 1932','Malloch, 1932',1932,0,'0028af9c-de36-5722-8b35-d657e781f49e','Homalocnemis maculipennis','0028af9c-de36-5722-8b35-d657e781f49e','Homalocnemis maculipennis','08e04d98-05dd-5896-b58f-54e4aaf20268','Homalocnemis maculipenn','6fcd2136-0e6c-416e-8bff-c95e66fa1b81','Animalia|Arthropoda|Insecta|Diptera|Homalocnemidae|Homalocnemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fd021bc-e486-41da-8bda-e76ab334616b','','','aad5d8c4-673a-541b-964c-f218674e58c1','Cylindrocladium buxicola Henricot','Henricot',0,0,'a0b6ff12-092b-536e-8b02-2395607fd1f6','Cylindrocladium buxicola','a0b6ff12-092b-536e-8b02-2395607fd1f6','Cylindrocladium buxicola','98545969-da8b-593e-a578-9ad796d98007','Cylindrocladium buxicol','22ce36d1-ec66-48ab-9b7a-7f04eee6f165','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fd6a52a-8381-49a3-b1ec-a728eb7c0b3d','','','f977af78-529d-511d-9e11-b10ab0b63b31','Tropopterus Solier, 1849','Solier, 1849',1849,0,'254bb3e6-e33e-5ab5-b499-747ae8646c31','Tropopterus','254bb3e6-e33e-5ab5-b499-747ae8646c31','Tropopterus','254bb3e6-e33e-5ab5-b499-747ae8646c31','Tropopterus','6fd6a52a-8381-49a3-b1ec-a728eb7c0b3d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tropopterus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fda45d0-38ec-44e4-8225-f3a6ca2d9027','','','2041447d-42a7-563e-ba92-127661a0f898','Orocrambus thymiastes Meyrick, 1901','Meyrick, 1901',1901,0,'7702f46d-6625-59c2-b09c-dca9dc135009','Orocrambus thymiastes','7702f46d-6625-59c2-b09c-dca9dc135009','Orocrambus thymiastes','ca6db41b-54aa-5752-acc0-8414731746f0','Orocrambus thymiast','6fda45d0-38ec-44e4-8225-f3a6ca2d9027','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fde5e92-6a6f-4827-9f4b-52bb7c9f8bf6','','','4bff7c2b-7004-563a-abe7-9d7e11dd2cb6','Placostylus (Maoristylus) ambagiosus spiritus Powell, 1947','Powell, 1947',1947,0,'0bcfcc0c-8a10-5ed2-9876-2bce59211560','Placostylus ambagiosus spiritus','0bcfcc0c-8a10-5ed2-9876-2bce59211560','Placostylus ambagiosus spiritus','01479e4b-f28c-53d0-94bf-59e2e817675d','Placostylus ambagios spirit','6fde5e92-6a6f-4827-9f4b-52bb7c9f8bf6','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fe0c4ed-49ab-42a5-bffe-f5aff83589ca','','','98f30bba-1b1d-5b25-a67d-0af12e50243d','Hepialidae Stephens, 1829','Stephens, 1829',1829,0,'fba20862-b1f4-56f9-9158-ca8b979e6d1f','Hepialidae','fba20862-b1f4-56f9-9158-ca8b979e6d1f','Hepialidae','fba20862-b1f4-56f9-9158-ca8b979e6d1f','Hepialidae','6fe0c4ed-49ab-42a5-bffe-f5aff83589ca','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fe4247c-4ecc-4655-b863-0721ea5725fb','','','86f6af00-9984-5a56-aa44-54ec3e292d86','Notoplites armigera Hayward, 1981','Hayward, 1981',1981,0,'d8314467-5d77-55b2-a429-4121db80aa6f','Notoplites armigera','d8314467-5d77-55b2-a429-4121db80aa6f','Notoplites armigera','4d163670-4155-509a-9eaf-099605ad84e0','Notoplites armiger','6fe4247c-4ecc-4655-b863-0721ea5725fb','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Notoplites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('738e69a8-af18-4965-9b32-4c4703f86b2c','','','75095325-3143-5dae-a73b-3b243b63991c','Arctocorisa arguta (White, 1878)','(White, 1878)',1878,0,'163aa4c3-24f6-584a-8915-c20b3c012105','Arctocorisa arguta','163aa4c3-24f6-584a-8915-c20b3c012105','Arctocorisa arguta','d3be40a3-86cd-5fd9-b61b-a47b68f34d9c','Arctocorisa argut','88ed33a4-c607-4699-8ea5-d3dda213a6df','Animalia|Arthropoda|Insecta|Hemiptera|Corixidae|Arctocorisa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7390e1cd-7f49-4d18-b4d6-6f7c0f0630cc','','','843efdf9-e1d0-50b2-95c7-a69fddb0c7b8','Acanthodrilidae','',0,0,'843efdf9-e1d0-50b2-95c7-a69fddb0c7b8','Acanthodrilidae','843efdf9-e1d0-50b2-95c7-a69fddb0c7b8','Acanthodrilidae','843efdf9-e1d0-50b2-95c7-a69fddb0c7b8','Acanthodrilidae','7390e1cd-7f49-4d18-b4d6-6f7c0f0630cc','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('738ecbc7-0ffb-40d2-9978-7b485eaf5c7c','','','39b1f98a-b7eb-578f-a961-4f079c1c8fa7','Stylidium subulatum Hook.f.','Hook.f.',0,0,'88c70618-4d31-522c-925c-3cfa6ab690ca','Stylidium subulatum','88c70618-4d31-522c-925c-3cfa6ab690ca','Stylidium subulatum','36e90b99-d002-54f6-a8dd-e7f315e7381d','Stylidium subulat','738ecbc7-0ffb-40d2-9978-7b485eaf5c7c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Stylidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('739144ae-d26d-4454-9855-75e108a29da8','','','4e617de6-6125-5f5f-b49e-d94ed997cded','Cosmarium venustum var. basichondrum (Nordst.) Willi Krieg. & Gerloff','(Nordst.) Willi Krieg. & Gerloff',0,0,'0e1f94fb-4566-5b44-a18c-944fbd4f45f5','Cosmarium venustum basichondrum','60e3f95a-5ecf-5f49-a7b8-c22b404c9f33','Cosmarium venustum var. basichondrum','96aba6a8-2fd9-5696-bb53-641a0e7445f7','Cosmarium uenust basichondr','739144ae-d26d-4454-9855-75e108a29da8','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('73983eb4-08f0-41d9-8f6b-2d253413f0bf','','','53976bfd-fdce-5106-8d31-cb51478f05e9','Drechslera tuberosa (G.F. Atk.) Shoemaker','(G.F. Atk.) Shoemaker',0,0,'fb109ef4-a911-586c-ad27-5de009cfeef5','Drechslera tuberosa','fb109ef4-a911-586c-ad27-5de009cfeef5','Drechslera tuberosa','fdaf2955-fd5f-5263-926c-2ee6f68fa901','Drechslera tuberos','2afc702f-43be-47c3-a8d4-80710eff1951','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('739adbbe-d7df-47a7-aa7a-38ad4c99f700','','','aa26c9b3-218e-5693-9044-28f47e575cfa','Eurystomellidae','',0,0,'aa26c9b3-218e-5693-9044-28f47e575cfa','Eurystomellidae','aa26c9b3-218e-5693-9044-28f47e575cfa','Eurystomellidae','aa26c9b3-218e-5693-9044-28f47e575cfa','Eurystomellidae','739adbbe-d7df-47a7-aa7a-38ad4c99f700','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Eurystomellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7394d88b-e104-42e3-9075-34b851189288','','','14a319bc-5968-5a5b-9e2b-c45114d94d89','Carex muricata L.','L.',0,0,'75becde3-d368-56a7-af15-86a76f56678c','Carex muricata','75becde3-d368-56a7-af15-86a76f56678c','Carex muricata','21c97d60-5d1a-50d7-841e-f8b4988091b0','Carex muricat','7394d88b-e104-42e3-9075-34b851189288','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7392148b-7281-4f31-9796-68552eed6537','','','b7f641d6-de3d-5394-9b08-3af4bb32abc5','Erysiphe thesii L. Junell','L. Junell',0,0,'c6bc09f3-5836-583d-8e17-97375dd2238f','Erysiphe thesii','c6bc09f3-5836-583d-8e17-97375dd2238f','Erysiphe thesii','0e98b561-19cf-5cdd-bb28-281a62942301','Erysiphe thes','7392148b-7281-4f31-9796-68552eed6537','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73980817-62f5-40e9-b285-d7657b0ffa8f','','','903ee7a4-1b66-5e04-9a8b-ab3a4b46b331','Septoria berberidis Niessl','Niessl',0,0,'bb1e8891-aaea-5720-b31b-d749cd8ece76','Septoria berberidis','bb1e8891-aaea-5720-b31b-d749cd8ece76','Septoria berberidis','21682ef4-b801-58e0-b67d-2d8d067b320b','Septoria berberid','22055376-5df5-432b-9f99-2cd63f8efa8c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('739fb165-e814-48dd-8db9-3163bfad4849','','','e69bd6c1-4b91-502b-9dfc-4a5982689afc','Liarea turriculata turriculata (Pfeiffer, 1855)','(Pfeiffer, 1855)',1855,0,'84d6cea6-538b-57bb-8b51-15fb08906202','Liarea turriculata turriculata','84d6cea6-538b-57bb-8b51-15fb08906202','Liarea turriculata turriculata','42b5f132-ef67-5c54-82e6-08698c6a6fe7','Liarea turriculat turriculat','739fb165-e814-48dd-8db9-3163bfad4849','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Liarea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('739b53a6-6506-4cf8-b0d1-7fcf8e51a57b','','','6ce9fa67-b66d-5eb5-b7fb-2d1c819bcbc7','Baeomyces arcuatus Stirt.','Stirt.',0,0,'88d42d5c-c6b3-5e34-90c4-7d1d6f64214a','Baeomyces arcuatus','88d42d5c-c6b3-5e34-90c4-7d1d6f64214a','Baeomyces arcuatus','7c4e4452-d635-5132-a990-ff5b430e0a04','Baeomyces arcuat','a5f261db-d495-4b42-a146-9783c73be8ae','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Baeomycetaceae|Baeomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73a2fe16-55c7-417b-a01e-4a431d7fb96c','','','4726c017-8228-5e7b-a216-195d6b55c84f','Celmisia asteliifolia Hook.f.','Hook.f.',0,0,'5e7a151b-24b4-572f-a46e-15f3664d7f1a','Celmisia asteliifolia','5e7a151b-24b4-572f-a46e-15f3664d7f1a','Celmisia asteliifolia','b0bc13e4-181d-50eb-be8e-b1ded7abec7b','Celmisia asteliifol','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('739bfdaa-8129-40c3-bd19-bfb2db3f6b67','','','c47fd40e-cc11-5680-a660-24f5ffbc8504','Golovinomyces montagnei U. Braun','U. Braun',0,0,'c67bd580-53c5-50b7-88ad-597aa2a11ae6','Golovinomyces montagnei','c67bd580-53c5-50b7-88ad-597aa2a11ae6','Golovinomyces montagnei','2edb5bf1-d356-5638-b89e-7e4b7ad38a08','Golovinomyces montagne','739bfdaa-8129-40c3-bd19-bfb2db3f6b67','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Golovinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73a0f159-d1b2-457d-bf06-f1dbf49cb949','','','2f202161-e07a-5058-aac4-4bcff3cce202','Eupodidae','',0,0,'2f202161-e07a-5058-aac4-4bcff3cce202','Eupodidae','2f202161-e07a-5058-aac4-4bcff3cce202','Eupodidae','2f202161-e07a-5058-aac4-4bcff3cce202','Eupodidae','73a0f159-d1b2-457d-bf06-f1dbf49cb949','Animalia|Arthropoda|Arachnida|Trombidiformes|Eupodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('73a839d8-1f8d-47c4-b877-2247bb43bab4','','','fa2c5dab-4354-5eb7-8316-4f854adb8a97','Plocamium costatum (C.Agardh) Hook.f. & Harv.','(C.Agardh) Hook.f. & Harv.',0,0,'08f457b0-5d6e-57fa-8c98-386e5f3dcb3c','Plocamium costatum','08f457b0-5d6e-57fa-8c98-386e5f3dcb3c','Plocamium costatum','f2b19f3f-a873-5f8b-a9bf-e4c168f2ffea','Plocamium costat','73a839d8-1f8d-47c4-b877-2247bb43bab4','Plantae|||Plocamiales|Plocamiaceae|Plocamium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73a7c4ad-702d-4db7-a72d-6e23770e5f93','','','8cd28ee8-a747-5d91-ad28-5b485c8d1c8f','Grifolaceae Jülich','Jülich',0,0,'3ff5e5d4-c667-5029-a266-92b8fc3fe3c7','Grifolaceae','3ff5e5d4-c667-5029-a266-92b8fc3fe3c7','Grifolaceae','3ff5e5d4-c667-5029-a266-92b8fc3fe3c7','Grifolaceae','73a7c4ad-702d-4db7-a72d-6e23770e5f93','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Grifolaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('73aa9bcc-5938-4827-b782-570c265e137c','','','fd52a1bf-1058-5061-898e-fc135a6ac7ff','Sula dactylatra personata Gould','Gould',0,0,'5373bc4f-23d3-593f-82f9-9ea8bc1229cf','Sula dactylatra personata','5373bc4f-23d3-593f-82f9-9ea8bc1229cf','Sula dactylatra personata','6c5a29e1-fa66-500c-9102-cccb7906de3d','Sula dactylatr personat','8ce59e50-3385-498f-9fdf-0d932c5d79cb','Animalia|Chordata|Aves|Pelecaniformes|Sulidae|Sula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('73ab647d-7b68-4520-84d0-b8813fd52856','','','648da08c-56c0-575e-9d40-f1c97f6e58cf','Protea laurifolia Thunb.','Thunb.',0,0,'72aaafe9-25b8-501d-8c20-f5530e18335b','Protea laurifolia','72aaafe9-25b8-501d-8c20-f5530e18335b','Protea laurifolia','7714ff9d-d076-5953-86d2-1f0ee70fd9b6','Protea laurifol','73ab647d-7b68-4520-84d0-b8813fd52856','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73a66621-8f0e-4ddc-bee6-e4333483bc41','','','13e9f77d-6a20-524e-b3a8-0ad406a29e18','Badhamia macrocarpa var. gracilis T. Macbr.','T. Macbr.',0,0,'46bc6ff3-568f-5841-8698-6f206b819424','Badhamia macrocarpa gracilis','ec2062c2-08c1-53f9-a3a5-34f1f43cac0e','Badhamia macrocarpa var. gracilis','e840722e-1246-5d4e-bc66-aa49642085a4','Badhamia macrocarp gracil','5ab9da80-6dff-40dc-8cea-015c740e0afa','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Badhamia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('73ad6cce-9acd-40f1-b427-506a31512c4d','','','08dee320-c4e1-54f4-8c99-15726617ff81','Conidiobolus obscurus (I.M. Hall & P.H. Dunn) Remaud. & S. Keller','(I.M. Hall & P.H. Dunn) Remaud. & S. Keller',0,0,'42dfd42c-e083-579d-a035-f3aa16df2b91','Conidiobolus obscurus','42dfd42c-e083-579d-a035-f3aa16df2b91','Conidiobolus obscurus','9e1d8149-1244-541b-9718-daf9f4c6ad83','Conidiobolus obscur','73ad6cce-9acd-40f1-b427-506a31512c4d','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Ancylistaceae|Conidiobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73b5da37-05c6-4a6b-ae10-194e1e4fefdc','','','31e71e61-ab89-5423-9191-41496f479b20','Isolepis australiensis (Maiden & Betche) K.L.Wilson','(Maiden & Betche) K.L.Wilson',0,0,'b717ddfa-384d-5727-94b5-0aa721ed487e','Isolepis australiensis','b717ddfa-384d-5727-94b5-0aa721ed487e','Isolepis australiensis','0c1755c4-66d1-5001-b80c-30d6f2b91b5e','Isolepis australiens','73b5da37-05c6-4a6b-ae10-194e1e4fefdc','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73bc6a12-24a1-45ad-8426-a9ab5c061986','','','f6a0c7f4-7f1c-52d8-a4a5-00e1d076bc93','Ursinia Gaertn.','Gaertn.',0,0,'10689736-f55f-563a-920b-54b9e88766d3','Ursinia','10689736-f55f-563a-920b-54b9e88766d3','Ursinia','10689736-f55f-563a-920b-54b9e88766d3','Ursinia','73bc6a12-24a1-45ad-8426-a9ab5c061986','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ursinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('73b45002-0e1d-4bdf-b262-6c63318e06f1','','','d9369c63-0fa4-50c1-9bb7-135329fbde0a','Dysphania pusilla (Hook.f.) Mosyakin & Clemants','(Hook.f.) Mosyakin & Clemants',0,0,'ec8474d0-50a9-555e-92b6-01e2f7030810','Dysphania pusilla','ec8474d0-50a9-555e-92b6-01e2f7030810','Dysphania pusilla','ac3362f2-bdd6-5b25-a1bd-f8ce1a498845','Dysphania pusill','73b45002-0e1d-4bdf-b262-6c63318e06f1','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Dysphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73c1ed4e-3a8a-4311-8f16-0fba81bd3a4a','','','a8a8c089-c597-5d16-9ba4-0e767a427019','Karreriella bradyi (Cushman, 1911)','(Cushman, 1911)',1911,0,'f57daf69-6923-5581-af43-9cfb72605834','Karreriella bradyi','f57daf69-6923-5581-af43-9cfb72605834','Karreriella bradyi','77c50e50-da89-504e-9e06-ef9fdd73107d','Karreriella brady','73c1ed4e-3a8a-4311-8f16-0fba81bd3a4a','Chromista|Foraminifera|Polythalamea|Textulariida|Eggerellidae|Karreriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73b76ff3-0450-4123-9956-d71a4fc26ef8','','','fe37b33b-5833-50ad-8739-39d1d801ce41','Veronica tetragona subsp. subsimilis (Colenso) Garn.-Jones','(Colenso) Garn.-Jones',0,0,'84e8e78c-a259-5dd2-ab8d-80750f13fc22','Veronica tetragona subsimilis','66fedfc8-1091-5881-b7d4-8a9c5f4f6674','Veronica tetragona subsp. subsimilis','43eaeedc-a094-57eb-9691-47c9eb987760','Veronica tetragon subsimil','73b76ff3-0450-4123-9956-d71a4fc26ef8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('73bf10e3-6821-4662-be50-2c5a1a7a933b','','','bcfac113-cb29-51dc-8072-47cc244908b7','Calocalanus tenuis Farran, 1926','Farran, 1926',1926,0,'b437e633-615a-5b95-92d0-6390dcb4f435','Calocalanus tenuis','b437e633-615a-5b95-92d0-6390dcb4f435','Calocalanus tenuis','3080c048-7230-501a-b653-6a41f67a3b29','Calocalanus tenu','73bf10e3-6821-4662-be50-2c5a1a7a933b','Animalia|Arthropoda|Maxilopoda|Calanoida|Paracalanidae|Calocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73bdeac1-e14c-4b2f-b951-e427a2e85c54','','','9569c9bb-d6d5-5b2b-947e-5f7171dd045d','Fraxinus angustifolia subsp. oxycarpa ''Raywood''','',0,0,'8f3e6fa5-0a7b-566d-8db8-14521794f04a','Fraxinus angustifolia oxycarpa','6b498322-360e-5bfd-93de-9ad143b37fd3','Fraxinus angustifolia subsp. oxycarpa','efe136b0-be6d-5819-a5c2-aa1cb98f814a','Fraxinus angustifol oxycarp','73bdeac1-e14c-4b2f-b951-e427a2e85c54','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Fraxinus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('73c45086-fe01-436d-a97b-14787518c962','','','b96639e0-f6b9-542f-8eea-c7eff3d30fb2','Chaetocnema littoralis (Broun, 1893)','(Broun, 1893)',1893,0,'f08ef9f5-4d18-5c72-bf6c-858574f168d1','Chaetocnema littoralis','f08ef9f5-4d18-5c72-bf6c-858574f168d1','Chaetocnema littoralis','44b38a72-cc70-52b0-b85a-2fe00165f381','Chaetocnema littoral','73c45086-fe01-436d-a97b-14787518c962','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Chaetocnema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73c4bd1e-75d8-418f-8e60-b42228333752','','','a6fe782a-b130-5807-a855-ddd85666d41f','Pisania','',0,0,'a6fe782a-b130-5807-a855-ddd85666d41f','Pisania','a6fe782a-b130-5807-a855-ddd85666d41f','Pisania','a6fe782a-b130-5807-a855-ddd85666d41f','Pisania','73c4bd1e-75d8-418f-8e60-b42228333752','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Pisania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('73c70473-d05f-4ccb-a467-bd134c78ae34','','','aa88a362-b64e-5b77-8bae-87d8c94950ff','Alternaria abundans (E.G. Simmons) Woudenb. & Crous','(E.G. Simmons) Woudenb. & Crous',0,0,'2fd2b7f0-bcc2-5bd0-ad3a-e31601fc4392','Alternaria abundans','2fd2b7f0-bcc2-5bd0-ad3a-e31601fc4392','Alternaria abundans','2fd2b7f0-bcc2-5bd0-ad3a-e31601fc4392','Alternaria abundans','73c70473-d05f-4ccb-a467-bd134c78ae34','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73cd6ca5-0616-4fdb-8388-8880c42d5948','','','5fe807ff-d23b-5f7f-b390-7ce50ced3fb6','Oemona Newman, 1840','Newman, 1840',1840,0,'aba1d113-10c8-5b0b-af14-07bc3a0a5eaa','Oemona','aba1d113-10c8-5b0b-af14-07bc3a0a5eaa','Oemona','aba1d113-10c8-5b0b-af14-07bc3a0a5eaa','Oemona','73cd6ca5-0616-4fdb-8388-8880c42d5948','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Oemona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('73ce518c-3df9-4b40-a4eb-94e2816839e3','','','3482f86d-2fa2-5522-9238-0eb4c9251d44','Lecidea cladonioica Nyl.','Nyl.',0,0,'02699b7d-d20b-5d50-89a0-75699846225c','Lecidea cladonioica','02699b7d-d20b-5d50-89a0-75699846225c','Lecidea cladonioica','44ab3eea-f598-51bf-b6ef-3ebd5440d3e8','Lecidea cladonioic','912ddae3-4df7-42be-947e-bcf3e13587af','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73cdb3c3-a36c-4daf-914b-b8305cc5128e','','','47e506c8-b63f-5d82-bd98-daf6bbda4f78','Coprosma arcuata Colenso','Colenso',0,0,'9b611ba5-50ea-5045-9a87-afb30638321f','Coprosma arcuata','9b611ba5-50ea-5045-9a87-afb30638321f','Coprosma arcuata','fb9611da-be67-524e-beb8-ba6d62122f65','Coprosma arcuat','73cdb3c3-a36c-4daf-914b-b8305cc5128e','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73d8c3be-6204-49d6-8a5c-2f94075cc410','','','3e787c29-739d-50c1-bf64-a436a25fe962','Neillia incisa (Thunb.) S.H.Oh','(Thunb.) S.H.Oh',0,0,'9730cdb9-f2f4-5ef7-a7e9-0a080af09180','Neillia incisa','9730cdb9-f2f4-5ef7-a7e9-0a080af09180','Neillia incisa','31020918-318e-5f3d-86b2-25795e958e11','Neillia incis','73d8c3be-6204-49d6-8a5c-2f94075cc410','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Neillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73d6991d-0645-4022-b128-c1cacf45c14a','','','e3945799-7292-5648-b21b-916b5cd7e007','Periclimenes fenneri Bruce, 2005','Bruce, 2005',2005,0,'aeb0cab6-f773-5b69-bec2-010dcfdae077','Periclimenes fenneri','aeb0cab6-f773-5b69-bec2-010dcfdae077','Periclimenes fenneri','d94c4121-ab3e-5fc5-85bf-d4f64b87dc43','Periclimenes fenner','73d6991d-0645-4022-b128-c1cacf45c14a','Animalia|Arthropoda|Malacostraca|Decapoda|Palaemonidae|Periclimenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72f7ca7b-f1a9-483c-91e2-4ca26ae9fbcd','','','c17bc8c4-ed7d-50b9-9a9d-88122a7d4607','Gyalecta aethalea Ach.','Ach.',0,0,'fb6223aa-a19e-5b12-9d5d-6742161c5a32','Gyalecta aethalea','fb6223aa-a19e-5b12-9d5d-6742161c5a32','Gyalecta aethalea','6e1384df-9353-5847-9540-8ca10e3790e0','Gyalecta aethale','deacc848-ec93-4bcf-8873-adbd42fbe5d6','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Gyalecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72f849cc-9077-4b63-8d0a-ac1fde7db497','','','0a9a5011-c265-5835-baa3-fdf81042d412','Herbertia Sweet','Sweet',0,0,'bc3f904a-bad5-505e-aa54-f8dbe821d4f2','Herbertia','bc3f904a-bad5-505e-aa54-f8dbe821d4f2','Herbertia','bc3f904a-bad5-505e-aa54-f8dbe821d4f2','Herbertia','72f849cc-9077-4b63-8d0a-ac1fde7db497','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Herbertia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('72f74997-f10b-44d8-b4be-d3d7131e0e1a','','','71b88610-0ec9-50b4-b9f7-676a8b467e27','Peltulaceae Büdel','Büdel',0,0,'40d1cd47-90a0-570f-917a-b8c0ecbcf6d2','Peltulaceae','40d1cd47-90a0-570f-917a-b8c0ecbcf6d2','Peltulaceae','40d1cd47-90a0-570f-917a-b8c0ecbcf6d2','Peltulaceae','72f74997-f10b-44d8-b4be-d3d7131e0e1a','Fungi|Ascomycota|Lichinomycetes|Lichinales|Peltulaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('72fb892a-de6f-4656-be07-545bcc38f525','','','9ca26bf4-ae1f-5c20-a5d7-dae4fcbae8c2','Luvaridae','',0,0,'9ca26bf4-ae1f-5c20-a5d7-dae4fcbae8c2','Luvaridae','9ca26bf4-ae1f-5c20-a5d7-dae4fcbae8c2','Luvaridae','9ca26bf4-ae1f-5c20-a5d7-dae4fcbae8c2','Luvaridae','72fb892a-de6f-4656-be07-545bcc38f525','Animalia|Chordata|Actinopterygii|Perciformes|Luvaridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('73dadbc8-02b7-432f-8857-fa3800aa902c','','','8154799b-330b-554a-9243-49524e07783e','Nemesiidae','',0,0,'8154799b-330b-554a-9243-49524e07783e','Nemesiidae','8154799b-330b-554a-9243-49524e07783e','Nemesiidae','8154799b-330b-554a-9243-49524e07783e','Nemesiidae','73dadbc8-02b7-432f-8857-fa3800aa902c','Animalia|Arthropoda|Arachnida|Araneae|Nemesiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('72fb8566-83f5-4202-8a0b-b418cf49b6a5','','','e2512da5-197f-5efe-9f34-32fc748f8e20','Dicyemennea','',0,0,'e2512da5-197f-5efe-9f34-32fc748f8e20','Dicyemennea','e2512da5-197f-5efe-9f34-32fc748f8e20','Dicyemennea','e2512da5-197f-5efe-9f34-32fc748f8e20','Dicyemennea','72fb8566-83f5-4202-8a0b-b418cf49b6a5','Animalia|Dicyemida|Rhombozoa|Dicyemida|Dicyemidae|Dicyemennea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('72fd92b9-f6cf-4212-8d1c-ab2bd53c67e8','','','c52a0de5-0089-53d7-9988-6ad12a9266e5','Urophora stylata (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'15887040-803b-5ec8-8f3f-157732017eab','Urophora stylata','15887040-803b-5ec8-8f3f-157732017eab','Urophora stylata','45408cc6-f72f-579f-8903-2891922f644c','Urophora stylat','72fd92b9-f6cf-4212-8d1c-ab2bd53c67e8','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Urophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72fd8714-e581-4a1e-bfc4-fa86d0bc6820','','','5586d3b2-b322-5fe2-a94a-bed658d05548','Cercospora samaneae Chupp & A.S. Mull.','Chupp & A.S. Mull.',0,0,'8da8799f-fcc8-5822-9a7e-e356bac93af7','Cercospora samaneae','8da8799f-fcc8-5822-9a7e-e356bac93af7','Cercospora samaneae','e37483b1-4008-5bef-95e0-3f0eaec4dac1','Cercospora samane','133d8e21-860a-4aaf-aa08-dfb1fec8dec4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73033511-35f7-45f9-9c7a-37606cbed485','','','a20bf18d-d87d-5b33-861e-f4753f910de3','Placodium geophilum Th.Fr.','Th.Fr.',0,0,'bb775354-25d7-565d-8168-b009222f745e','Placodium geophilum','bb775354-25d7-565d-8168-b009222f745e','Placodium geophilum','3afbac41-83a4-5d22-b0d7-86df8ff125f8','Placodium geophil','c7a28761-34e6-4544-ae8c-6d6e9d130c02','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Placodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7306f868-f6de-46c2-b275-c034248946a4','','','2beb35cc-e7ee-5724-9e8b-64d6acebbe70','Chaenothecopsis lignicola (Nádv.) Alb. Schmidt','(Nádv.) Alb. Schmidt',0,0,'c1dbea17-7bfa-5878-bc93-02f40ad8ad88','Chaenothecopsis lignicola','c1dbea17-7bfa-5878-bc93-02f40ad8ad88','Chaenothecopsis lignicola','dc37ca1c-b96a-5573-9fa3-5838699b9ddd','Chaenothecopsis lignicol','7306f868-f6de-46c2-b275-c034248946a4','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Chaenothecopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('730e34e3-1230-495c-a6f0-3cadbca377c5','','','dd8b4208-c798-5498-8640-666a41433bed','Veronica ''Mrs Winder''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','730e34e3-1230-495c-a6f0-3cadbca377c5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('7308f12d-b4ad-4df4-b03c-ab52f4d67ed5','','','105fba56-9f67-50e8-b53e-a49ea27144fc','Pantoea vagans Brady et al., 2009','Brady et al., 2009',2009,0,'c04ed3b9-d43d-56aa-866c-a6e5e51698c9','Pantoea vagans','c04ed3b9-d43d-56aa-866c-a6e5e51698c9','Pantoea vagans','f5f4547e-1dd5-5039-89c1-7e59815e40be','Pantoea uagans','7308f12d-b4ad-4df4-b03c-ab52f4d67ed5','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Pantoea','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('7309aebe-370a-4896-9d9a-fd4239088ad6','','','33a6194a-4663-5a4b-a941-87a87c1d4959','Cerrena meyenii (Klotzsch) L. Hansen','(Klotzsch) L. Hansen',0,0,'f8a1dfe3-1130-51c7-a670-b93f5dfbde54','Cerrena meyenii','f8a1dfe3-1130-51c7-a670-b93f5dfbde54','Cerrena meyenii','d68a5ef4-c477-5ce9-8001-b7dba5e8c2f9','Cerrena meyen','3f5a521e-21bc-47db-a2b4-a2da5cfb5cd7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Cerrenaceae|Cerrena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7314ff6d-cc70-4696-bea0-5adee8c4eb47','','','59cf75a0-dd59-544f-af02-a253f1ee355b','Salpingus simplex Broun, 1883','Broun, 1883',1883,0,'9c24f9e7-bab7-53c9-84c5-ee49b6364f0a','Salpingus simplex','9c24f9e7-bab7-53c9-84c5-ee49b6364f0a','Salpingus simplex','9c24f9e7-bab7-53c9-84c5-ee49b6364f0a','Salpingus simplex','7314ff6d-cc70-4696-bea0-5adee8c4eb47','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|Salpingus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73108527-cb9a-40bb-bc95-480531ec56f7','','','252c2bcd-1750-5372-8ff6-a330d58901ff','Lepidosira flava dorsalis (Salmon, 1941)','(Salmon, 1941)',1941,0,'115845da-9058-5675-a2d3-dfa63c130852','Lepidosira flava dorsalis','115845da-9058-5675-a2d3-dfa63c130852','Lepidosira flava dorsalis','5cf0b14c-76bc-5994-b7bf-6dea21f5f5cc','Lepidosira flau dorsal','73108527-cb9a-40bb-bc95-480531ec56f7','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('73136d24-64d5-4541-9fac-afdcec1c83f8','','','f9fccdb0-71d1-59de-8541-7a4fe7600264','Seila subg. Lyroseila','',0,0,'735258dd-ec93-5645-b024-d80859c5fa41','Lyroseila','8bb14b47-27a3-5988-96c5-ae1cbd576d23','Seila subgen. Lyroseila','735258dd-ec93-5645-b024-d80859c5fa41','Lyroseila','73136d24-64d5-4541-9fac-afdcec1c83f8','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Seila','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('73133223-eb44-4b3a-889f-dfdb0200ca51','','','79392a74-e451-5b25-89f9-a3a9a1f14ce5','Cyphon nigropictus Broun, 1883','Broun, 1883',1883,0,'46099944-99b8-5fc1-88d3-448aa220450e','Cyphon nigropictus','46099944-99b8-5fc1-88d3-448aa220450e','Cyphon nigropictus','a13e1507-be9c-554d-8815-b96ea81a5523','Cyphon nigropict','73133223-eb44-4b3a-889f-dfdb0200ca51','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73155db8-1f78-48d1-9945-cb1dc49e4702','','','6404ca14-ce01-545e-9053-a2c04f8e116d','Loratospora Kohlm. & Volkm.-Kohlm.','Kohlm. & Volkm.-Kohlm.',0,0,'5e029f68-ef26-5efc-87c2-cb1de52d7223','Loratospora','5e029f68-ef26-5efc-87c2-cb1de52d7223','Loratospora','5e029f68-ef26-5efc-87c2-cb1de52d7223','Loratospora','73155db8-1f78-48d1-9945-cb1dc49e4702','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Loratospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('731731da-b0f0-4ea3-b421-77292241cccd','','','93626881-360e-58af-b4ee-9e03eb00ed3c','Ramulina','',0,0,'93626881-360e-58af-b4ee-9e03eb00ed3c','Ramulina','93626881-360e-58af-b4ee-9e03eb00ed3c','Ramulina','93626881-360e-58af-b4ee-9e03eb00ed3c','Ramulina','731731da-b0f0-4ea3-b421-77292241cccd','Chromista|Foraminifera|Polythalamea|Lagenida|Polymorphinidae|Ramulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('731911b3-946e-47e3-bba6-8f3cd41175cc','','','94d9b29e-13e2-5082-abf4-5a16142f7615','Chaerophyllum basicola (Heenan & Molloy) K.F.Chung','(Heenan & Molloy) K.F.Chung',0,0,'850b127e-c14c-55ba-a915-fba9d1968972','Chaerophyllum basicola','850b127e-c14c-55ba-a915-fba9d1968972','Chaerophyllum basicola','47464bfb-86d9-50f8-b660-a21467597ad4','Chaerophyllum basicol','731911b3-946e-47e3-bba6-8f3cd41175cc','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Chaerophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('731b5e53-be34-4944-9572-d03cbf09021b','','','27a539cc-66aa-5e4d-9ea9-f456e5cd17cd','Senecio lautus var. radiolatus (F.Muell.) Kirk','(F.Muell.) Kirk',0,0,'1fb630f3-4796-5cb1-ba7d-1780429424a6','Senecio lautus radiolatus','6d7eb438-18e2-5741-af0a-ac6f2ba2233d','Senecio lautus var. radiolatus','1ed7e72b-095c-5b68-b6cf-6032dcb74302','Senecio laut radiolat','510b1484-f4cc-40ba-9fd1-d21c40501336','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7320d031-5948-459f-8ebb-15387ed14293','','','22ab006e-ee37-5e75-b16a-bc68b03d070e','Bordetella Moreno-López, 1952','Moreno-López, 1952',1952,0,'b9ae4210-84e4-50fa-9194-b3dda8684dac','Bordetella','b9ae4210-84e4-50fa-9194-b3dda8684dac','Bordetella','b9ae4210-84e4-50fa-9194-b3dda8684dac','Bordetella','7320d031-5948-459f-8ebb-15387ed14293','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Alcaligenaceae|Bordetella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('731f1176-444b-4744-b6ba-518948aff927','','','b9bb179e-a2e9-5dde-a673-034ffbfd04d1','Dahlia Cav.','Cav.',0,0,'2d591f9c-8c9b-533d-9a2f-49c0cde9bf58','Dahlia','2d591f9c-8c9b-533d-9a2f-49c0cde9bf58','Dahlia','2d591f9c-8c9b-533d-9a2f-49c0cde9bf58','Dahlia','731f1176-444b-4744-b6ba-518948aff927','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dahlia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('731c946b-5e33-4b8c-b24b-638c2e260028','','','0ff4f4ff-1da8-553b-ab43-55dda50980a6','Dasydorylas arthurianus (Tonnoir, 1925)','(Tonnoir, 1925)',1925,0,'ae1ecf75-3031-5274-acf9-a5293c5ffbdf','Dasydorylas arthurianus','ae1ecf75-3031-5274-acf9-a5293c5ffbdf','Dasydorylas arthurianus','2c160c36-cadb-50db-9e4c-2bf25ec19839','Dasydorylas arthurian','731c946b-5e33-4b8c-b24b-638c2e260028','Animalia|Arthropoda|Insecta|Diptera|Pipunculidae|Dasydorylas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73220f13-09fb-42ad-b6b3-f8e49f4f7cd0','','','6b090575-773e-5350-ad1a-b897067b3cf2','Hymenogaster albellus Massee & Rodway','Massee & Rodway',0,0,'b07b70f7-e45f-5e60-ab87-d596c2180266','Hymenogaster albellus','b07b70f7-e45f-5e60-ab87-d596c2180266','Hymenogaster albellus','bde0e379-81b2-558a-b390-ff17490c76f8','Hymenogaster albell','efb93806-7fa5-4d8f-bded-570491d559a8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Hymenogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7328147f-bfaa-4d7f-ab8e-23dd9796a778','','','f5ba260d-594a-5673-b587-2f9439db1625','Cacephatus','',0,0,'f5ba260d-594a-5673-b587-2f9439db1625','Cacephatus','f5ba260d-594a-5673-b587-2f9439db1625','Cacephatus','f5ba260d-594a-5673-b587-2f9439db1625','Cacephatus','7328147f-bfaa-4d7f-ab8e-23dd9796a778','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Cacephatus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('73261c93-12a9-400a-9743-1d8cb3bd06fe','','','bc0216f9-b809-529b-b774-90a66c91c03b','Plicaria alutacea (Pers.) Fuckel','(Pers.) Fuckel',0,0,'f10097f2-d208-54e4-9335-63071d9f3b31','Plicaria alutacea','f10097f2-d208-54e4-9335-63071d9f3b31','Plicaria alutacea','98e1f0fd-76f7-5751-8026-c9905c50e4d8','Plicaria alutace','ee22bc10-6ab0-43d4-9a8d-a951ce6efa38','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Plicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('732284e0-702b-44c9-97be-989b7121b97d','','','38585abf-9207-5e50-bf75-05a6f1c00be2','Veronica nivalis Benth.','Benth.',0,0,'1e550333-f506-529b-88ff-6a8d04eb6afa','Veronica nivalis','1e550333-f506-529b-88ff-6a8d04eb6afa','Veronica nivalis','790cc5dc-71ce-55a0-b1ea-398933ee0caf','Veronica niual','99c5dff0-9410-44e6-97dc-72cb96ac8ebd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7323fdf5-6449-46b9-9fdd-972a11bcd8d1','','','7bbec457-376a-51d9-b040-8ed6474e5bec','Agrostis petriei Hack.','Hack.',0,0,'de15f28f-2db8-555b-952f-f6353756a83c','Agrostis petriei','de15f28f-2db8-555b-952f-f6353756a83c','Agrostis petriei','a97062f1-e708-5e49-aa49-b68b89906ce8','Agrostis petrie','7323fdf5-6449-46b9-9fdd-972a11bcd8d1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7332149b-cd13-4ae4-b04c-43ef28686e26','','','c6420ad0-11ff-5e20-9fa7-0890929020e4','Megalomma kaikourense Knight-Jones, 1997','Knight-Jones, 1997',1997,0,'05f51997-8d1f-5e8d-9526-ac750dde6e3f','Megalomma kaikourense','05f51997-8d1f-5e8d-9526-ac750dde6e3f','Megalomma kaikourense','1b256c5b-6b9a-5718-9141-a40eb27f5b5f','Megalomma kaikourens','7332149b-cd13-4ae4-b04c-43ef28686e26','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Megalomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7331e8bf-0401-4c8c-9b73-8b40c479e917','','','8cd53a61-7be7-5631-985b-c6658a590dd1','Hilara benhami Miller, 1913','Miller, 1913',1913,0,'f1a68959-ff23-5b27-bb8d-d596721685a1','Hilara benhami','f1a68959-ff23-5b27-bb8d-d596721685a1','Hilara benhami','1fa9357a-ad6c-5634-aca1-534aff9d2ed1','Hilara benham','d8d3cc73-6f6f-4338-a0e6-f1162682e18c','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('732bb57f-b0ac-4b60-a230-a189c7499560','','','f35df13f-1fc4-5354-806b-6b4a16be1891','Lophocolea aperticaulis (J.J.Engel) L.Söderstr.','(J.J.Engel) L.Söderstr.',0,0,'99276dfa-9b5e-550c-be4c-a54662350676','Lophocolea aperticaulis','99276dfa-9b5e-550c-be4c-a54662350676','Lophocolea aperticaulis','ffa4d941-f271-5f41-9dca-a0c18c489cd1','Lophocolea aperticaul','6a1a8025-6f0f-4304-b04f-51f17b75d654','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7333f012-385b-4622-a1bd-30a67d9f7888','','','5cd14b7c-d72c-5371-8b2c-02160b34265a','Staurodesmus pachyrhynchus (Nordst.) Teiling','(Nordst.) Teiling',0,0,'c3148f88-da6f-5d18-ac64-f2a953416967','Staurodesmus pachyrhynchus','c3148f88-da6f-5d18-ac64-f2a953416967','Staurodesmus pachyrhynchus','9e8443e0-15da-58d9-8d86-243594c69187','Staurodesmus pachyrhynch','7333f012-385b-4622-a1bd-30a67d9f7888','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('733bbe69-671e-48f5-9266-8b0e702f13c2','','','e400bbe4-ba4b-5e08-bfc5-33ada89da481','Herbertineae R.M.Schust.','R.M.Schust.',0,0,'8c9c999a-0d0f-59fd-9b50-b60f90e91d17','Herbertineae','8c9c999a-0d0f-59fd-9b50-b60f90e91d17','Herbertineae','8c9c999a-0d0f-59fd-9b50-b60f90e91d17','Herbertineae','733bbe69-671e-48f5-9266-8b0e702f13c2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('7339be31-d3f1-4d7e-b5a6-7d563d816cef','','','dc25062d-34a8-552b-8641-7dab1335d4c2','Helminthosporium fugax Wallr.','Wallr.',0,0,'ebbf2910-f856-516f-a3e6-fc092dfbc3e0','Helminthosporium fugax','ebbf2910-f856-516f-a3e6-fc092dfbc3e0','Helminthosporium fugax','ebbf2910-f856-516f-a3e6-fc092dfbc3e0','Helminthosporium fugax','1217ff30-6c02-4ab1-afca-27e728cd1dff','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('746e5e89-03fc-43b5-8293-049c11248343','','','93da7ad1-b9bc-56e6-8fe0-1ccfc56d2efe','Anomala Marshall, 1896','Marshall, 1896',1896,0,'28397a29-09a7-5c96-82d0-a00c4cf89dae','Anomala','28397a29-09a7-5c96-82d0-a00c4cf89dae','Anomala','28397a29-09a7-5c96-82d0-a00c4cf89dae','Anomala','193d34cf-e229-46d9-aae1-840494fa0d0b','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Anomala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7333811a-77e1-465d-a447-efd00f2b2efc','','','559b677f-a0d1-5663-8106-3e5cc527e149','Sporisorium magnusianum (A.A. Fisch. Waldh.) Vánky','(A.A. Fisch. Waldh.) Vánky',0,0,'b66dd5d9-3c7f-5d67-bb49-2df4046ec9ea','Sporisorium magnusianum','b66dd5d9-3c7f-5d67-bb49-2df4046ec9ea','Sporisorium magnusianum','d8b2765a-9079-578c-9f4b-3e6b7c786c3e','Sporisorium magnusian','7333811a-77e1-465d-a447-efd00f2b2efc','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73430931-4249-4953-9652-596f297bff91','','','d89cd04f-1595-5004-8705-e822cb90dd85','Ornithopus compressus L.','L.',0,0,'5b6a75d8-ff14-5240-99e5-2b12fef9a6d1','Ornithopus compressus','5b6a75d8-ff14-5240-99e5-2b12fef9a6d1','Ornithopus compressus','0b0d494e-2161-5a1b-96c5-949f811379b5','Ornithopus compress','73430931-4249-4953-9652-596f297bff91','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Ornithopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('746f3a83-f8c3-4a3a-830b-f93e326816f2','','','e3906a2a-8716-59dc-8b63-a26741546406','Maoria mutans pallescens Warren, 1912','Warren, 1912',1912,0,'147f0465-09eb-55f2-8d5b-7a2737379210','Maoria mutans pallescens','147f0465-09eb-55f2-8d5b-7a2737379210','Maoria mutans pallescens','147f0465-09eb-55f2-8d5b-7a2737379210','Maoria mutans pallescens','eaa56975-0d6b-416d-94b8-aa1eee7862e8','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Maoria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('74761baa-bd30-4c95-ad6b-1d80e33d0b43','','','35c65398-c9a1-5dc5-90c4-c71afa5393d8','Physarum virescens var. obscurum Lister','Lister',0,0,'e12469c6-9bef-5e27-b8d9-1dca950cd93c','Physarum virescens obscurum','be3f4553-563f-52ce-83b1-b6489dadbf65','Physarum virescens var. obscurum','c6568007-4458-590a-bcd2-61066d023861','Physarum uirescens obscur','759486dc-f08f-41d5-9acf-fb507db84feb','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('747366d1-fef0-4d50-8c95-5d6dc37f1ba4','','','8152c42c-b5e8-5e62-a479-bb177a5d4942','Peziza haematoidea Cooke & W. Phillips','Cooke & W. Phillips',0,0,'8c780145-eb33-5476-a061-9d8344f8ae5e','Peziza haematoidea','8c780145-eb33-5476-a061-9d8344f8ae5e','Peziza haematoidea','b6c3079f-6c55-5c0f-8b22-67b35475001a','Peziza haematoide','732ddea5-33ae-47bf-86df-ff71bf2dce5f','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74734f8e-843e-4821-a40d-e74a2521a613','','','fa93c3eb-90dd-5363-b876-b03438238b89','Delesseria J.V.Lamour.','J.V.Lamour.',0,0,'756433da-de85-5e3b-8232-3493cd05fbe6','Delesseria','756433da-de85-5e3b-8232-3493cd05fbe6','Delesseria','756433da-de85-5e3b-8232-3493cd05fbe6','Delesseria','74734f8e-843e-4821-a40d-e74a2521a613','Plantae|||Ceramiales|Delesseriaceae|Delesseria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('74737d01-704a-4599-9d37-c03a2c6d4ecb','','','d1d0a854-76ba-55b5-9e35-724a2ffd94b1','Lophozia exsecta (Schmidel ex Schrad.) Dumort.','(Schmidel ex Schrad.) Dumort.',0,0,'7b409a5a-f13d-57e3-8c6a-ffcac4064440','Lophozia exsecta','7b409a5a-f13d-57e3-8c6a-ffcac4064440','Lophozia exsecta','becdecc6-c1a1-5dd8-8a99-7a096929af8b','Lophozia exsect','e5999ee8-5c62-4b46-a539-d6e9b5607f19','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophoziaceae|Lophozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7479facd-6f2d-4972-af96-7e4a007e55df','','','4289f87f-96aa-546f-876d-641a6f30b0d2','Xanthium pungens Wallr.','Wallr.',0,0,'c05b9278-3513-5c28-93c1-92d8798fb35f','Xanthium pungens','c05b9278-3513-5c28-93c1-92d8798fb35f','Xanthium pungens','c05b9278-3513-5c28-93c1-92d8798fb35f','Xanthium pungens','39d8a994-249f-40d4-835e-e34c9c4ca313','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Xanthium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7481aca1-b795-4d9d-89b8-01084c25afe7','','','2009b797-db8a-5aeb-828f-9b74b8aaf2f4','Hymedesmia','',0,0,'2009b797-db8a-5aeb-828f-9b74b8aaf2f4','Hymedesmia','2009b797-db8a-5aeb-828f-9b74b8aaf2f4','Hymedesmia','2009b797-db8a-5aeb-828f-9b74b8aaf2f4','Hymedesmia','7481aca1-b795-4d9d-89b8-01084c25afe7','Animalia|Porifera|Demospongiae|Poecilosclerida|Hymedesmiidae|Hymedesmia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7479e0f3-50d0-4721-a16f-ad8baf0e0ec8','','','921e3639-6c8d-5b48-986e-d00e69101766','Sphaeria herbarum Pers.','Pers.',0,0,'e8385a33-1e9f-596d-a62e-77792a480fa2','Sphaeria herbarum','e8385a33-1e9f-596d-a62e-77792a480fa2','Sphaeria herbarum','a839d78a-4bc8-50c2-a244-c907ec4d5b95','Sphaeria herbar','9ee9d5cb-9896-4afb-ad49-1ebb67176d9a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('748197c5-2a18-4cf5-80d2-7ee833c49382','','','c0ad8884-8233-5611-b6a7-b2981fd14395','Carex cockayneana Kük.','Kük.',0,0,'0e40e32c-e073-5a27-9e89-edd0cb44392f','Carex cockayneana','0e40e32c-e073-5a27-9e89-edd0cb44392f','Carex cockayneana','b8dd3e78-d517-5c37-9e6d-536a4d5657dd','Carex cockaynean','748197c5-2a18-4cf5-80d2-7ee833c49382','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74830ce2-a90b-4047-8671-6eeb5c9b5fe3','','','21bb0dad-0520-5747-901c-b3170cb71ac7','Laccaria masoniae var. brevispinosa McNabb','McNabb',0,0,'ae3c6521-bf0b-5948-8a3f-e2fd5398b1cc','Laccaria masoniae brevispinosa','e92b6b9a-6e65-5c0d-bcc6-6bd6f31e3631','Laccaria masoniae var. brevispinosa','2bc377b0-d2eb-5006-b4a7-2d0add4016d8','Laccaria masoni breuispinos','74830ce2-a90b-4047-8671-6eeb5c9b5fe3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('74832c04-97ae-47b3-b288-cbd628cc530f','','','aee101d9-cfbd-5ca3-b2b9-a49296fea58d','Viburnum opulus L.','L.',0,0,'c89c3bb7-d6f8-5fb7-86d6-4c5cf403d32e','Viburnum opulus','c89c3bb7-d6f8-5fb7-86d6-4c5cf403d32e','Viburnum opulus','1c0e8e7e-9402-5e9c-ab0b-f9ae7aecfabe','Viburnum opul','74832c04-97ae-47b3-b288-cbd628cc530f','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Adoxaceae|Viburnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('748278fa-26e9-4a23-ace1-e573f51f43c9','','','f0d6463a-13f4-5746-bd90-37e099abd7c0','Heterospio','',0,0,'f0d6463a-13f4-5746-bd90-37e099abd7c0','Heterospio','f0d6463a-13f4-5746-bd90-37e099abd7c0','Heterospio','f0d6463a-13f4-5746-bd90-37e099abd7c0','Heterospio','748278fa-26e9-4a23-ace1-e573f51f43c9','Animalia|Annelida||Spionida|Longosomatidae|Heterospio','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7485029d-fd5a-47a2-8741-da0887a65c34','','','22074dc6-f225-573f-83b6-ab29cb3245f4','Pterostylis montana var. rubicaulis (H.B.Matthews ex Cheeseman) Hatch','(H.B.Matthews ex Cheeseman) Hatch',0,0,'a62fecd1-44cc-56a6-86f7-66a01934be72','Pterostylis montana rubicaulis','f740d472-f890-5342-8a94-cdc47e6f2ad2','Pterostylis montana var. rubicaulis','97d7846f-60ec-5bd9-804e-054231059e32','Pterostylis montan rubicaul','bb8d14ac-67be-472b-a839-4fe12f768877','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('7487840b-a5eb-40ec-bd5f-264b771510cd','','','ccb45c38-b6fc-501d-ad49-f3645b280858','Trichosternus Chaudoir, 1865','Chaudoir, 1865',1865,0,'4b00f2a5-4dd4-51ff-bd86-4a685e37e36d','Trichosternus','4b00f2a5-4dd4-51ff-bd86-4a685e37e36d','Trichosternus','4b00f2a5-4dd4-51ff-bd86-4a685e37e36d','Trichosternus','7487840b-a5eb-40ec-bd5f-264b771510cd','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichosternus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7486bf54-eb75-4057-89da-223bc061c0a0','','','fed51631-a31c-5f66-a523-cfd76b861205','Mamiania fimbriata (Pers.) Ces. & De Not.','(Pers.) Ces. & De',0,0,'d985a429-c550-5588-9c67-c05a22b84131','Mamiania fimbriata','d985a429-c550-5588-9c67-c05a22b84131','Mamiania fimbriata','f952f92a-310f-5180-a2a5-bf10b7ef1137','Mamiania fimbriat','7486bf54-eb75-4057-89da-223bc061c0a0','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Mamiania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('74879916-3b2f-43bb-b944-875c37977efb','','','b150a8a0-dc74-52a7-9cc4-c0a191bc2dd9','Opodiphthera Wallengren, 1858','Wallengren, 1858',1858,0,'1fa2be59-10f7-5142-bdfe-72dddf5f1043','Opodiphthera','1fa2be59-10f7-5142-bdfe-72dddf5f1043','Opodiphthera','1fa2be59-10f7-5142-bdfe-72dddf5f1043','Opodiphthera','74879916-3b2f-43bb-b944-875c37977efb','Animalia|Arthropoda|Insecta|Lepidoptera|Saturniidae|Opodiphthera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('748723da-40c6-4d80-8e28-fc95e4074134','','','9b14231c-c408-572c-b7b1-5e36f3053d6b','Pseudosaccharomyces africanus Klöcker','Klöcker',0,0,'c061cbb6-cf4a-5e3b-9b94-e07be3fe5bc6','Pseudosaccharomyces africanus','c061cbb6-cf4a-5e3b-9b94-e07be3fe5bc6','Pseudosaccharomyces africanus','43574525-16be-5d57-bd13-aae17c4ea158','Pseudosaccharomyces african','800a9147-834b-4a46-93fa-b8f93c219aa1','Fungi|Ascomycota||||Pseudosaccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('748cb1b9-2755-4d7c-b1f0-66d8e68f9127','','','015d25c6-d11a-5d1a-8b25-4cba2f0c04c7','Lepidozona','',0,0,'015d25c6-d11a-5d1a-8b25-4cba2f0c04c7','Lepidozona','015d25c6-d11a-5d1a-8b25-4cba2f0c04c7','Lepidozona','015d25c6-d11a-5d1a-8b25-4cba2f0c04c7','Lepidozona','748cb1b9-2755-4d7c-b1f0-66d8e68f9127','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Ischnochitonidae|Lepidozona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('748ca055-3f2f-48b0-86b1-82de27878f1e','','','ce1edae3-8285-5a51-bd13-2a4ca7e278fc','Stinoplus etearchus (Walker, 1848)','(Walker, 1848)',1848,0,'bcdde3c9-f343-5b11-aafb-0b7be66cf489','Stinoplus etearchus','bcdde3c9-f343-5b11-aafb-0b7be66cf489','Stinoplus etearchus','4f2860ee-9f31-5adc-8c99-ca3acecf938c','Stinoplus etearch','748ca055-3f2f-48b0-86b1-82de27878f1e','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Stinoplus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74930802-af6a-4313-96e6-4272569f8d9d','','','81210bad-3e27-53ea-8dbc-2083f7c2e1e2','Cerebratulus angusticeps Hubrecht, 1887','Hubrecht, 1887',1887,0,'c36ee3d9-9a6b-5a6a-be0a-6ef4f25aea48','Cerebratulus angusticeps','c36ee3d9-9a6b-5a6a-be0a-6ef4f25aea48','Cerebratulus angusticeps','c36ee3d9-9a6b-5a6a-be0a-6ef4f25aea48','Cerebratulus angusticeps','74930802-af6a-4313-96e6-4272569f8d9d','Animalia|Nemertea|Anopla||Cerebratulidae|Cerebratulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7496074c-2ad5-4adc-84f7-3d586ae0e46a','','','db18cc37-a663-5d8c-b65b-68e169338331','Neilo wairoana delli B. Marshall, 1978','B. Marshall, 1978',1978,0,'baf34cc2-6394-5faf-8bc0-9e1d140db6f2','Neilo wairoana delli','baf34cc2-6394-5faf-8bc0-9e1d140db6f2','Neilo wairoana delli','ec3a27c5-3625-5a79-bfd3-d25870df351d','Neilo wairoan dell','7496074c-2ad5-4adc-84f7-3d586ae0e46a','Animalia|Mollusca|Bivalvia|Nuculoida|Malletiidae|Neilo','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('74991a92-46a2-4596-95d4-73b299212ee0','','','b28b7c51-36b4-50f0-b6cf-0b78cc1a3171','Gastrochilus japonicus (Makino) Schltr.','(Makino) Schltr.',0,0,'6cf39665-ae40-5101-8c8b-f51af5bef808','Gastrochilus japonicus','6cf39665-ae40-5101-8c8b-f51af5bef808','Gastrochilus japonicus','767e8b7a-8a64-5f00-9e35-7f574c643214','Gastrochilus iaponic','74991a92-46a2-4596-95d4-73b299212ee0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Gastrochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74946f12-e21c-4b74-9eb5-9deb1154f4aa','','','f28309d7-e76b-5bb8-9a7a-f743cdf1c902','Bauhinus nepalensis (Liro) Denchev','(Liro) Denchev',0,0,'6cc76a89-e55e-52c0-bd18-5c02b750c088','Bauhinus nepalensis','6cc76a89-e55e-52c0-bd18-5c02b750c088','Bauhinus nepalensis','2c466ae5-1326-559b-8389-e3128fb32e12','Bauhinus nepalens','74946f12-e21c-4b74-9eb5-9deb1154f4aa','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('749db2a4-4480-4f31-921e-05d16b4a4ae4','','','e3a06540-d274-5bff-9e74-610d40a200d4','Uredo bliti Biv.','Biv.',0,0,'e9921b06-74f2-589c-b4f0-132998190917','Uredo bliti','e9921b06-74f2-589c-b4f0-132998190917','Uredo bliti','e960ecad-48e9-5824-b2d5-cd3e7730f580','Uredo blit','dee45829-4770-4c15-a718-7a90e20c6142','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('749d5b74-1f1b-4604-9cf6-31c07dfa38de','','','b037ffc8-fb85-58d5-8b50-2d310665ee7c','Epithectis zophochalca 133, 1918','',0,0,'5e3968f5-3937-5cc0-ab63-cb4f4dc3c07c','Epithectis zophochalca','5e3968f5-3937-5cc0-ab63-cb4f4dc3c07c','Epithectis zophochalca','f6dbfd4a-b65c-54a0-a6c4-93fcb69b48d4','Epithectis zophochalc','13b4b70e-3d56-4b55-9bd6-3faf83e35459','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Epithectis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('74a35174-7545-405d-81fa-e22f959ce605','','','55d4db66-beea-5168-99a7-bdd6cc7b1a6a','Allanalcis melastictus Broun, 1921','Broun, 1921',1921,0,'5b173604-fb32-5668-a21d-97d0439e5845','Allanalcis melastictus','5b173604-fb32-5668-a21d-97d0439e5845','Allanalcis melastictus','d7f85f84-e70c-50d9-b02d-28412045c3bb','Allanalcis melastict','74a35174-7545-405d-81fa-e22f959ce605','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Allanalcis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('749df6a5-00a3-40b5-b6cc-cda2f4a72c82','','','6b6afd0a-3da3-5906-b41f-eee455d54ba3','Diaeretiella rapae (M''Intosh, 1855)','(M''Intosh, 1855)',1855,0,'7ab394cd-5a80-5f45-88c0-77ab04696dd2','Diaeretiella rapae','7ab394cd-5a80-5f45-88c0-77ab04696dd2','Diaeretiella rapae','e95ae539-6f89-5fbb-816d-518db606492b','Diaeretiella rap','749df6a5-00a3-40b5-b6cc-cda2f4a72c82','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Diaeretiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74a43907-cba2-4dda-a4d0-195ab8973d37','','','ba4a2bb5-b679-5cd3-bfc4-10d0f48bd3e8','Notopsalta sericea (Walker, 1850)','(Walker, 1850)',1850,0,'8f1db304-b883-5de5-85c6-64b4b4791528','Notopsalta sericea','8f1db304-b883-5de5-85c6-64b4b4791528','Notopsalta sericea','ec65f36b-9b9e-5983-9e02-e66bc8ccc1a0','Notopsalta serice','74a43907-cba2-4dda-a4d0-195ab8973d37','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Notopsalta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74a4f445-e49e-4443-94c2-3a069e8c812d','','','556fad43-6bec-5808-a785-e05855315682','Ptinella propria (Broun, 1893)','(Broun, 1893)',1893,0,'fce4dc07-1551-5f02-9e56-5d76596d9e24','Ptinella propria','fce4dc07-1551-5f02-9e56-5d76596d9e24','Ptinella propria','79cc1e03-6da2-5d49-a54e-769939aad809','Ptinella propr','74a4f445-e49e-4443-94c2-3a069e8c812d','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Ptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74a4c196-e54d-49c9-a603-80b4e19a6cb1','','','09ce0bc3-8fdc-583a-aab8-6793da388cac','Mucor jauchae Lendn.','Lendn.',0,0,'b2424ea8-f03c-59f2-a8e1-1ecc422bc53c','Mucor jauchae','b2424ea8-f03c-59f2-a8e1-1ecc422bc53c','Mucor jauchae','d42a658b-0a69-5bec-9b53-418d4d036565','Mucor iauch','2445f6e7-7d80-446b-acb0-ad2dd4733ea0','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74a3fc0b-4261-4513-ae0e-a10fccd85373','','','ba510c7c-e5cd-56b5-91ee-33845dc3ce83','Temnalges mesalgoides Gaud & Atyeo, 1967','Gaud & Atyeo, 1967',1967,0,'b5a8b7de-30ad-5da9-b974-be5e05504dca','Temnalges mesalgoides','b5a8b7de-30ad-5da9-b974-be5e05504dca','Temnalges mesalgoides','e1c08c6b-1c36-5a43-bbb9-7dff2bc57821','Temnalges mesalgoid','74a3fc0b-4261-4513-ae0e-a10fccd85373','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Psoroptoididae|Temnalges','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74a9a24c-8fd2-4fbd-872d-cb985eb04b4b','','','31f8b8aa-213b-51be-b83d-6396a99d43d1','Coelidium clandestinum (Hook.f. & Wilson) A.Jaeger','(Hook.f. & Wilson) A.Jaeger',0,0,'7ca4a3ec-7452-5dd4-a6ec-6261efafd0bd','Coelidium clandestinum','7ca4a3ec-7452-5dd4-a6ec-6261efafd0bd','Coelidium clandestinum','77951761-3490-57ef-a265-d89850b02cc4','Coelidium clandestin','91f4242a-e19b-436c-8cfb-a8f7630153d5','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Coelidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74b10c27-8736-4c09-b604-47832755b7c8','','','8b8bda99-980b-5068-823b-ccbac068998d','Coxelus instabilis Broun, 1914','Broun, 1914',1914,0,'431e413f-e448-5486-9bba-f3065a41a8f6','Coxelus instabilis','431e413f-e448-5486-9bba-f3065a41a8f6','Coxelus instabilis','ed05e604-1c0d-50de-ab8c-75e9ff27c384','Coxelus instabil','74b10c27-8736-4c09-b604-47832755b7c8','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74a6c548-f0e4-462a-b3fd-f87d0b6e601f','','','1ad95e0f-c424-5277-b3d7-df918cd902d9','Physarum alpinum (Lister & G.Lister) G.Lister','(Lister & G.Lister) G.Lister',0,0,'5bb54f8a-5445-5057-b94e-73615a49a10f','Physarum alpinum','5bb54f8a-5445-5057-b94e-73615a49a10f','Physarum alpinum','bf2c760f-3e77-5d4d-a3a4-b74406c27411','Physarum alpin','74a6c548-f0e4-462a-b3fd-f87d0b6e601f','Protozoa|Amoebozoa|Myxogastrea|Physarida|Physaridae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74ac27a7-ed18-45cc-ba68-d87a79c5d4f5','','','691f2986-6775-5b6d-abb8-b2a240f36e6d','Hydrangea involucrata Siebold','Siebold',0,0,'654a250b-b86d-5b23-bd9a-0d31ec46e011','Hydrangea involucrata','654a250b-b86d-5b23-bd9a-0d31ec46e011','Hydrangea involucrata','7a781d95-782b-5472-8bbe-4f9e62240d67','Hydrangea inuolucrat','74ac27a7-ed18-45cc-ba68-d87a79c5d4f5','Plantae|Tracheophyta|Magnoliopsida|Cornales|Hydrangeaceae|Hydrangea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74aca911-83e4-4bd3-81ae-f91d9da7125d','','','1c734598-17f5-551f-b46c-527bdcd58200','Dendrothele andinopatagonica Gresl. & Rajchenb.','Gresl. & Rajchenb.',0,0,'7443d4dd-cab7-5c5c-8fd1-ecadc2535490','Dendrothele andinopatagonica','7443d4dd-cab7-5c5c-8fd1-ecadc2535490','Dendrothele andinopatagonica','0f406466-b69d-5f7e-8105-96d2ea74636b','Dendrothele andinopatagonic','74aca911-83e4-4bd3-81ae-f91d9da7125d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Dendrothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7426223d-c456-4e39-9c8e-35f699b65613','','','315d41ab-db12-5651-87b5-a4fc18893b7d','Zygoribatula magna Ramsay, 1966','Ramsay, 1966',1966,0,'ec323828-8da2-5b9a-9abc-1d4cb1ac84fb','Zygoribatula magna','ec323828-8da2-5b9a-9abc-1d4cb1ac84fb','Zygoribatula magna','f507dc2b-2088-5f9f-9628-5ab397298664','Zygoribatula magn','7426223d-c456-4e39-9c8e-35f699b65613','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribatulidae|Zygoribatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7425de19-be34-4ebd-8222-9b71f0bc6b2b','','','d9702caf-5ecd-5cd6-a186-630c5da50d56','Cryptosphaeria populina (Pers.) Sacc.','(Pers.) Sacc.',0,0,'321613f3-1a36-52a9-a07b-a4fd3752c990','Cryptosphaeria populina','321613f3-1a36-52a9-a07b-a4fd3752c990','Cryptosphaeria populina','36c152ed-8904-5499-aed3-4ce473640a8d','Cryptosphaeria populin','41d618a0-51f4-4b66-b8dc-50a36a4219c5','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Cryptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('742a7da7-c209-4f9f-84de-510926a5a40b','','','89ab6922-b0be-5c5c-8b6e-03e9a42f197b','Pentapria species John W. Early','',0,0,'25702bc3-c46e-5880-abc6-79f9fdc6fa52','Pentapria','25702bc3-c46e-5880-abc6-79f9fdc6fa52','Pentapria','25702bc3-c46e-5880-abc6-79f9fdc6fa52','Pentapria','742a7da7-c209-4f9f-84de-510926a5a40b','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Pentapria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('742bd797-aa43-432d-81c0-519daeede5da','','','5b37c7a7-9313-52b9-8356-03c4a6720823','Brevianthus flavus subsp. crenulatus J.J.Engel','J.J.Engel',0,0,'11cb14ce-bbbf-50e6-b7d7-0a9fdf617472','Brevianthus flavus crenulatus','f1d868e1-de63-57ab-9f4b-533d2ec34909','Brevianthus flavus subsp. crenulatus','a2283298-05fa-50e4-ad6d-6592f163f493','Brevianthus flau crenulat','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Brevianthaceae|Brevianthus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('742c08eb-027b-4dae-bd05-578f841ce7fe','','','739a4fed-3adc-5fce-9496-6ad58c81cfa3','Nectria pulcherrima Berk. & Broome','Berk. & Broome',0,0,'338d2ae0-f793-5466-9d21-08a971ecc098','Nectria pulcherrima','338d2ae0-f793-5466-9d21-08a971ecc098','Nectria pulcherrima','aee91594-4f17-5bf1-9c20-fa8a61ef8483','Nectria pulcherrim','742c08eb-027b-4dae-bd05-578f841ce7fe','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('742d0120-410f-4fff-95cf-dc3d7fc28787','','','5b54092f-30db-57a1-ac73-06dda1988c25','Hymenophyllum malingii (Hook.) Mett.','(Hook.) Mett.',0,0,'2dd656e1-fc82-55a5-af14-a10c9d9510ab','Hymenophyllum malingii','2dd656e1-fc82-55a5-af14-a10c9d9510ab','Hymenophyllum malingii','d7f48c4c-fc96-56ca-8563-5b9a0b16d887','Hymenophyllum maling','742d0120-410f-4fff-95cf-dc3d7fc28787','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74349fde-67ab-40bc-9f3d-404ec4ce333b','','','5c08d213-5ca4-5e7e-a755-ce7fef991a8e','Mucor psychrophilus Mil''ko','Mil''ko',0,0,'03eafdbe-df44-5966-9a77-4c7bcf37f9b9','Mucor psychrophilus','03eafdbe-df44-5966-9a77-4c7bcf37f9b9','Mucor psychrophilus','d08d03af-94f3-5afa-aedc-3fcbff689e42','Mucor psychrophil','74349fde-67ab-40bc-9f3d-404ec4ce333b','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74325d0f-e82a-451e-ab1b-4200dd8f2204','','','184cfd28-ab39-5310-a10e-777d820623fe','Ammothea adunca Child, 1994','Child, 1994',1994,0,'414712ab-5eaf-5af7-b3fb-34ff75739e05','Ammothea adunca','414712ab-5eaf-5af7-b3fb-34ff75739e05','Ammothea adunca','6d162aac-1cd0-5544-9af4-af1399c0c618','Ammothea adunc','74325d0f-e82a-451e-ab1b-4200dd8f2204','Animalia|Arthropoda|Pycnogonida|Pantopoda|Ammotheidae|Ammothea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7431bb03-c392-4234-806f-6d07cc2b7cdc','','','2c34e26a-5e70-56fd-bd87-7c3bd01af057','Parkermavella schizoporelloides (Gordon, 1984)','(Gordon, 1984)',1984,0,'7634463d-9a61-566f-8c0a-dc98b35b3362','Parkermavella schizoporelloides','7634463d-9a61-566f-8c0a-dc98b35b3362','Parkermavella schizoporelloides','bb5425d9-da4a-5504-8817-7059bca3d1d0','Parkermavella schizoporelloid','7431bb03-c392-4234-806f-6d07cc2b7cdc','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Parkermavella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74317eb0-9cb5-4fa6-a0d1-f436173529c8','','','a3ec9487-9fbe-5291-a1ff-7455f6f9532b','Crocicreas starbaeckii (Rehm) S.E. Carp.','(Rehm) S.E. Carp.',0,0,'e97ea881-bde5-54d4-8e91-8ad78b58a3c5','Crocicreas starbaeckii','e97ea881-bde5-54d4-8e91-8ad78b58a3c5','Crocicreas starbaeckii','351e208f-0428-5e94-9d3d-7b7d4651fe0b','Crocicreas starbaeck','74317eb0-9cb5-4fa6-a0d1-f436173529c8','Fungi|Ascomycota|Leotiomycetes|Helotiales||Crocicreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7431ebd1-b8b7-43f8-b6dd-f660ccc0def1','','','f70a1601-9aac-5880-bbaf-a8a7ccc5302e','Clasterosporium pedunculatum Peck','Peck',0,0,'ed16a560-39f4-56d0-937e-606c87a40024','Clasterosporium pedunculatum','ed16a560-39f4-56d0-937e-606c87a40024','Clasterosporium pedunculatum','a924684c-754d-5685-b402-03f79d3eb7e8','Clasterosporium pedunculat','8a8e3265-14c3-4388-a029-7db19a7b292a','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Clasterosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7434cbe4-ec34-4353-8146-356a75d491d0','','','fc8ecb23-e42a-5263-8ff7-c5040fe1c595','Cionini','',0,0,'fc8ecb23-e42a-5263-8ff7-c5040fe1c595','Cionini','fc8ecb23-e42a-5263-8ff7-c5040fe1c595','Cionini','fc8ecb23-e42a-5263-8ff7-c5040fe1c595','Cionini','7434cbe4-ec34-4353-8146-356a75d491d0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('7437f44d-b416-4b05-83f4-176c259b3c61','','','c6475b87-245b-50a8-9e00-b47625143c89','Zelleromyces glabrellus (Zeller & C.W. Dodge) Singer & A.H. Sm.','(Zeller & C.W. Dodge) Singer & A.H. Sm.',0,0,'7eeb1ab8-a478-5269-8dc2-92babd729034','Zelleromyces glabrellus','7eeb1ab8-a478-5269-8dc2-92babd729034','Zelleromyces glabrellus','da41ecbb-ddf3-547b-ab9c-d769362527ed','Zelleromyces glabrell','7437f44d-b416-4b05-83f4-176c259b3c61','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Zelleromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('743f9b69-9ecc-4920-b040-3b1f7080ff31','','','20fe9e81-ea2d-5d91-8639-14317a5c1ae1','Bicellariella','',0,0,'20fe9e81-ea2d-5d91-8639-14317a5c1ae1','Bicellariella','20fe9e81-ea2d-5d91-8639-14317a5c1ae1','Bicellariella','20fe9e81-ea2d-5d91-8639-14317a5c1ae1','Bicellariella','743f9b69-9ecc-4920-b040-3b1f7080ff31','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Bicellariella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('743adfc5-90da-4b9a-a49b-a0089fbd7b7f','','','72022de6-b511-5474-997c-5eaa419abd93','Evermannella balbo (Risso, 1820)','(Risso, 1820)',1820,0,'c8485eb5-6f6d-5466-960c-5493e14642ad','Evermannella balbo','c8485eb5-6f6d-5466-960c-5493e14642ad','Evermannella balbo','ca9e6f0b-f700-5dab-bfb4-1cbdcf4371e2','Evermannella balb','743adfc5-90da-4b9a-a49b-a0089fbd7b7f','Animalia|Chordata|Actinopterygii|Aulopiformes|Evermanellidae|Evermannella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74402965-c500-4a6d-ac5c-2a4297a33426','','','0cd4848b-911d-5b27-b00a-f3aeb5b7eb27','Platytachina latifrons Malloch, 1938','Malloch, 1938',1938,0,'5277b559-2ce2-50d4-b7d4-a028ada09ec6','Platytachina latifrons','5277b559-2ce2-50d4-b7d4-a028ada09ec6','Platytachina latifrons','5277b559-2ce2-50d4-b7d4-a028ada09ec6','Platytachina latifrons','74402965-c500-4a6d-ac5c-2a4297a33426','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Platytachina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('743ef10d-30e8-403f-9e00-728445b6462b','','','e16db660-4dd2-5439-9805-02da4c2654d7','Corysanthes cheesemanii Hook.f. ex Kirk','Hook.f. ex Kirk',0,0,'219780e9-d6a6-5015-8d92-7f419c438492','Corysanthes cheesemanii','219780e9-d6a6-5015-8d92-7f419c438492','Corysanthes cheesemanii','42b1a295-0237-5464-9e0b-1a2cfbe9315c','Corysanthes cheeseman','b725fade-748d-4c24-9a0a-034e7dcabf11','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corysanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('74409d91-2ec7-4ea8-b010-d6a6dbb403f1','','','638fff38-ed37-59c8-a24d-56d479edb5cb','Jungermannia turgescens Hook.f. & Taylor','Hook.f. & Taylor',0,0,'9ef160d8-51aa-5a8a-9ef4-c01ac969024e','Jungermannia turgescens','9ef160d8-51aa-5a8a-9ef4-c01ac969024e','Jungermannia turgescens','9ef160d8-51aa-5a8a-9ef4-c01ac969024e','Jungermannia turgescens','c55a8b4f-b48e-484d-b443-6ad7f667b49b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7446e86b-a388-46b6-8d5e-0580c83339fb','','','650d147c-aaba-5acb-bfe5-27056f5c4981','Peniagone','',0,0,'650d147c-aaba-5acb-bfe5-27056f5c4981','Peniagone','650d147c-aaba-5acb-bfe5-27056f5c4981','Peniagone','650d147c-aaba-5acb-bfe5-27056f5c4981','Peniagone','7446e86b-a388-46b6-8d5e-0580c83339fb','Animalia|Echinodermata|Holothuroidea|Elasipodida|Elpidiidae|Peniagone','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('74462ad1-da9d-4860-9ee8-1d30c20e11ae','','','f46caeb3-6699-58a6-9275-8e1416e03c5e','Cortinarius sect. Cycnei','',0,0,'4c5725d6-46d9-551f-a927-d52295433158','Cycnei','f46caeb3-6699-58a6-9275-8e1416e03c5e','Cortinarius sect. Cycnei','4c5725d6-46d9-551f-a927-d52295433158','Cycnei','74462ad1-da9d-4860-9ee8-1d30c20e11ae','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('74484140-f737-4057-b628-5bca2cf17450','','','1dd83bbd-c174-5349-a385-43a2d9e8bc09','Desulfurococcales','',0,0,'1dd83bbd-c174-5349-a385-43a2d9e8bc09','Desulfurococcales','1dd83bbd-c174-5349-a385-43a2d9e8bc09','Desulfurococcales','1dd83bbd-c174-5349-a385-43a2d9e8bc09','Desulfurococcales','74484140-f737-4057-b628-5bca2cf17450','Bacteria|Archaebacteria|Mendosicutes|Desulfurococcales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('743dd3ff-81e2-433d-a3be-fa09f9bce2a3','','','e19da15f-60a8-51d2-9a17-8152526e0c3f','Callidiopis scutellaris (Fabricius, 1801)','(Fabricius, 1801)',1801,0,'deddf2d4-9ddf-564a-b685-3eff835ccc15','Callidiopis scutellaris','deddf2d4-9ddf-564a-b685-3eff835ccc15','Callidiopis scutellaris','554f1d23-25ef-520e-929a-b84186593bab','Callidiopis scutellar','743dd3ff-81e2-433d-a3be-fa09f9bce2a3','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Callidiopis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('744a6cd6-e4b7-4cb5-8d42-af5bb7367253','','','84165c5d-3368-57c1-96b7-83da8f552d87','Leptographium piceaperdum K. Jacobs & M.J. Wingf.','K. Jacobs & M.J. Wingf.',0,0,'f86f847e-64b1-59c1-b818-14306fef2905','Leptographium piceaperdum','f86f847e-64b1-59c1-b818-14306fef2905','Leptographium piceaperdum','84f69a60-248e-532f-aaf9-0b32772e9124','Leptographium piceaperd','15718fac-c0d3-45b6-b6a5-d0bcc71ca6f1','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Leptographium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7449b43c-0106-4c9d-8125-c913fc8d2eb9','','','95e8b6a9-f1c6-57db-9f60-e84d3a575cac','Ceroplastes sinensis Del Guercio, 1900','Del Guercio, 1900',1900,0,'64f4eb38-a7d2-52c0-9104-7f4cfd5bbd54','Ceroplastes sinensis','64f4eb38-a7d2-52c0-9104-7f4cfd5bbd54','Ceroplastes sinensis','043f0554-d7c1-58f3-b085-03c4186da143','Ceroplastes sinens','7449b43c-0106-4c9d-8125-c913fc8d2eb9','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Ceroplastes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('744ff9f4-824c-4ed0-9640-630dedb9b083','','','bf207836-3938-5d00-ae2d-ba4a6b5899f7','Melampsora medusae-populina Spiers','Spiers',0,0,'5d8a2100-5d44-5125-9c87-e6a923bef666','Melampsora medusae-populina','5d8a2100-5d44-5125-9c87-e6a923bef666','Melampsora medusae-populina','cdf845e9-98dd-5316-b795-b1489ec4609f','Melampsora medusae-populin','744ff9f4-824c-4ed0-9640-630dedb9b083','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('744e518e-c401-4558-8770-b83941e109bd','','','e9fe5a4f-608c-5d7b-8999-a571810c1fac','Notodanthonia thomsonii (Buchanan) Zotov','(Buchanan) Zotov',0,0,'15ba582d-d9a6-529a-8b38-fae70388d883','Notodanthonia thomsonii','15ba582d-d9a6-529a-8b38-fae70388d883','Notodanthonia thomsonii','b473acc3-a30f-57dc-8116-ec61a9ea5bc7','Notodanthonia thomson','ab7de755-99ce-45ff-b3ad-121a6bf2c47a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Notodanthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('745a75a7-636a-475f-8275-47d3d09cba93','','','58afad5a-b4e8-5e20-84f9-fbeb54131200','Dactylochirotida','',0,0,'58afad5a-b4e8-5e20-84f9-fbeb54131200','Dactylochirotida','58afad5a-b4e8-5e20-84f9-fbeb54131200','Dactylochirotida','58afad5a-b4e8-5e20-84f9-fbeb54131200','Dactylochirotida','745a75a7-636a-475f-8275-47d3d09cba93','Animalia|Echinodermata|Holothuroidea|Dactylochirotida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('74530fb2-8404-4972-8d5c-e0dafa7ed238','','','58529e67-4cbd-5e03-aac8-c7a718765d8a','Porotrichum deflexum (Wilson) Mitt.','(Wilson) Mitt.',0,0,'dab53c63-b616-5494-993b-813268af91aa','Porotrichum deflexum','dab53c63-b616-5494-993b-813268af91aa','Porotrichum deflexum','7e1f1e96-18d3-5987-a012-fb7195f9940b','Porotrichum deflex','3e69cdac-4437-49d5-bc25-0eab719f7da7','Plantae||Bryopsida|Hypnales|Neckeraceae|Porotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74555e22-1405-4b88-8ab6-4cbf4bd1f439','','','74b91682-b740-5a08-9099-2d6339677e9e','Tmetolophota sulcana (Fereday, 1880)','(Fereday, 1880)',1880,0,'14f1d4ed-6a6f-5663-bae3-f84f2d08acfa','Tmetolophota sulcana','14f1d4ed-6a6f-5663-bae3-f84f2d08acfa','Tmetolophota sulcana','4211ffc0-8be0-5ca1-854b-bf1aff7b644b','Tmetolophota sulcan','8b7a7a0f-c718-42e6-8194-8115310bee5f','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74596b23-71bc-4e6d-8b85-64278289e7bb','','','570c722c-62da-5c4f-b6cd-bafb4c77e40b','Plantago spathulata Hook.f. subsp. spathulata','',0,0,'69d22168-8ac5-540c-83dc-86606780feec','Plantago spathulata spathulata','230d51ba-f727-5fbd-bc72-a97c6e37f0ec','Plantago spathulata subsp. spathulata','ddd253b7-c6fe-5d5d-a526-f68704879023','Plantago spathulat spathulat','74596b23-71bc-4e6d-8b85-64278289e7bb','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7458444d-6325-434f-8a8c-f6d2affd6f96','','','4653e51f-2273-5d9f-9051-49dc2e18a96d','Paracrangonyx compactus (Chilton, 1882)','(Chilton, 1882)',1882,0,'ba676237-518c-51b0-8631-d99df0d64eed','Paracrangonyx compactus','ba676237-518c-51b0-8631-d99df0d64eed','Paracrangonyx compactus','daf1dac6-7b05-5585-ad13-7f5a02f6c1e3','Paracrangonyx compact','7458444d-6325-434f-8a8c-f6d2affd6f96','Animalia|Arthropoda|Malacostraca|Amphipoda|Paracalliopiidae|Paracrangonyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7464256b-d584-4a6c-bc66-0cfbfc698598','','','ab930981-48c0-563a-95cf-6bca83c63c02','Cladrastis kentukea (Dum.Cours.) Rudd','(Dum.Cours.) Rudd',0,0,'b3662826-d21e-5109-97bd-8ef04bc19f16','Cladrastis kentukea','b3662826-d21e-5109-97bd-8ef04bc19f16','Cladrastis kentukea','7eae0fed-5da9-51c5-90c0-b06f9049a20c','Cladrastis kentuke','7464256b-d584-4a6c-bc66-0cfbfc698598','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cladrastis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('745be36a-04f4-4fe2-9aec-bb1184a118d1','','','5418fc70-93e9-5459-95b4-68e45447ffa9','Aloe ciliaris Haw.','Haw.',0,0,'18726bc0-cc0e-57cb-a447-b44830d39cfd','Aloe ciliaris','18726bc0-cc0e-57cb-a447-b44830d39cfd','Aloe ciliaris','65e4b22c-4caf-5169-9928-91d61bde7833','Aloe ciliar','b08f2023-54da-4533-906a-dcad237380ab','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74667fee-b23a-4355-915b-3e09782556f7','','','58168cfd-6b46-508f-adcd-93ad4bbce96f','Cryptococcus laurentii (Kuff.) C.E. Skinner','(Kuff.) C.E. Skinner',0,0,'e8efba34-828e-5b83-b336-5b9e4a7f2a51','Cryptococcus laurentii','e8efba34-828e-5b83-b336-5b9e4a7f2a51','Cryptococcus laurentii','6d269067-3ab4-5185-b053-2ab4c6f91b56','Cryptococcus laurent','2b606c54-04f0-4209-b6ab-ecc17bd9ba5c','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('746bbd34-8a7c-4e6f-a1a7-a78ddd5c4377','','','80529ec2-794d-5929-834d-9a924265133a','Hibiscus rosa-sinensis var. schizopetalus (Mast.) Dyer','(Mast.) Dyer',0,0,'ce3cc19e-69b2-51e8-9587-dced35bbb665','Hibiscus rosa-sinensis schizopetalus','b8dde4b9-a045-572b-bcc3-b3cf4a8e4be6','Hibiscus rosa-sinensis var. schizopetalus','cf78bc6e-c3a3-57d2-885c-9c551b74a5c3','Hibiscus rosa-sinens schizopetal','ee341d23-f528-44d7-ba7e-bb2944250820','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hibiscus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7467016f-def7-44c9-aeb4-843dd9706a7e','','','4cf5d4f0-1989-5e27-8a40-20e7bf45b3aa','Paracatops brounianus Jeannel, 1936','Jeannel, 1936',1936,0,'9637f0d4-3937-5f12-984d-23f4e7b08b1e','Paracatops brounianus','9637f0d4-3937-5f12-984d-23f4e7b08b1e','Paracatops brounianus','b7225b09-7297-518b-9f4d-40e5f7db2cc1','Paracatops brounian','7467016f-def7-44c9-aeb4-843dd9706a7e','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Paracatops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('746c4b19-0df2-4c86-98f9-068300c9a4be','','','e6dfe245-d434-518e-8201-a9bcf784bbee','Piloderma byssinum (P. Karst.) Jülich','(P. Karst.) Jülich',0,0,'a84a7b87-bbb9-5dab-b3d7-adbdb4d907ea','Piloderma byssinum','a84a7b87-bbb9-5dab-b3d7-adbdb4d907ea','Piloderma byssinum','e0d399a0-78d4-516e-8f47-5b01136bc210','Piloderma byssin','746c4b19-0df2-4c86-98f9-068300c9a4be','Fungi|Basidiomycota|Agaricomycetes|Atheliales|Pilodermataceae|Piloderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('746dc7bb-8ab6-4520-bc03-3fd4cc58b50f','','','1b133473-2fca-5cce-88f3-968bdef61c99','Planodiscorbis','',0,0,'1b133473-2fca-5cce-88f3-968bdef61c99','Planodiscorbis','1b133473-2fca-5cce-88f3-968bdef61c99','Planodiscorbis','1b133473-2fca-5cce-88f3-968bdef61c99','Planodiscorbis','746dc7bb-8ab6-4520-bc03-3fd4cc58b50f','Chromista|Foraminifera|Polythalamea|Rotaliida|Rosalinidae|Planodiscorbis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('72288593-fc84-4b0a-8a00-e03d0d3a795b','','','431e351b-200a-5523-aae1-a7f65171fe4c','Leucospermum erubescens Rourke','Rourke',0,0,'d13cb07f-f3dd-57db-a13a-4b999d65da67','Leucospermum erubescens','d13cb07f-f3dd-57db-a13a-4b999d65da67','Leucospermum erubescens','d13cb07f-f3dd-57db-a13a-4b999d65da67','Leucospermum erubescens','72288593-fc84-4b0a-8a00-e03d0d3a795b','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7227d4dc-895d-4330-a164-d557847f6aa9','','','c087a5ac-b28a-5b46-afbf-33a72696aab9','Podosphaera savulescui (Sandu) U. Braun & S. Takam.','(Sandu) U. Braun & S. Takam.',0,0,'71415539-d777-5dd6-8d12-ea930d2dd32b','Podosphaera savulescui','71415539-d777-5dd6-8d12-ea930d2dd32b','Podosphaera savulescui','5a6ce252-c882-5c12-a542-6532b5526ce6','Podosphaera sauulescu','7227d4dc-895d-4330-a164-d557847f6aa9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Podosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72293c49-6eff-4255-818e-eefb02962498','','','1ef58693-6379-54e0-af8e-8da5c53a17c9','Candida glabrata (H.W. Anderson) S.A. Mey. & Yarrow','(H.W. Anderson) S.A. Mey. & Yarrow',0,0,'64a4ae4f-2a3a-57bc-9892-a55555625bf9','Candida glabrata','64a4ae4f-2a3a-57bc-9892-a55555625bf9','Candida glabrata','e55431d5-66c0-568d-b3bb-7fed55c7d72e','Candida glabrat','72293c49-6eff-4255-818e-eefb02962498','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('722e7965-066c-4c7e-9708-427e136845c8','','','ceb393ce-a2a9-5623-bc74-d894df83e9b9','Staurastrum magnifurcatum Scott & Grönblad','Scott & Grönblad',0,0,'e1050dfc-e727-5365-91ed-d68e4b0c10a2','Staurastrum magnifurcatum','e1050dfc-e727-5365-91ed-d68e4b0c10a2','Staurastrum magnifurcatum','b55e695c-0522-50aa-96a6-f0a290cfacdb','Staurastrum magnifurcat','722e7965-066c-4c7e-9708-427e136845c8','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7233c83e-9ac5-47a4-91e3-9c80f2be8dc4','','','c626f5e5-a5b8-54bd-8d45-299b9f2dc56a','Scototrechus hardingi worthyi Townsend, 2010','Townsend, 2010',2010,0,'631600b0-1c6b-5b3c-8d68-89fee28d7e20','Scototrechus hardingi worthyi','631600b0-1c6b-5b3c-8d68-89fee28d7e20','Scototrechus hardingi worthyi','dec8bcfd-b4df-510b-b020-da7ddb26b631','Scototrechus harding worthy','7233c83e-9ac5-47a4-91e3-9c80f2be8dc4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Scototrechus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('722ddcba-d39d-4c04-ab41-c843e7a54f58','','','7f451d69-c4ed-51c7-a037-04a6676229f7','Hoplichthys haswelli McCulloch, 1907','McCulloch, 1907',1907,0,'9f38e13d-a45c-57c8-9b49-94d9c8365688','Hoplichthys haswelli','9f38e13d-a45c-57c8-9b49-94d9c8365688','Hoplichthys haswelli','5c037551-10f6-55fb-bebf-21888f30b618','Hoplichthys haswell','722ddcba-d39d-4c04-ab41-c843e7a54f58','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Hoplichthyidae|Hoplichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7238bd98-34e4-4e63-9505-06e3628a3271','','','c55437d1-bc8a-5ff5-b8eb-0877f8d5fb43','Olearia stellulata (Labill.) DC.','(Labill.) DC.',0,0,'e1b7359a-d121-5307-b71a-0f31e11f34b9','Olearia stellulata','e1b7359a-d121-5307-b71a-0f31e11f34b9','Olearia stellulata','d760c8e4-76aa-5aa9-b681-a33d0fe555c5','Olearia stellulat','7238bd98-34e4-4e63-9505-06e3628a3271','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7235b0a9-c811-40bf-8da3-6632709ea514','','','e7278a92-2a9b-5264-9aa7-449f65bbb4e6','Decachaetus violaceus Lee, 1959','Lee, 1959',1959,0,'eac7d317-146a-524b-b019-bf4689f3cadf','Decachaetus violaceus','eac7d317-146a-524b-b019-bf4689f3cadf','Decachaetus violaceus','4e6f065f-ca99-54a9-af9c-2e18eda2b087','Decachaetus uiolace','7235b0a9-c811-40bf-8da3-6632709ea514','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Decachaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7238373e-9a8b-4cdc-9ca9-b244eafa5fe6','','','7367e55a-e63b-5721-8fc8-e9d74be5530c','Fusarium oxysporum hebes R.D. Raabe','R.D. Raabe',0,0,'c3c280e8-efbc-5f4a-aed5-0a13ec35198c','Fusarium oxysporum hebes','c3c280e8-efbc-5f4a-aed5-0a13ec35198c','Fusarium oxysporum hebes','bd4f20be-eeec-5396-9a42-151baca87189','Fusarium oxyspor heb','7238373e-9a8b-4cdc-9ca9-b244eafa5fe6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('723956a5-a8e6-4b77-8619-cbddbbcd15c8','','','869d5f68-1e1c-5a09-9228-eb0f0eaaf3b6','Staurastrum trifidum Nordst.','Nordst.',0,0,'4fb2142a-f5f6-5998-9402-25ca301c44d8','Staurastrum trifidum','4fb2142a-f5f6-5998-9402-25ca301c44d8','Staurastrum trifidum','ac99f0f1-6aeb-58de-a621-268c24679234','Staurastrum trifid','723956a5-a8e6-4b77-8619-cbddbbcd15c8','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72375279-5a53-47e3-b011-d3df36cafc1d','','','dbcd4a75-a0e6-5b31-a01e-72db1431b6c2','Lareunionomyces Crous & M.J. Wingf.','Crous & M.J. Wingf.',0,0,'1dfcd27f-41db-52e7-ab34-4b81e6aebf6b','Lareunionomyces','1dfcd27f-41db-52e7-ab34-4b81e6aebf6b','Lareunionomyces','1dfcd27f-41db-52e7-ab34-4b81e6aebf6b','Lareunionomyces','72375279-5a53-47e3-b011-d3df36cafc1d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Neolauriomycetaceae|Lareunionomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('723b7520-8e81-4b48-b7b0-6fa61b9161b8','','','e26ee3de-c20c-5c1b-9f73-482c637dbb27','Chlorobotrys','',0,0,'e26ee3de-c20c-5c1b-9f73-482c637dbb27','Chlorobotrys','e26ee3de-c20c-5c1b-9f73-482c637dbb27','Chlorobotrys','e26ee3de-c20c-5c1b-9f73-482c637dbb27','Chlorobotrys','723b7520-8e81-4b48-b7b0-6fa61b9161b8','Chromista|Ochrophyta|Eustigmatophyceae|Eustigmatales|Chlorobotryaceae|Chlorobotrys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('723fc3ba-4bb2-4acb-b4bd-2d1652de3fb9','','','46626a8f-8440-5824-8b4d-f16001acf2d3','Trifolium micranthum Viv.','Viv.',0,0,'4a5802a7-a2e4-5435-b76e-a16720c3f022','Trifolium micranthum','4a5802a7-a2e4-5435-b76e-a16720c3f022','Trifolium micranthum','134a5764-d5e4-555c-930c-6cfe6d9e0696','Trifolium micranth','723fc3ba-4bb2-4acb-b4bd-2d1652de3fb9','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('723d26f4-49d0-4bc3-b0e0-8d642cb17c6b','','','fa98a2fc-f8cd-5856-8d96-16c104014bbb','Camarosporium eucalypti G. Winter','G. Winter',0,0,'e77621ee-079e-531c-8708-3f00e08282b7','Camarosporium eucalypti','e77621ee-079e-531c-8708-3f00e08282b7','Camarosporium eucalypti','72f7b427-c25d-5e0b-9b06-e6903e267aa0','Camarosporium eucalypt','47180f63-0ecd-4a5b-a7e9-9be8fcd335ce','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporiaceae|Camarosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('723ea8cf-afe0-47ee-87ee-ac1d81d887e1','','','47ff3a02-3737-5cbf-8343-7699dbe9c52c','Tobacco black wilt','',0,0,'47ff3a02-3737-5cbf-8343-7699dbe9c52c','Tobacco black wilt','47ff3a02-3737-5cbf-8343-7699dbe9c52c','Tobacco black wilt','47ff3a02-3737-5cbf-8343-7699dbe9c52c','Tobacco black wilt','0d846530-5742-4d96-a6ec-1daea19dc25b','Virus|||Bunyavirales|Peribunyaviridae|Tospovirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('72406e67-36d3-4559-b579-31f9442cee51','','','14bffe5f-900c-53b2-8df7-f348ea51f7cc','Pseudodermatosorus alismatis-oligococci (Vánky) Vánky','(Vánky) Vánky',0,0,'5262f011-b4ca-560d-9e39-8ccdd248585b','Pseudodermatosorus alismatis-oligococci','5262f011-b4ca-560d-9e39-8ccdd248585b','Pseudodermatosorus alismatis-oligococci','6ddf0097-9b89-5f3e-a548-d2c6231a9cb4','Pseudodermatosorus alismatis-oligococc','72406e67-36d3-4559-b579-31f9442cee51','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Doassansiaceae|Pseudodermatosorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7241e6f9-865a-4cf2-be22-faed48313aa4','','','153148b4-a2ae-503b-bd02-88f95bf051e6','Carex forsteri Wahlenb.','Wahlenb.',0,0,'35468e3c-12b1-5b85-8b61-e0bffcb12c73','Carex forsteri','35468e3c-12b1-5b85-8b61-e0bffcb12c73','Carex forsteri','a007cf5f-037f-56ab-9edd-f6730ca72e5c','Carex forster','7241e6f9-865a-4cf2-be22-faed48313aa4','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7242bfef-dc9f-4c4a-b9f4-fc931277ec82','','','576fa5db-e726-5ef0-9622-5aad2688b79f','Phascolosoma agassizii','',0,0,'576fa5db-e726-5ef0-9622-5aad2688b79f','Phascolosoma agassizii','576fa5db-e726-5ef0-9622-5aad2688b79f','Phascolosoma agassizii','4f7ee3a5-0824-54f4-bedb-20a745de3e47','Phascolosoma agassiz','7242bfef-dc9f-4c4a-b9f4-fc931277ec82','Animalia|Sipuncula|Phascolosomatidea|Phascolosomatiformes|Phascolosomatidae|Phascolosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7242bfb6-e967-493b-9fa4-ad27f00b4f57','','','af188957-660f-581e-99d9-997c8a891917','Zoopsis ceratophylla (Spruce) R.M.Schust.','(Spruce) R.M.Schust.',0,0,'aaf843b6-510f-51f1-9907-44a93d9e9dde','Zoopsis ceratophylla','aaf843b6-510f-51f1-9907-44a93d9e9dde','Zoopsis ceratophylla','80ada1aa-9757-5210-9853-d6c07b940a58','Zoopsis ceratophyll','e264945d-27f2-413c-abe4-16a1dca4313c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Zoopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7246e41b-bfe8-432b-b932-574c52e37e46','','','994e8785-9fc6-5efe-b572-29d2bf7df2f4','Pseudocyphellaria australiensis H.Magn.','H.Magn.',0,0,'9a26ca90-6193-5bf3-b862-1b44f142b808','Pseudocyphellaria australiensis','9a26ca90-6193-5bf3-b862-1b44f142b808','Pseudocyphellaria australiensis','2406baa2-7022-563a-8fb5-b589969d47a9','Pseudocyphellaria australiens','a22db636-77b4-460f-bc57-c024cd047c84','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72493b22-0b59-4082-80fe-a4ffb057a47a','','','7bc33068-6f25-5119-aeb5-d4524859bf22','Humidicutis conspicua (E. Horak) E. Horak','(E. Horak) E. Horak',0,0,'420775e4-960f-54c2-822c-58577404ddf3','Humidicutis conspicua','420775e4-960f-54c2-822c-58577404ddf3','Humidicutis conspicua','8758e475-32af-50b3-b701-7bf56bd36330','Humidicutis conspicu','72493b22-0b59-4082-80fe-a4ffb057a47a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Humidicutis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('724a5613-7e1d-4467-8fd0-592e5650a542','','','8eb0aaf8-8692-5d55-92f9-e91e137f0733','Hygrophorus nigricans Berk.','Berk.',0,0,'8d6b3ddc-4cef-5666-a648-6b53777ed146','Hygrophorus nigricans','8d6b3ddc-4cef-5666-a648-6b53777ed146','Hygrophorus nigricans','8d6b3ddc-4cef-5666-a648-6b53777ed146','Hygrophorus nigricans','724a5613-7e1d-4467-8fd0-592e5650a542','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('724f285e-7ecb-4eb6-b849-658276e0f096','','','0def3f33-1778-5945-a441-8d651d77d394','Kallymenia harveyana J.Agardh','J.Agardh',0,0,'d3b8235c-d175-5865-8b55-da55ad15954e','Kallymenia harveyana','d3b8235c-d175-5865-8b55-da55ad15954e','Kallymenia harveyana','614c5446-e486-5626-a837-cbc5d77b20c7','Kallymenia harueyan','724f285e-7ecb-4eb6-b849-658276e0f096','Plantae|||Gigartinales|Kallymeniaceae|Kallymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('725dc437-ae3f-4aff-8912-1941402c0d81','','','db642a3d-9eca-5e4c-a8d0-0a95f8e4f483','Aptenodytes ridgeni Simpson','Simpson',0,0,'d8592c4f-51aa-5502-b7cb-0253767d60cc','Aptenodytes ridgeni','d8592c4f-51aa-5502-b7cb-0253767d60cc','Aptenodytes ridgeni','09625ae3-31ca-5aed-bcd9-c493abaa697b','Aptenodytes ridgen','725dc437-ae3f-4aff-8912-1941402c0d81','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Aptenodytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72508762-787e-45ca-a855-ae17721c170c','','','f9711b21-dcbf-5af0-9836-bb793be03e42','Sticta latifrons var. dissecta (Kremp.) Müll.Arg.','(Kremp.) Müll.Arg.',0,0,'b1d76841-8d88-500d-8bfb-b2089f2abc2f','Sticta latifrons dissecta','1ee421ae-76df-5345-ac69-23567b4e04e7','Sticta latifrons var. dissecta','65953843-d802-51e9-8ee6-73af71a3fdc7','Sticta latifrons dissect','f7f445fa-4e22-4133-b164-ca03dc9d3a02','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('725cce95-0f37-4c10-beb9-47e74e4d72ac','','','ca235d96-69b2-5434-a076-73da85fbbbc5','Chrysodeixis eriosoma (Doubleday, 1843)','(Doubleday, 1843)',1843,0,'924ee60f-6153-5fdf-bc63-832c50b022d0','Chrysodeixis eriosoma','924ee60f-6153-5fdf-bc63-832c50b022d0','Chrysodeixis eriosoma','902c0d63-8d86-5328-a0e8-dd7fe642162d','Chrysodeixis eriosom','725cce95-0f37-4c10-beb9-47e74e4d72ac','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Chrysodeixis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('725e85dc-bd6a-4c9f-99ab-da092323d4ca','','','2080740a-0b98-51e6-a5e2-7ba29b2f9fc5','Zelandobius mariae McLellan, 1993','McLellan, 1993',1993,0,'e0aa6f9e-80bb-5d30-8693-f64e8ea54ca6','Zelandobius mariae','e0aa6f9e-80bb-5d30-8693-f64e8ea54ca6','Zelandobius mariae','f07c3874-b24b-5c5f-830a-304ee320ddbe','Zelandobius mari','725e85dc-bd6a-4c9f-99ab-da092323d4ca','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7264252b-a35e-4513-99b7-3e513e574eef','','','aa10e3ef-08a3-57c1-afeb-a55c02bdf2ac','Apotropina Hendel, 1907','Hendel, 1907',1907,0,'926edaa7-50b4-5fa0-8f79-e07fb10f129d','Apotropina','926edaa7-50b4-5fa0-8f79-e07fb10f129d','Apotropina','926edaa7-50b4-5fa0-8f79-e07fb10f129d','Apotropina','7264252b-a35e-4513-99b7-3e513e574eef','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Apotropina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('72641504-a432-4ec8-86fe-4b6e204e7ac2','','','7a398823-aeda-584a-a176-1461c7a97207','Ustilago avenae perennans (Rostr.) Boerema & Verh.','(Rostr.) Boerema & Verh.',0,0,'4582b317-e842-5ddf-a92f-dacc66576601','Ustilago avenae perennans','4582b317-e842-5ddf-a92f-dacc66576601','Ustilago avenae perennans','c7f81dea-913d-57ca-b149-83ae0e90500e','Ustilago auen perennans','72641504-a432-4ec8-86fe-4b6e204e7ac2','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('72627be5-a1e4-48f7-9cf0-bf2f2f7d1d62','','','59825ba8-47e1-518e-883d-f8f74a989663','Jamesdicksonia festucae Vánky','Vánky',0,0,'8a1bff26-6d6e-5f66-8700-b9a979b2a069','Jamesdicksonia festucae','8a1bff26-6d6e-5f66-8700-b9a979b2a069','Jamesdicksonia festucae','96026a29-b9e7-5ada-a689-babfa4cb8c6e','Jamesdicksonia festuc','72627be5-a1e4-48f7-9cf0-bf2f2f7d1d62','Fungi|Basidiomycota|Exobasidiomycetes|Georgefischeriales|Georgefischeriaceae|Jamesdicksonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72653446-b388-40f0-8d27-96665efb56ec','','','6fda4187-788a-5485-b846-4fc32dfee7a8','Porphyrellus brunneus McNabb','McNabb',0,0,'3af06320-eba8-50b9-ab72-08dc4955531e','Porphyrellus brunneus','3af06320-eba8-50b9-ab72-08dc4955531e','Porphyrellus brunneus','d9a520d0-c779-513f-9a4d-774dfad14be2','Porphyrellus brunne','ee53feb5-1581-4198-b124-e13bb52f3f21','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Porphyrellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7260f312-6594-4240-8a81-fbc5af6eae08','','','0b608388-143f-5f22-a9b9-55c85c1ab64f','Phaeocollybia tenuis E. Horak','E. Horak',0,0,'c32abeb2-243a-5fd2-a997-3baf821e6268','Phaeocollybia tenuis','c32abeb2-243a-5fd2-a997-3baf821e6268','Phaeocollybia tenuis','3ce1e8a4-bd3b-5c37-b844-6dd85968418a','Phaeocollybia tenu','7260f312-6594-4240-8a81-fbc5af6eae08','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Phaeocollybia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72692951-0354-46e7-ad72-1fb55e724639','','','322c666f-ccf4-5e2a-9136-f06816c1881b','Grimmia austro-funalis Müll.Hal.','Müll.Hal.',0,0,'c12d25aa-7ed4-5bab-b799-8e939daa2485','Grimmia austro-funalis','c12d25aa-7ed4-5bab-b799-8e939daa2485','Grimmia austro-funalis','7aca2fa2-450c-561d-9b20-4787a65b6b11','Grimmia austro-funal','','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72683d5a-4c6e-4015-bce5-e7aa92f17712','','','cab8c387-a75d-59a2-aef2-fe1d412b72a7','Cateristis','',0,0,'cab8c387-a75d-59a2-aef2-fe1d412b72a7','Cateristis','cab8c387-a75d-59a2-aef2-fe1d412b72a7','Cateristis','cab8c387-a75d-59a2-aef2-fe1d412b72a7','Cateristis','72683d5a-4c6e-4015-bce5-e7aa92f17712','Animalia|Arthropoda|Insecta|Lepidoptera|Lyonetiidae|Cateristis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('726b8129-113b-4f6a-b837-959df2534cab','','','15ab183c-ee8d-5f4f-a52f-f0a0ceac627a','Cyphellostereum laeve (Fr.) D.A. Reid','(Fr.) D.A. Reid',0,0,'be2f8651-7e79-525c-b37d-072c93a84f16','Cyphellostereum laeve','be2f8651-7e79-525c-b37d-072c93a84f16','Cyphellostereum laeve','2261ea7d-a420-5226-bef8-84c28949a4ae','Cyphellostereum laeu','dccf4e36-30b3-4682-84e5-8c23d31b45b7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lichenomphaliaceae|Cyphellostereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7267c157-1247-48c6-9959-e5e7ddce20a4','','','8d510957-7040-5ae6-9770-3ac08586e07e','Platystomum incisum (Ellis & Everh.) Sacc. & D. Sacc.','(Ellis & Everh.) Sacc. & D. Sacc.',0,0,'5ef6975e-1a24-5f01-af81-5eef5c6b08de','Platystomum incisum','5ef6975e-1a24-5f01-af81-5eef5c6b08de','Platystomum incisum','3dbae5bb-55a1-5d1d-89d3-aac0c172271a','Platystomum incis','7267c157-1247-48c6-9959-e5e7ddce20a4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Platystomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('726cdee0-8fac-446c-ae2a-7f72a20d3ee0','','','14b31f0f-d33e-53cb-968b-108b6ef71dbb','Aphaereta pallipes (Say, 1829)','(Say, 1829)',1829,0,'ab3c5914-6d90-5dc1-828b-12380f780fff','Aphaereta pallipes','ab3c5914-6d90-5dc1-828b-12380f780fff','Aphaereta pallipes','65204a89-a3c3-5a21-886e-441535a04fa2','Aphaereta pallip','726cdee0-8fac-446c-ae2a-7f72a20d3ee0','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aphaereta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71522aca-8bef-43c8-abd0-9fd2f95f095e','','','d65e8bf9-a162-569f-9b51-bab8b100e523','Veronica elliptica G.Forst.','G.Forst.',0,0,'de83c63d-fe3c-56ad-a4cb-71ebbc8f92f9','Veronica elliptica','de83c63d-fe3c-56ad-a4cb-71ebbc8f92f9','Veronica elliptica','a5d8525f-f8a7-5b94-ac53-8832282a26b8','Veronica elliptic','71522aca-8bef-43c8-abd0-9fd2f95f095e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('715a60b1-0d51-43fb-9252-13e26a09db9b','','','05164a65-af03-5e4e-9e73-4dc86bf65702','Xenorhynchia Malloch, 1938','Malloch, 1938',1938,0,'6e15284d-9981-5f1e-80c9-1acc5516c390','Xenorhynchia','6e15284d-9981-5f1e-80c9-1acc5516c390','Xenorhynchia','6e15284d-9981-5f1e-80c9-1acc5516c390','Xenorhynchia','715a60b1-0d51-43fb-9252-13e26a09db9b','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Xenorhynchia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7156f731-c161-4f06-a793-7c1b1040cae4','','','81c5deda-58ef-58fd-8bba-486d1e927fcc','Parakatianna diversitata','',0,0,'81c5deda-58ef-58fd-8bba-486d1e927fcc','Parakatianna diversitata','81c5deda-58ef-58fd-8bba-486d1e927fcc','Parakatianna diversitata','b2a8946f-20d1-52d3-8392-354d5a58d655','Parakatianna diuersitat','7156f731-c161-4f06-a793-7c1b1040cae4','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Parakatianna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('715c0674-ed41-42a1-a8ec-906730ab3375','','','6e846dc1-e6c4-53e7-95fa-99626590e5f9','Bomarea microcephala Sodiro','Sodiro',0,0,'3cd7545b-c445-574a-8007-b006ddcfd7f7','Bomarea microcephala','3cd7545b-c445-574a-8007-b006ddcfd7f7','Bomarea microcephala','46a8f0ed-b816-5472-9ac1-350d2bfdeb19','Bomarea microcephal','f932e653-ba1d-4e20-bc97-c4043335fbbc','Plantae|Tracheophyta|Magnoliopsida|Liliales|Alstroemeriaceae|Bomarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7158028b-5400-435d-a54f-e78b0682da09','','','21f53447-d6d2-5bc4-affe-af9a21a6381c','Takayama tasmanica de salas, Bolch & Hallegraeff','de',0,0,'f11563e5-64db-5e69-9e16-b6d4d21c2a24','Takayama tasmanica','f11563e5-64db-5e69-9e16-b6d4d21c2a24','Takayama tasmanica','8b8889e2-d7a0-55f9-9dab-dc724e4471f1','Takayama tasmanic','7158028b-5400-435d-a54f-e78b0682da09','Chromista|Myzozoa|Peridinea|Gonyaulacida|Kareniidae|Takayama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7163a4db-6c98-44fe-92d0-816980f9300a','','','5878d66e-3d6d-59ad-bbf2-3065efde35b3','Pteridomyia gressitti (Yukawa, 1964)','(Yukawa, 1964)',1964,0,'94e4d69e-a956-51e8-b804-983b0d6c3cbf','Pteridomyia gressitti','94e4d69e-a956-51e8-b804-983b0d6c3cbf','Pteridomyia gressitti','fd268210-e232-559e-8102-02441da270dd','Pteridomyia gressitt','7163a4db-6c98-44fe-92d0-816980f9300a','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Pteridomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('715dcf2d-7c8d-485a-ac7e-64dbb5d0c2da','','','adb3dcdd-0497-5ccc-8a6e-272961be7c2c','Davallia stenolepis Hayata','Hayata',0,0,'d2c65d6f-a57f-54dd-823e-4dcae9708be6','Davallia stenolepis','d2c65d6f-a57f-54dd-823e-4dcae9708be6','Davallia stenolepis','e4ba8997-22c1-546e-b82e-fcb0f04851d9','Davallia stenolep','56d940b7-18cc-40ae-907e-a22be43be201','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Davalliaceae|Davallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71603884-44f6-48ac-9e6c-9cc69313b490','','','c80aabef-2666-5335-b11d-9df5be8c6ca0','Scyphoniscus magnus Chilton, 1909','Chilton, 1909',1909,0,'db8cb814-9408-5b20-9a8d-ea523fcb09a3','Scyphoniscus magnus','db8cb814-9408-5b20-9a8d-ea523fcb09a3','Scyphoniscus magnus','b02dce5c-ae88-58f8-9150-f3b23de0b9fc','Scyphoniscus magn','71603884-44f6-48ac-9e6c-9cc69313b490','Animalia|Arthropoda|Malacostraca|Isopoda|Scyphacidae|Scyphoniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('715ed705-5a3a-4a51-922b-f644c0191c6e','','','fab080f3-7d08-5a8a-93b1-1093c6b18277','Lampadena luminosa (Garman, 1899)','(Garman, 1899)',1899,0,'fcb9a2d3-0d2b-5264-addc-c20b1bd4f735','Lampadena luminosa','fcb9a2d3-0d2b-5264-addc-c20b1bd4f735','Lampadena luminosa','49a751bc-7f7f-57e8-b7ce-94fc68dec8f0','Lampadena luminos','715ed705-5a3a-4a51-922b-f644c0191c6e','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Lampadena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71687b7e-c558-41fa-bc0c-ba1c2844c60a','','','7cdf4a31-8608-56a7-8af6-7e10a88a6e14','Grandinia species','',0,0,'24c05253-bbc1-5f83-b3f7-e976966a4ae4','Grandinia','24c05253-bbc1-5f83-b3f7-e976966a4ae4','Grandinia','24c05253-bbc1-5f83-b3f7-e976966a4ae4','Grandinia','','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Grandinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7167cf41-187f-45cb-a624-b4db246b71a0','','','f64f25fb-a74e-5156-8d09-dc00c0c312ed','Agaricus sect. Hondenses R.L. Zhao & L.A. Parra','R.L. Zhao & L.A. Parra',0,0,'72783a04-05ae-55a5-8d5c-e00c03c26418','Hondenses','261e8ae4-8494-5348-92f2-396f05237fec','Agaricus sect. Hondenses','72783a04-05ae-55a5-8d5c-e00c03c26418','Hondenses','7167cf41-187f-45cb-a624-b4db246b71a0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('7165a412-3b36-48e9-8dfd-c42d2dafe889','','','889e7caf-62b6-5630-928d-ce4c20f31db9','Acarosporina Sherwood','Sherwood',0,0,'acd59d56-e672-5635-893c-4a5f318abc65','Acarosporina','acd59d56-e672-5635-893c-4a5f318abc65','Acarosporina','acd59d56-e672-5635-893c-4a5f318abc65','Acarosporina','7165a412-3b36-48e9-8dfd-c42d2dafe889','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Acarosporina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('716b742d-ab69-45dd-ba85-6e42d12d7773','','','d8d9bdcb-5bdd-52e5-aed9-3ac8ea26b38b','Podacarus','',0,0,'d8d9bdcb-5bdd-52e5-aed9-3ac8ea26b38b','Podacarus','d8d9bdcb-5bdd-52e5-aed9-3ac8ea26b38b','Podacarus','d8d9bdcb-5bdd-52e5-aed9-3ac8ea26b38b','Podacarus','716b742d-ab69-45dd-ba85-6e42d12d7773','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Podacaridae|Podacarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71705bef-93d6-4e99-8e3d-74f93dac2f3c','','','988b01f2-82a6-5e7f-b159-4f78024db5d0','Didymium melleum Berk. & Broome','Berk. & Broome',0,0,'9baa6f1b-7a0c-5b84-9236-831d5ac07740','Didymium melleum','9baa6f1b-7a0c-5b84-9236-831d5ac07740','Didymium melleum','eb581644-ca37-5852-815d-a7be98eeacfc','Didymium melle','1d3cb572-a321-4863-b667-bfe80e1ef6fa','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Didymium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71728b30-9434-41f9-972c-304664d11642','','','37179b3d-c93a-5dd7-aec1-0d4a6b2d63a3','Flavoparmelia haysomii (C.W.Dodge) Hale','(C.W.Dodge) Hale',0,0,'0b66babf-5f75-5d06-8fd2-6b1cfce51d1e','Flavoparmelia haysomii','0b66babf-5f75-5d06-8fd2-6b1cfce51d1e','Flavoparmelia haysomii','08b0d8de-5312-5aa8-aee8-3466ae0ea2ce','Flavoparmelia haysom','71728b30-9434-41f9-972c-304664d11642','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Flavoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7171f268-7879-44fb-9b5e-c360a7dc334a','','','dbf617d4-d7ee-520d-bef3-14e64c3f998c','Xanthoparmelia martinii (Essl.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch','(Essl.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch',0,0,'121a519a-c7e2-56b8-a913-b8c120853f70','Xanthoparmelia martinii','121a519a-c7e2-56b8-a913-b8c120853f70','Xanthoparmelia martinii','2adec080-9844-5506-bf6d-a22e8b6850f0','Xanthoparmelia martin','7171f268-7879-44fb-9b5e-c360a7dc334a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('716b88bf-dd8c-4660-8702-d9e4a00658d7','','','f618b03e-4d57-5e0e-bf9c-4536fee8b9d1','Azalea atrovirens (Franch.) Kuntze','(Franch.) Kuntze',0,0,'37617bec-6a7d-58d9-abd2-4f0805c2ebc4','Azalea atrovirens','37617bec-6a7d-58d9-abd2-4f0805c2ebc4','Azalea atrovirens','d1f90b9a-2957-514f-bc4e-6aecc54e4df9','Azalea atrouirens','b6182baa-0956-49af-b067-73fbfdb30a90','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Azalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7177a202-ca3e-4958-ae74-7128bcd027e3','','','a776e5fb-231c-5e95-a07b-563682485254','Griffithsia crassiuscula C.Agardh','C.Agardh',0,0,'7b8ffb04-2ef2-57fe-bb01-a2194223f032','Griffithsia crassiuscula','7b8ffb04-2ef2-57fe-bb01-a2194223f032','Griffithsia crassiuscula','723ef8d8-dd56-555d-adf6-36b6c74066e8','Griffithsia crassiuscul','7177a202-ca3e-4958-ae74-7128bcd027e3','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Wrangeliaceae|Griffithsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7177810d-6e33-4b8e-8598-75e30e960fd8','','','09e20c66-fcd5-582f-84bd-67f6e08b979c','Deutereulophus','',0,0,'09e20c66-fcd5-582f-84bd-67f6e08b979c','Deutereulophus','09e20c66-fcd5-582f-84bd-67f6e08b979c','Deutereulophus','09e20c66-fcd5-582f-84bd-67f6e08b979c','Deutereulophus','7177810d-6e33-4b8e-8598-75e30e960fd8','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Deutereulophus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7174d46c-cf9a-4a47-980f-e7a315cb7b97','','','0d5b17a5-ed09-510c-98b8-c692bf2b21b2','Loveniidae','',0,0,'0d5b17a5-ed09-510c-98b8-c692bf2b21b2','Loveniidae','0d5b17a5-ed09-510c-98b8-c692bf2b21b2','Loveniidae','0d5b17a5-ed09-510c-98b8-c692bf2b21b2','Loveniidae','7174d46c-cf9a-4a47-980f-e7a315cb7b97','Animalia|Echinodermata|Echinoidea|Spatangoida|Loveniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7178a6a6-0876-4f70-a156-281193e17a74','','','a0ac0347-e724-5948-9c78-0a7613931282','Oregus Putzeys, 1868','Putzeys, 1868',1868,0,'5754dbc2-6e79-5505-a1d6-253c57efc8e4','Oregus','5754dbc2-6e79-5505-a1d6-253c57efc8e4','Oregus','5754dbc2-6e79-5505-a1d6-253c57efc8e4','Oregus','7178a6a6-0876-4f70-a156-281193e17a74','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oregus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('717c77c1-c75a-4696-a61d-7616b6e61454','','','241698a0-ec03-5925-b074-e063c1bb8f52','Pselaphogenius calantica Owens & Carlton,','Owens & Carlton',0,0,'c81c1ad2-32f6-5d3e-82fb-2540c156ea61','Pselaphogenius calantica','c81c1ad2-32f6-5d3e-82fb-2540c156ea61','Pselaphogenius calantica','5a62eabc-3010-55d6-9a93-83db4bedf588','Pselaphogenius calantic','717c77c1-c75a-4696-a61d-7616b6e61454','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphogenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7178b311-2082-418d-bdb2-f8a196785c76','','','82969eed-e8d8-5d63-830a-591640eb4879','Semidendrobeania pallida d''Hondt & Gordon, 1996','d''Hondt & Gordon, 1996',1996,0,'ecdeda01-8b5c-5cce-9330-947ec37c4399','Semidendrobeania pallida','ecdeda01-8b5c-5cce-9330-947ec37c4399','Semidendrobeania pallida','c716c963-90d4-5e71-970f-14b22e912365','Semidendrobeania pallid','7178b311-2082-418d-bdb2-f8a196785c76','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Semidendrobeania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7180ef77-8413-487c-84d5-128548f903e0','','','48f342db-ed36-5e27-9c4f-4d847eab9e93','Stictis radiata subsp. brachyspora Sacc. & Berl.','Sacc. & Berl.',0,0,'75abb74c-a3c6-51cd-a8a5-f32f081d5711','Stictis radiata brachyspora','a365dc76-544e-58f0-bdb8-720020ee70d9','Stictis radiata subsp. brachyspora','b1df8862-7e93-576f-b9e8-f3a31bd43970','Stictis radiat brachyspor','80f28feb-e8a4-42f5-b87c-4450de2053a0','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('71833de3-2712-4c84-935f-2cd2b4981ac5','','','732fc658-5acd-5e6a-83c1-65895d6012f4','Leucogenes neglecta Molloy','Molloy',0,0,'5375a7a2-bcc9-5932-8ca0-6d2052a6827b','Leucogenes neglecta','5375a7a2-bcc9-5932-8ca0-6d2052a6827b','Leucogenes neglecta','05676a52-28db-5f29-8b94-7c5651560661','Leucogenes neglect','71833de3-2712-4c84-935f-2cd2b4981ac5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leucogenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7183ccdc-22c8-4aa5-a6d2-4fd9a200df19','','','864c6256-8dc1-56f3-a29d-27707a87fcae','Coeloplana willeyi Abbott, 1902','Abbott, 1902',1902,0,'73a7d746-c663-588c-aa60-69c4c97d38f4','Coeloplana willeyi','73a7d746-c663-588c-aa60-69c4c97d38f4','Coeloplana willeyi','ee9b7c36-d817-59cf-855d-e096f41ca918','Coeloplana willey','7183ccdc-22c8-4aa5-a6d2-4fd9a200df19','Animalia|Ctenophora|Tentaculata|Platyctenida|Coeloplanidae|Coeloplana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7183ec46-5d2c-46d0-91c7-8687c7b1f6f5','','','120df1c2-be9a-5c49-bb97-215fb07f592a','Adoxia simmondsi (Broun, 1913)','(Broun, 1913)',1913,0,'fe73f5d7-7853-52ed-87ed-abaaa07d5f65','Adoxia simmondsi','fe73f5d7-7853-52ed-87ed-abaaa07d5f65','Adoxia simmondsi','49b7286d-9a5b-542e-adf6-7f3894ca35a6','Adoxia simmonds','7183ec46-5d2c-46d0-91c7-8687c7b1f6f5','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7184f997-840a-4afb-a74d-18a8e6631320','','','c16870f4-8d7e-50da-812c-f62184f8c9ae','Leptosphaeria crepinii (Westend.) De Not.','(Westend.) De',0,0,'8a59e5dd-3343-5a96-ab19-c2f015199c9c','Leptosphaeria crepinii','8a59e5dd-3343-5a96-ab19-c2f015199c9c','Leptosphaeria crepinii','139056fe-fd2f-52df-8717-6cbbebec9261','Leptosphaeria crepin','dbac6215-a186-47d2-bf56-fd02de4dfadb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7186f1b3-1a82-46cc-bf63-96f775a20e45','','','5adff84d-7840-50fd-8a26-76ed3171c177','Macropora grandis (Hutton, 1873)','(Hutton, 1873)',1873,0,'c71b2188-b501-589e-8d4f-75831be5fa02','Macropora grandis','c71b2188-b501-589e-8d4f-75831be5fa02','Macropora grandis','954f0ee8-489c-5e50-bae0-613d639ea4c2','Macropora grand','7186f1b3-1a82-46cc-bf63-96f775a20e45','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Macroporidae|Macropora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7187fa04-c9b4-49e6-93a6-e421035a560b','','','51833224-131b-5cb9-8a5e-7f156852162f','Lobothallia alphoplaca (Wahlenb.) Hafellner','(Wahlenb.) Hafellner',0,0,'ed7def82-9fb4-5b6c-a9d9-64690df13558','Lobothallia alphoplaca','ed7def82-9fb4-5b6c-a9d9-64690df13558','Lobothallia alphoplaca','389ec57d-6503-505c-9a16-07f4e6851375','Lobothallia alphoplac','7187fa04-c9b4-49e6-93a6-e421035a560b','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Hymeneliaceae|Lobothallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('718f04be-ce8d-47ee-be4e-5f2032556e11','','','5d1c7f9d-92f5-547e-8f75-dc124e7358cb','Corokia cotoneaster Raoul','Raoul',0,0,'096b4fc5-5d89-5694-a26f-56d36489d75d','Corokia cotoneaster','096b4fc5-5d89-5694-a26f-56d36489d75d','Corokia cotoneaster','096b4fc5-5d89-5694-a26f-56d36489d75d','Corokia cotoneaster','718f04be-ce8d-47ee-be4e-5f2032556e11','Plantae|Tracheophyta|Magnoliopsida|Asterales|Argophyllaceae|Corokia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('718fec8d-6645-4d6e-88b6-87b3c020df6e','','','c92846ed-7fed-5dcb-856b-3caac9bdbb85','Streptocarpus saxorum Endl.','Endl.',0,0,'31795594-1bd9-55eb-b8d7-aa8fd202a95f','Streptocarpus saxorum','31795594-1bd9-55eb-b8d7-aa8fd202a95f','Streptocarpus saxorum','5a54b827-38b2-50f8-9148-9154ee606122','Streptocarpus saxor','718fec8d-6645-4d6e-88b6-87b3c020df6e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Gesneriaceae|Streptocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('718dfd62-837f-4361-af3d-d783a8f860e3','','','6e647568-a046-5ea6-ac42-c27da2b691fc','Gen. nov. species','',0,0,'','','','','','','718dfd62-837f-4361-af3d-d783a8f860e3','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Romancheinidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('718dcf58-9adb-48e5-98e3-a9d8394419ec','','','a32d5ba3-9d30-5333-af8e-9afbdf50c7b6','Junghuhnia separabilima (Pouzar) Ryvarden','(Pouzar) Ryvarden',0,0,'2e25a0b9-1271-5b2a-b2a2-d417f78c1eb5','Junghuhnia separabilima','2e25a0b9-1271-5b2a-b2a2-d417f78c1eb5','Junghuhnia separabilima','8ba39c92-6582-5c12-be4d-a550b1446fbc','Junghuhnia separabilim','da6e2a47-8f4a-498b-a4ce-089830eecd34','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Junghuhnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6eab2b91-1767-4c9d-9951-1b18dc155fdc','','','8707975d-49fd-5942-aa07-8bb626f70e8e','Bugula dentata (Lamouroux, 1816)','(Lamouroux, 1816)',1816,0,'52dea77b-01b4-53f5-8c34-1a265e98274d','Bugula dentata','52dea77b-01b4-53f5-8c34-1a265e98274d','Bugula dentata','30927801-2e84-5204-a664-8dcbcf55ef51','Bugula dentat','6eab2b91-1767-4c9d-9951-1b18dc155fdc','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Bugula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ead872a-c262-4f84-a6cb-5ea40a4c6191','','','10d87319-5236-5eab-b6eb-790a9b96e78f','Sphaeroidinella dehiscens (Parker & Jones, 1865)','(Parker & Jones, 1865)',1865,0,'c5af309c-e279-501e-897f-509c9b200ab1','Sphaeroidinella dehiscens','c5af309c-e279-501e-897f-509c9b200ab1','Sphaeroidinella dehiscens','c5af309c-e279-501e-897f-509c9b200ab1','Sphaeroidinella dehiscens','6ead872a-c262-4f84-a6cb-5ea40a4c6191','Chromista|Foraminifera|Polythalamea|Globigerinida|Globigerinidae|Sphaeroidinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6eaf2ec6-a5a7-4dab-9a7a-ce3e3682d437','','','dd71ee8d-419a-5c68-8c0a-fd8defa2d371','Sphaerella superflua Fuckel','Fuckel',0,0,'5ff76fcc-12d5-55b9-8619-94d6c602a433','Sphaerella superflua','5ff76fcc-12d5-55b9-8619-94d6c602a433','Sphaerella superflua','7175ec61-f7fa-5d5e-a964-097314b1c95a','Sphaerella superflu','023b535c-6bc3-4619-97a2-1c3365b7a35d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6eac5a5a-d9aa-4079-805e-e28967953155','','','e5bd248e-33f1-572b-9f68-221b7be7e72a','Apristurus albisoma Nakaya & Séret, 1999 Nakaya & Séret 1999, 1999','Nakaya & Séret, 1999',1999,0,'f71ed047-55c4-5a44-93c7-bb6a65d555fb','Apristurus albisoma','f71ed047-55c4-5a44-93c7-bb6a65d555fb','Apristurus albisoma','d7e9d1dd-4d29-5d27-aaf4-7be7c84fd1fb','Apristurus albisom','6eac5a5a-d9aa-4079-805e-e28967953155','||||Pentanchidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6eb3df90-94c9-4939-b9b2-4e50ca90dcaf','','','6d33e03c-4692-5a15-89c4-ab058583c887','Trichocera Meigen, 1803','Meigen, 1803',1803,0,'0e53ed92-08ac-54e1-af51-1467a87c3d7a','Trichocera','0e53ed92-08ac-54e1-af51-1467a87c3d7a','Trichocera','0e53ed92-08ac-54e1-af51-1467a87c3d7a','Trichocera','6eb3df90-94c9-4939-b9b2-4e50ca90dcaf','Animalia|Arthropoda|Insecta|Diptera|Trichoceridae|Trichocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6eb251ca-a56e-4af1-a71b-89762687ff83','','','ef9cb57a-505c-576a-8ee0-176c37359715','Megadyptes antipodes (Hombron & Jacquinot)','(Hombron & Jacquinot)',0,0,'8d5e80ad-5aa1-5246-94f5-0b8c33d0a649','Megadyptes antipodes','8d5e80ad-5aa1-5246-94f5-0b8c33d0a649','Megadyptes antipodes','6397f427-fdd7-5191-af6c-bc1ceeab028f','Megadyptes antipod','6eb251ca-a56e-4af1-a71b-89762687ff83','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Megadyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6eb0cb1f-36cb-47c4-8c6a-9a4742db5cb1','','','9bb56d8c-4647-5d4d-aceb-3ac3c93a3b68','Cecidomyia scoparia Marshall, 1896','Marshall, 1896',1896,0,'67ffb53d-543f-53aa-8dbf-f141b9bb03f2','Cecidomyia scoparia','67ffb53d-543f-53aa-8dbf-f141b9bb03f2','Cecidomyia scoparia','3ffb0a41-01d1-5aaf-a8cd-9bf88c16d8cc','Cecidomyia scopar','6eb0cb1f-36cb-47c4-8c6a-9a4742db5cb1','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|''Cecidomyia''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6eb3879b-17c3-4669-a742-effa90701a67','','','318d42ad-9eae-5f5d-817d-9855a6e53edf','Xanthomonas campestris pv. vignaeradiatae (Sabet et al. 1969) Dye, 1978','(Sabet et al. 1969) Dye, 1978',1969,0,'62a17b6a-04f5-5439-b785-4eeb93f69305','Xanthomonas campestris vignaeradiatae','ed61d847-9523-5770-8b82-50cc70ac0d4f','Xanthomonas campestris pv. vignaeradiatae','5a133c83-0d8b-5d2c-81e6-0b936ac120b1','Xanthomonas campestr uignaeradiat','8a0a737e-5503-4d9e-ac52-b788eeaf0b5b','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('6ebbb633-e91e-445a-b2f9-320aeb87f13b','','','6d923f13-7ccd-5be1-af39-2d6f03aa1961','Amphioplus pegasus Baker, 1977','Baker, 1977',1977,0,'01b2c06b-1c32-5133-b2c9-b1c8d5d0c67d','Amphioplus pegasus','01b2c06b-1c32-5133-b2c9-b1c8d5d0c67d','Amphioplus pegasus','267e4c28-ab12-5714-9516-b44ad40f12ad','Amphioplus pegas','6ebbb633-e91e-445a-b2f9-320aeb87f13b','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Amphioplus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6eb8a5fe-44a7-4fb1-b428-c0492efb40bc','','','e793b00a-8a97-5322-9e23-5d573c738462','Uroptychus','',0,0,'e793b00a-8a97-5322-9e23-5d573c738462','Uroptychus','e793b00a-8a97-5322-9e23-5d573c738462','Uroptychus','e793b00a-8a97-5322-9e23-5d573c738462','Uroptychus','6eb8a5fe-44a7-4fb1-b428-c0492efb40bc','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Uroptychus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ebd419f-9dc0-4bcc-af13-8610abd9c6ce','','','47297b41-0c3f-576f-9b6d-8d8f47d9df73','Pestalotia uvicola Speg.','Speg.',0,0,'dbc54b9e-e4e3-5a87-9959-09ce4d53e4a5','Pestalotia uvicola','dbc54b9e-e4e3-5a87-9959-09ce4d53e4a5','Pestalotia uvicola','d9d0e513-3cec-5f6a-ab34-6f01b5421643','Pestalotia uuicol','78dd54db-db61-49ce-81d0-58ce74aa00ee','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6eb7e4c1-6d87-43bc-ae0b-f6b107aa1747','','','17da8d2c-654e-5ca6-bc2b-6ea8aaf6f1e6','Aspidodiadema','',0,0,'17da8d2c-654e-5ca6-bc2b-6ea8aaf6f1e6','Aspidodiadema','17da8d2c-654e-5ca6-bc2b-6ea8aaf6f1e6','Aspidodiadema','17da8d2c-654e-5ca6-bc2b-6ea8aaf6f1e6','Aspidodiadema','6eb7e4c1-6d87-43bc-ae0b-f6b107aa1747','Animalia|Echinodermata|Echinoidea|Diadematoida|Aspidodiadematidae|Aspidodiadema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6eba7fca-f355-4590-941e-ecf7fee2718d','','','ea372823-c872-57c8-9271-56502e006392','Corhiza splendens Vervoort & Watson, 2003','Vervoort & Watson, 2003',2003,0,'7b4dbbc0-d486-58e2-8cae-11e4a339e824','Corhiza splendens','7b4dbbc0-d486-58e2-8cae-11e4a339e824','Corhiza splendens','7b4dbbc0-d486-58e2-8cae-11e4a339e824','Corhiza splendens','6eba7fca-f355-4590-941e-ecf7fee2718d','Animalia|Cnidaria|Hydrozoa|Leptothecata|Halopterididae|Corhiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ec2da10-e101-434c-8b69-b9ca51ecbe82','','','677d0614-d285-5fc4-8386-abbf945f86a3','Thelymitra imberbis Hook.f.','Hook.f.',0,0,'1540c4d2-ec9c-583b-83c6-193cfe946a7c','Thelymitra imberbis','1540c4d2-ec9c-583b-83c6-193cfe946a7c','Thelymitra imberbis','e8b6f0e0-b4d6-51c8-8e46-f5b6b205fd75','Thelymitra imberb','e2ef89d4-a41b-4d84-9780-20b5b8f26bd1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ebe61dd-70cb-4f1d-ae1b-ca47f0648f78','','','ba12c0dc-5a10-59c4-bebe-a9d757f21317','Adoxophyes Meyrick, 1881','Meyrick, 1881',1881,0,'6dbf24a0-b79f-5070-8cc1-05bc81ddbecd','Adoxophyes','6dbf24a0-b79f-5070-8cc1-05bc81ddbecd','Adoxophyes','6dbf24a0-b79f-5070-8cc1-05bc81ddbecd','Adoxophyes','6ebe61dd-70cb-4f1d-ae1b-ca47f0648f78','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Adoxophyes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ecc2f45-5576-4454-a02a-17751869f4dd','','','2ba0b224-d8ac-5c71-9628-07b40a18772a','Drosera leucoblasta Benth.','Benth.',0,0,'8970d150-9a5e-5b06-911a-fd5276eae473','Drosera leucoblasta','8970d150-9a5e-5b06-911a-fd5276eae473','Drosera leucoblasta','23475079-81d7-5516-a58c-9e55826bc0b0','Drosera leucoblast','6ecc2f45-5576-4454-a02a-17751869f4dd','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ec87acd-70d3-47de-9c88-6624dbfd57d1','','','f671bfe8-18ed-59c8-b355-daad30713556','Verrucaria obliterata var. holocarpa Hoffm.','Hoffm.',0,0,'0fe1a692-3f3e-506d-b783-518ee6ccfe16','Verrucaria obliterata holocarpa','cd99457a-598c-55dd-b4ba-c7a85429440d','Verrucaria obliterata var. holocarpa','4e9571d3-53ba-5877-8217-74b69a818fb9','Verrucaria obliterat holocarp','0415559f-a27c-472b-bda3-a46672aafce9','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ecfce7d-049f-4789-ac8a-9cd6fbe65dc2','','','e8476077-727a-5039-a289-ea52138ab686','Scymnodalatias albicauda Taniuchi & Garrick, 1986','Taniuchi & Garrick, 1986',1986,0,'ca0af965-d715-5176-9073-e7fb718b7d09','Scymnodalatias albicauda','ca0af965-d715-5176-9073-e7fb718b7d09','Scymnodalatias albicauda','cb8368bc-32ec-552c-95ee-b90ce8a47d06','Scymnodalatias albicaud','6ecfce7d-049f-4789-ac8a-9cd6fbe65dc2','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Scymnodalatias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ec7f571-c7d3-4db5-8e82-ea5d81448dcf','','','7a90fb6e-813b-5352-a33b-21e53e4b7110','Engelmanniella mobilis (Engelmann, 1862)','(Engelmann, 1862)',1862,0,'93ec49af-67d2-58f5-934e-292c2021cff5','Engelmanniella mobilis','93ec49af-67d2-58f5-934e-292c2021cff5','Engelmanniella mobilis','bcf63b46-2e8b-5db2-a897-e2ecbe461489','Engelmanniella mobil','6ec7f571-c7d3-4db5-8e82-ea5d81448dcf','Chromista|Ciliophora|Spirotrichea|Stichotrichida|Kahliellidae|Engelmanniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ed6341e-c93f-41f6-81cc-5926654d9622','','','a3f5ba76-7573-5e0d-88ad-71fa2d13987a','Cucumerunio websteri delli McMichael & Hiscock, 1958','McMichael & Hiscock, 1958',1958,0,'2538dfe9-8b7c-54fe-98ca-a4b99ec35ba1','Cucumerunio websteri delli','2538dfe9-8b7c-54fe-98ca-a4b99ec35ba1','Cucumerunio websteri delli','35d91f68-016b-51eb-a5e4-0f0791fd9d0e','Cucumerunio webster dell','6ed6341e-c93f-41f6-81cc-5926654d9622','Animalia|Mollusca|Bivalvia|Unionoida|Hyriidae|Cucumerunio','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ed54850-eaf2-4aab-8d92-60ee8e32b601','','','9ab6b77b-59e4-5b36-86b3-86eac7f0d2af','Solenia fasciculata Pers.','Pers.',0,0,'c7ded32c-b286-595c-b0cb-160d1f7e7be9','Solenia fasciculata','c7ded32c-b286-595c-b0cb-160d1f7e7be9','Solenia fasciculata','f128962f-7e75-5809-b886-2fc9fcd6aa23','Solenia fasciculat','c1b2d244-6371-4c9d-853b-093ed872f96a','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Solenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ed4caab-8c3d-404f-b1df-389f04e4385f','','','4e6de746-88bb-50ad-a2de-d6a8bb014d8f','Polyporus microcyclus Zipp. ex Lév.','Zipp. ex Lév.',0,0,'79a28ae4-fb8e-5ab4-a487-2c3abffb45a5','Polyporus microcyclus','79a28ae4-fb8e-5ab4-a487-2c3abffb45a5','Polyporus microcyclus','673f4d51-806f-5d2c-ba6c-30aeb20a021a','Polyporus microcycl','129c335b-bfc1-4df9-a8d1-019328c51e66','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6ed3ab42-8233-4802-a522-d787965556d6','','','6df2f088-8408-54d7-b2af-cda3c0aaaf28','Caelorinchus supernasutus McMillan & Paulin, 1993','McMillan & Paulin, 1993',1993,0,'e8fce6a1-b66a-5465-9c30-84a43c2e3c3d','Caelorinchus supernasutus','e8fce6a1-b66a-5465-9c30-84a43c2e3c3d','Caelorinchus supernasutus','094ca392-9e88-56e8-9d60-d17dae1d994f','Caelorinchus supernasut','6ed3ab42-8233-4802-a522-d787965556d6','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Caelorinchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6edcc1d0-14c9-4534-a218-3a38e5a03008','','','3937575a-434f-5fd1-8291-488258e832aa','Catamacta Meyrick, 1911','Meyrick, 1911',1911,0,'4ffc309e-6558-5e27-a556-a7a2bcbbcde3','Catamacta','4ffc309e-6558-5e27-a556-a7a2bcbbcde3','Catamacta','4ffc309e-6558-5e27-a556-a7a2bcbbcde3','Catamacta','6edcc1d0-14c9-4534-a218-3a38e5a03008','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Catamacta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ed8074a-11b9-4821-9ead-ee5b75237c83','','','1778c6ec-9767-5afb-9a1e-b60a5b40b4d6','Dahlia apiculata (Sherff) P.D.Sørensen','(Sherff) P.D.Sørensen',0,0,'7533f40b-2433-5e14-8cbf-d5c3f1d7d76f','Dahlia apiculata','7533f40b-2433-5e14-8cbf-d5c3f1d7d76f','Dahlia apiculata','cc5caf27-c27a-5db1-af42-0547fe606a1d','Dahlia apiculat','6ed8074a-11b9-4821-9ead-ee5b75237c83','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dahlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ee0db05-e137-498a-8d21-605074b2b24f','','','f7bbcbc1-9a2e-59ff-a8a5-94a53cd4bf35','Arthropodium candidum Raoul','Raoul',0,0,'d732e287-5529-562c-97cc-87351a0ec0db','Arthropodium candidum','d732e287-5529-562c-97cc-87351a0ec0db','Arthropodium candidum','613e5e27-b859-5884-8b3c-9ceb5b5ab81e','Arthropodium candid','6ee0db05-e137-498a-8d21-605074b2b24f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Arthropodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ed8c00f-95fb-4666-bff2-67fa9e53d00f','','','e1372584-d2a0-5806-9f8f-73fa77bf5dcd','Rytidosperma penicillatum (Labill.) Connor & Edgar','(Labill.) Connor & Edgar',0,0,'6b3a084d-9d3d-5314-ad4b-1fefc0e5dcf9','Rytidosperma penicillatum','6b3a084d-9d3d-5314-ad4b-1fefc0e5dcf9','Rytidosperma penicillatum','a8c11b75-2fec-5ded-b4b6-f09c2b23ac64','Rytidosperma penicillat','6ed8c00f-95fb-4666-bff2-67fa9e53d00f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ed88542-c589-458b-94df-c2576f65a022','','','eb1c521d-0879-5e15-b027-2f2336cb2f42','Pilophorus Th.Fr.','Th.Fr.',0,0,'2c931be6-1eab-5428-a0ea-01d4dd2e171d','Pilophorus','2c931be6-1eab-5428-a0ea-01d4dd2e171d','Pilophorus','2c931be6-1eab-5428-a0ea-01d4dd2e171d','Pilophorus','43303b5e-39ee-4795-948b-cf4b47b88d9d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Stereocaulaceae|Pilophorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ee68285-ef65-40e5-8427-167b7abe3ef0','','','890f1f0c-87ab-5079-b7b7-63a1c0bc2d21','Dasytes anacharis Broun, 1909','Broun, 1909',1909,0,'4fc142b2-46f3-57a7-9792-e58037371264','Dasytes anacharis','4fc142b2-46f3-57a7-9792-e58037371264','Dasytes anacharis','1d9c2df8-e4de-5fb5-89a4-c76c248ea7dd','Dasytes anachar','6ee68285-ef65-40e5-8427-167b7abe3ef0','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|Dasytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ee87dc3-c8c3-4830-a7f7-37c97c439f5d','','','c155b9f5-8137-5763-a35e-91fce42fd240','Chathamaka Larivière, 1999','Larivière, 1999',1999,0,'0f055806-d0b2-502f-b176-26710ee2a525','Chathamaka','0f055806-d0b2-502f-b176-26710ee2a525','Chathamaka','0f055806-d0b2-502f-b176-26710ee2a525','Chathamaka','6ee87dc3-c8c3-4830-a7f7-37c97c439f5d','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Chathamaka','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ee1b9f1-b71b-4960-8fba-2dc09d6a376b','','','845bacd9-1ce6-5bc4-b5b8-49c7f29f3f02','Notonewtonia thayerae Lobl & Leschen, 2003','Lobl & Leschen, 2003',2003,0,'a46c0389-90fe-5968-8d76-653773985726','Notonewtonia thayerae','a46c0389-90fe-5968-8d76-653773985726','Notonewtonia thayerae','e8137647-937c-522e-97bf-c131f726154c','Notonewtonia thayer','6ee1b9f1-b71b-4960-8fba-2dc09d6a376b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Notonewtonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ee7c402-29c3-4469-9ea0-d751cdbf83d7','','','38a972e8-3662-5ec8-b443-a8f285aeb241','Zealandortalis Malloch, 1930','Malloch, 1930',1930,0,'55aae85b-041c-53ee-9bf4-953154869068','Zealandortalis','55aae85b-041c-53ee-9bf4-953154869068','Zealandortalis','55aae85b-041c-53ee-9bf4-953154869068','Zealandortalis','6ee7c402-29c3-4469-9ea0-d751cdbf83d7','Animalia|Arthropoda|Insecta|Diptera|Platystomatidae|Zealandortalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ee44a37-fe6a-405b-bf7c-f0e2179aa65e','','','426c371f-1b7d-5bfd-9b1c-bcdac423c123','Pterodroma cookii (G.R. Gray, 1843)','(G.R. Gray, 1843)',1843,0,'c5d0dda6-7c00-5375-934f-fd23d8fbd13b','Pterodroma cookii','c5d0dda6-7c00-5375-934f-fd23d8fbd13b','Pterodroma cookii','f5d0a504-09e3-5e2c-90ac-598f919621d9','Pterodroma cook','6ee44a37-fe6a-405b-bf7c-f0e2179aa65e','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6eeae2c3-8cd9-41c2-9b46-473a94fa9c11','','','642b1eac-dd96-517e-9a04-a87f2d462781','Tangaroellus','',0,0,'642b1eac-dd96-517e-9a04-a87f2d462781','Tangaroellus','642b1eac-dd96-517e-9a04-a87f2d462781','Tangaroellus','642b1eac-dd96-517e-9a04-a87f2d462781','Tangaroellus','6eeae2c3-8cd9-41c2-9b46-473a94fa9c11','Animalia|Arthropoda|Arachnida|Mesostigmata|Rhodacaridae|Tangaroellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6eefa7ad-acff-47ce-a3da-7a52a794960e','','','e256cbb2-99ff-529c-a013-584818087ce5','Deuterosminthurus','',0,0,'e256cbb2-99ff-529c-a013-584818087ce5','Deuterosminthurus','e256cbb2-99ff-529c-a013-584818087ce5','Deuterosminthurus','e256cbb2-99ff-529c-a013-584818087ce5','Deuterosminthurus','6eefa7ad-acff-47ce-a3da-7a52a794960e','Animalia|Arthropoda|Collembola|Symphypleona|Bourletiellidae|Deuterosminthurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6eec6fc7-9409-46bf-bea5-c9250ee3ee2d','','','af78e29c-1646-549a-85d5-aa771ca82176','Pseudolycoriella jaschhofi Köhler, 2019','Köhler, 2019',2019,0,'26582b5d-453d-5c1c-8132-00daebe67ab6','Pseudolycoriella jaschhofi','26582b5d-453d-5c1c-8132-00daebe67ab6','Pseudolycoriella jaschhofi','c63d5943-7322-54fc-8779-d1850037209f','Pseudolycoriella iaschhof','6eec6fc7-9409-46bf-bea5-c9250ee3ee2d','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ef26ff3-dc13-4599-ac1a-73add021ffac','','','3afdb393-4c60-5032-b3db-abdbff81c3ce','Lepechinella sucia Barnard, 1961','Barnard, 1961',1961,0,'3c1881d9-9666-5478-bff9-699c0996f691','Lepechinella sucia','3c1881d9-9666-5478-bff9-699c0996f691','Lepechinella sucia','7de53a54-973a-56ec-a6dd-4779487da640','Lepechinella suc','6ef26ff3-dc13-4599-ac1a-73add021ffac','Animalia|Arthropoda|Malacostraca|Amphipoda|Dexaminidae|Lepechinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ef0dcf7-3844-4806-afca-9cc8837ba3b8','','','e7e1b3f8-a116-5b93-b0a8-446be9af8370','Euphorbia milii var. splendens (Hook.) Ursch & Leandri','(Hook.) Ursch & Leandri',0,0,'453f7d9a-d143-5c85-a512-0da9dfffa793','Euphorbia milii splendens','621a6a23-aae8-5699-8da9-54c1ec2c859f','Euphorbia milii var. splendens','794641ad-50b0-51dc-a28b-ae6442bfdab1','Euphorbia mil splendens','6ef0dcf7-3844-4806-afca-9cc8837ba3b8','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ef674c5-cc59-4877-ad1d-e3e88abf781b','','','44c0750b-d0a3-5ff8-aba7-15f32eb83ae8','Hohenbuehelia ligulata (E. Horak) J.A. Cooper','(E. Horak) J.A. Cooper',0,0,'42c123a1-c6ef-5628-8b12-aae8d6252077','Hohenbuehelia ligulata','42c123a1-c6ef-5628-8b12-aae8d6252077','Hohenbuehelia ligulata','0482837b-c6a3-5a7a-81e2-4d3d3df26df6','Hohenbuehelia ligulat','6ef674c5-cc59-4877-ad1d-e3e88abf781b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pleurotaceae|Hohenbuehelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e1bc188-8bcd-4ed4-b857-01a260d62470','','','332db82f-9087-513f-a07a-06bec5224d9a','Homolodromia','',0,0,'332db82f-9087-513f-a07a-06bec5224d9a','Homolodromia','332db82f-9087-513f-a07a-06bec5224d9a','Homolodromia','332db82f-9087-513f-a07a-06bec5224d9a','Homolodromia','6e1bc188-8bcd-4ed4-b857-01a260d62470','Animalia|Arthropoda|Malacostraca|Decapoda|Homolodromidae|Homolodromia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e1a7f31-fedb-41ec-b01c-514bddd24d78','','','06d6d613-ac10-559b-81c7-bda8e4dcc9c6','Poa acicularifolia subsp. ophitalis Edgar','Edgar',0,0,'c5f8ff23-c120-50fe-a0a3-88d4eeb0bbd7','Poa acicularifolia ophitalis','8633da6e-bf7e-57f3-972b-c6152535eeba','Poa acicularifolia subsp. ophitalis','0ee5c432-52b9-5202-871b-cdb8caa28aab','Poa acicularifol ophital','6e1a7f31-fedb-41ec-b01c-514bddd24d78','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e1af5cf-05f7-4d24-ad85-55c58f137b8c','','','eb7ead4f-35d9-54c7-9574-586903b78701','Polyporus pocula (Schwein.) Berk. & M.A. Curtis','(Schwein.) Berk. & M.A. Curtis',0,0,'92a1413f-f2e5-525c-8ae4-83b4916c0395','Polyporus pocula','92a1413f-f2e5-525c-8ae4-83b4916c0395','Polyporus pocula','d3e8a9f2-5ec9-57bc-8682-74b6a8840350','Polyporus pocul','2903386f-53f4-46af-b9a7-abbded03b4d6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e1d0d34-1445-4ba1-89ef-93689d3c4202','','','750f5c5c-70d9-5838-8833-c6715f52c37c','Gentianella tenuifolia (Petrie) T.N.Ho & S.W.Liu','(Petrie) T.N.Ho & S.W.Liu',0,0,'fa6ca181-d480-54a2-b2dc-2e397b101348','Gentianella tenuifolia','fa6ca181-d480-54a2-b2dc-2e397b101348','Gentianella tenuifolia','835f876d-b9b8-5050-8f27-85de0c80bf09','Gentianella tenuifol','6e1d0d34-1445-4ba1-89ef-93689d3c4202','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e1ec5d5-2bbe-47dd-8d95-08d27157e175','','','b57b0edc-3068-52f3-b05a-047959270430','Aceria zoysima Manson, 1989','Manson, 1989',1989,0,'73b2aa90-2849-5181-982a-1246fba47ca5','Aceria zoysima','73b2aa90-2849-5181-982a-1246fba47ca5','Aceria zoysima','29b9e909-1dda-5adb-91f1-4f8548cf079c','Aceria zoysim','6e1ec5d5-2bbe-47dd-8d95-08d27157e175','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e1fd9ae-b3c6-4a65-8b77-33a20f562b98','','','a78d791e-4e74-5e68-9f4b-541ab4dd48ad','Delphacodes tasmani Muir, 1923','Muir, 1923',1923,0,'cbb45aed-b414-5a33-915f-5117b835e755','Delphacodes tasmani','cbb45aed-b414-5a33-915f-5117b835e755','Delphacodes tasmani','4b5e4965-b423-5329-8233-63f55448a1bc','Delphacodes tasman','76a76e28-ce34-458e-949e-c9db18e508f0','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Delphacodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e21f7fc-2505-4c88-a6e1-3fa92e85b060','','','8228a9ce-be93-55f1-bad8-de8a11ab7567','Myosotis brevis de Lange & Barkla','de Lange & Barkla',0,0,'4b0b431b-c599-51b4-a17e-64bfbb0ee620','Myosotis brevis','4b0b431b-c599-51b4-a17e-64bfbb0ee620','Myosotis brevis','0b268441-664c-5ec6-a774-6953572b0961','Myosotis breu','6e21f7fc-2505-4c88-a6e1-3fa92e85b060','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e1f3eb9-d251-46ce-97f6-e0cd670c7993','','','44233fd4-ada4-5a85-8e14-bf589cf19b4e','Holocryphia Gryzenh. & M.J. Wingf.','Gryzenh. & M.J. Wingf.',0,0,'72962b29-8846-53c8-81dc-b0b81e75046e','Holocryphia','72962b29-8846-53c8-81dc-b0b81e75046e','Holocryphia','72962b29-8846-53c8-81dc-b0b81e75046e','Holocryphia','6e1f3eb9-d251-46ce-97f6-e0cd670c7993','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cryphonectriaceae|Holocryphia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e267d09-f69a-4741-812e-52264b793651','','','94ba7dc3-e23e-5cba-8e46-5703b0d0edde','Powelliphanta augusta Walker, Trewick & Barker, 2008','Walker, Trewick & Barker, 2008',2008,0,'ac29d7e9-2e8c-529b-beb2-343a35723091','Powelliphanta augusta','ac29d7e9-2e8c-529b-beb2-343a35723091','Powelliphanta augusta','e0070b01-cb3d-5efb-a4ee-dc83aa991c63','Powelliphanta august','6e267d09-f69a-4741-812e-52264b793651','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Powelliphanta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e2cd59f-255f-423d-accf-dc13dd71fc57','','','4cc29da9-fe85-532a-8b8a-f9589bcee21a','Cytora paparoa Marshall & Barker, 2007','Marshall & Barker, 2007',2007,0,'50a52d9d-e3f1-5728-a0d8-c327251bccf9','Cytora paparoa','50a52d9d-e3f1-5728-a0d8-c327251bccf9','Cytora paparoa','9c6f5f01-e0c7-530e-b27a-0bf337598f34','Cytora paparo','6e2cd59f-255f-423d-accf-dc13dd71fc57','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e316083-339d-4361-93b7-148ecb68d329','','','06034409-4fae-5884-a981-bb8af8d728c4','Neoregelia cruenta (Graham) G.L.Sm.','(Graham) G.L.Sm.',0,0,'7673a5d1-4a02-56a7-8a72-1a8e939bd2ad','Neoregelia cruenta','7673a5d1-4a02-56a7-8a72-1a8e939bd2ad','Neoregelia cruenta','529b91e7-2b64-5f94-86f1-5fa58839b19c','Neoregelia cruent','6e316083-339d-4361-93b7-148ecb68d329','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Neoregelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e2e8319-649a-4df5-bbdc-4901b8886fd7','','','197a0132-8068-5a59-a416-a8be0e947df7','Phoma viburnicola Oudem.','Oudem.',0,0,'a4074b26-ec00-58a3-acb1-f06d9b1cd47f','Phoma viburnicola','a4074b26-ec00-58a3-acb1-f06d9b1cd47f','Phoma viburnicola','65c0bec0-8c8e-538d-a66a-91ed8053a53f','Phoma uiburnicol','071cd1f6-27a2-4b73-930a-17100e9646d9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e303b84-3a90-4249-9998-957ee542f3c3','','','1f6cfa92-d67c-5fcc-8478-61464793f6a5','Rhizoecus californicus Ferris, 1953','Ferris, 1953',1953,0,'d65fb7e5-9da5-5d4c-b0db-a3f3ffbb8592','Rhizoecus californicus','d65fb7e5-9da5-5d4c-b0db-a3f3ffbb8592','Rhizoecus californicus','e3a2ffcd-9091-5993-a3ea-0894dd2e9200','Rhizoecus californic','6e303b84-3a90-4249-9998-957ee542f3c3','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Rhizoecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e33ad37-878b-401c-868f-cacdf1e279de','','','e8cb94cb-fe0c-50f3-b83d-3180771543c9','Martinellia nemorosa (L.) Lindb.','(L.) Lindb.',0,0,'ff0592d2-01e5-50c1-8a6f-d45614ec1a37','Martinellia nemorosa','ff0592d2-01e5-50c1-8a6f-d45614ec1a37','Martinellia nemorosa','fb6ae75b-2500-5dcf-9fdb-cd66571e97f2','Martinellia nemoros','83272a55-fae9-43ab-a8e6-f9c5a0093a3a','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Martinellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e3bb0f1-456d-4868-be1b-3d59db7e1732','','','a1004648-a7fc-5bd8-9ede-8ec7e5fd5eae','Elphidium excavatum williamsoni Haynes, 1873','Haynes, 1873',1873,0,'47f8c393-207d-5498-a685-b2a3cc575f16','Elphidium excavatum williamsoni','47f8c393-207d-5498-a685-b2a3cc575f16','Elphidium excavatum williamsoni','4551f468-0e4c-50cb-aa66-8773e8bfe99e','Elphidium excauat williamson','6e3bb0f1-456d-4868-be1b-3d59db7e1732','Chromista|Foraminifera|Polythalamea|Rotaliida|Elphidiidae|Elphidium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e3c36b8-676d-4f38-aa26-8b8f21c89dcd','','','32d7b0ca-4fc3-5222-be02-a3653ed1b88f','Ophioscolex Ophioscolex species','Ophioscolex',0,0,'3a48b614-cce0-5f8b-b2f0-c8511469f27d','Ophioscolex','3a48b614-cce0-5f8b-b2f0-c8511469f27d','Ophioscolex','3a48b614-cce0-5f8b-b2f0-c8511469f27d','Ophioscolex','6e3c36b8-676d-4f38-aa26-8b8f21c89dcd','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiomyxidae|Ophioscolex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6e38a48d-06ef-40b5-9d78-e5b0ce86258a','','','7cc17b0a-2457-586a-ad64-13b7b15990a3','Erythrogloeum Petr.','Petr.',0,0,'8cc513d0-5e76-50ad-9dfa-f141f771a5b0','Erythrogloeum','8cc513d0-5e76-50ad-9dfa-f141f771a5b0','Erythrogloeum','8cc513d0-5e76-50ad-9dfa-f141f771a5b0','Erythrogloeum','6e38a48d-06ef-40b5-9d78-e5b0ce86258a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Erythrogloeaceae|Erythrogloeum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e3e387e-bcd6-4d2b-8600-e87585c1f9f7','','','37ea9a0a-e337-5c75-879b-a3a624592176','Stereotydeus pulcher Strandtmann, 1964','Strandtmann, 1964',1964,0,'f562c37b-f913-5729-b9e6-9931beb6496a','Stereotydeus pulcher','f562c37b-f913-5729-b9e6-9931beb6496a','Stereotydeus pulcher','f562c37b-f913-5729-b9e6-9931beb6496a','Stereotydeus pulcher','6e3e387e-bcd6-4d2b-8600-e87585c1f9f7','Animalia|Arthropoda|Arachnida|Trombidiformes|Penthalodidae|Stereotydeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e442847-2df2-4e4b-889f-254e5a0c37f5','','','dd178b54-efd2-5694-a807-a4a88c61f411','Melaleuca perforata G.Forst.','G.Forst.',0,0,'db4cb371-0a76-5ca3-815d-01716fa46902','Melaleuca perforata','db4cb371-0a76-5ca3-815d-01716fa46902','Melaleuca perforata','f7d1c482-c029-5b49-839e-837cf186e9f0','Melaleuca perforat','65a3ad16-d1fd-4d44-9e37-0b68e6153d31','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e40899a-bfd5-434a-b7bb-8769a5a29dde','','','864f5a00-97b5-55ab-83c8-cd898af55037','Actidium haenkei T. Nees','T. Nees',0,0,'fd32ab6b-fb8f-5860-96f7-7fef8b749c73','Actidium haenkei','fd32ab6b-fb8f-5860-96f7-7fef8b749c73','Actidium haenkei','92975d5e-dcb4-5f13-bfbb-f02b48e071eb','Actidium haenke','7146390f-5580-4794-87a0-9b28b3d5c44a','Fungi|Ascomycota|Dothideomycetes|Mytilinidiales|Mytilinidiaceae|Actidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e40e6ba-a32f-4d63-9a73-5b7fffdf156c','','','32bda7d5-2ebe-5829-b2f5-af286b05c1e4','Trichopoda pennipes (Fabricius, 1781)','(Fabricius, 1781)',1781,0,'71bd81a4-a751-5e93-ab4e-e55f6247b696','Trichopoda pennipes','71bd81a4-a751-5e93-ab4e-e55f6247b696','Trichopoda pennipes','3838df2f-bb5f-57ab-894a-96a3483727df','Trichopoda pennip','6e40e6ba-a32f-4d63-9a73-5b7fffdf156c','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Trichopoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e419910-b2a0-47d4-8472-c3a168db3f74','','','6d3290b7-4f03-5e12-9399-29a69ef99851','Hyophorbe Gaertn.','Gaertn.',0,0,'435436b5-1a12-5e32-baa1-b5b4ad7c9274','Hyophorbe','435436b5-1a12-5e32-baa1-b5b4ad7c9274','Hyophorbe','435436b5-1a12-5e32-baa1-b5b4ad7c9274','Hyophorbe','6e419910-b2a0-47d4-8472-c3a168db3f74','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Hyophorbe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e4960b7-546f-4f6c-9c58-6003a425b800','','','56c1f10a-75b4-5f53-bd74-6bad7281edb4','Zecicindela helmsi halli (Broun, 1917)','(Broun, 1917)',1917,0,'3c2e8a04-a8b3-5c9a-950d-1e0db2e4d7b6','Zecicindela helmsi halli','3c2e8a04-a8b3-5c9a-950d-1e0db2e4d7b6','Zecicindela helmsi halli','203fe8d3-32e9-5dda-b469-d19b6f8864e1','Zecicindela helms hall','6e4960b7-546f-4f6c-9c58-6003a425b800','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zecicindela','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e4a3638-6259-4545-8727-4d898832af2c','','','20aec4cf-860b-56e3-ba83-b739e30d3feb','Pertusaria graphica C.Knight','C.Knight',0,0,'52bec698-51de-531b-a38a-e99a48073065','Pertusaria graphica','52bec698-51de-531b-a38a-e99a48073065','Pertusaria graphica','62ffd78d-a827-536d-8798-d22656c60e8c','Pertusaria graphic','6e4a3638-6259-4545-8727-4d898832af2c','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e4a45d4-69ed-4b1e-89e2-d6e1dd86fdd4','','','24982586-b67f-5336-ac5f-9d41c1889dec','Aporrectodea','',0,0,'24982586-b67f-5336-ac5f-9d41c1889dec','Aporrectodea','24982586-b67f-5336-ac5f-9d41c1889dec','Aporrectodea','24982586-b67f-5336-ac5f-9d41c1889dec','Aporrectodea','6e4a45d4-69ed-4b1e-89e2-d6e1dd86fdd4','Animalia|Annelida|Clitellata|Opisthopora|Lumbricidae|Aporrectodea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e444b5e-4cc7-464e-8265-d2388df0b69f','','','8c3dd805-c970-5ec0-93c3-3dfedd8948d8','Corynocarpus laevigatus J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'3b0e7c69-529a-5f7e-8b3d-a0213d4082c1','Corynocarpus laevigatus','3b0e7c69-529a-5f7e-8b3d-a0213d4082c1','Corynocarpus laevigatus','dd777401-9750-5c28-9154-3580da0f5ceb','Corynocarpus laeuigat','6e444b5e-4cc7-464e-8265-d2388df0b69f','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Corynocarpaceae|Corynocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e4cf38f-af42-4e9d-b25c-4486f22d27ec','','','1168bbb8-7ed2-5ceb-922a-f39b10be6392','Morinda jasminoides A.Cunn.','A.Cunn.',0,0,'35fd8202-7c5c-561a-ac33-9f1831175bc9','Morinda jasminoides','35fd8202-7c5c-561a-ac33-9f1831175bc9','Morinda jasminoides','fdde766e-afd3-50af-9988-148f443b319c','Morinda iasminoid','268b63b3-2c9d-4a2b-9809-8f00ac0ca927','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Morinda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e528361-6431-4437-9789-75b863679109','','','64939d26-fdef-519f-9e02-7be28adc430f','Careproctus novaezelandiae Andriashev, 1990','Andriashev, 1990',1990,0,'3c074e55-c999-5887-b47c-90e24fa9ff7f','Careproctus novaezelandiae','3c074e55-c999-5887-b47c-90e24fa9ff7f','Careproctus novaezelandiae','225f8912-b722-5e0d-94d1-ece3d1a72534','Careproctus nouaezelandi','6e528361-6431-4437-9789-75b863679109','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Liparidae|Careproctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e521524-1ad5-490a-8425-9e4bb31d8f58','','','b6f7d746-5eea-5652-a517-101cee52949e','Cucurbitaria laburni (Pers.) De Not.','(Pers.) De',0,0,'264ef0ad-d0ae-56c2-a1f9-5d3d9e44d486','Cucurbitaria laburni','264ef0ad-d0ae-56c2-a1f9-5d3d9e44d486','Cucurbitaria laburni','0c8c6d84-e92f-59e4-bc54-dc55e31b926d','Cucurbitaria laburn','213523ad-3eb1-45a3-80e4-dd153782afd2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Cucurbitaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6e5700d4-d953-40f2-8267-6fce6fa02f91','','','9105ebba-5a9f-5eea-9652-b2fcf055c326','Astorganthus Endl.','Endl.',0,0,'2e81ef81-5785-5026-8e25-f1f5e7670d65','Astorganthus','2e81ef81-5785-5026-8e25-f1f5e7670d65','Astorganthus','2e81ef81-5785-5026-8e25-f1f5e7670d65','Astorganthus','6e5700d4-d953-40f2-8267-6fce6fa02f91','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Astorganthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e5a3a02-f595-446f-8205-ffcf520c72ce','','','74d95449-134a-5cf6-b2be-534dab1a5db7','Paguristes barbatus (Heller, 1862)','(Heller, 1862)',1862,0,'4a8dcf95-e401-5d4d-aa7a-019907f8e7ac','Paguristes barbatus','4a8dcf95-e401-5d4d-aa7a-019907f8e7ac','Paguristes barbatus','a51e9247-ad5d-5cf1-a7d9-e0e433f8ecf6','Paguristes barbat','6e5a3a02-f595-446f-8205-ffcf520c72ce','Animalia|Arthropoda|Malacostraca|Decapoda|Diogenidae|Paguristes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e5f94e5-b47a-440e-83a2-21db168f9b9c','','','7491ff57-ef2d-5786-b965-8505cf140c7b','Decathelepus species NIWA Alert Stn 18','',0,0,'5edb3811-3543-5a13-9c69-04b22d3dfe65','Decathelepus','5edb3811-3543-5a13-9c69-04b22d3dfe65','Decathelepus','5edb3811-3543-5a13-9c69-04b22d3dfe65','Decathelepus','6e5f94e5-b47a-440e-83a2-21db168f9b9c','Animalia|Annelida||Terebellida|Terebellidae|Decathelepus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6e5a4b08-5cb1-42ea-9f6c-fe2025f42b0a','','','342b1f01-24a3-58ad-85c4-0bf346489ea0','Rhodanthemum gayanum (Coss. & Durieu) B.H.Wilcox, K.Bremer & Humphries','(Coss. & Durieu) B.H.Wilcox, K.Bremer & Humphries',0,0,'55fed017-6b2b-5978-8e5f-522f878d4294','Rhodanthemum gayanum','55fed017-6b2b-5978-8e5f-522f878d4294','Rhodanthemum gayanum','22ca9c0c-4ffc-5c5f-ad00-01ffa8b79aac','Rhodanthemum gayan','6e5a4b08-5cb1-42ea-9f6c-fe2025f42b0a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Rhodanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e5f44f8-fa68-44f0-b921-f705fb05c87a','','','bcc55321-ab7c-501c-95e2-963176bad282','Collotheca spinata (Hood, 1893)','(Hood, 1893)',1893,0,'27a82544-3919-5c48-b6fe-3830a238f81b','Collotheca spinata','27a82544-3919-5c48-b6fe-3830a238f81b','Collotheca spinata','070505b4-1554-517c-9b3c-22710b16cfc4','Collotheca spinat','6e5f44f8-fa68-44f0-b921-f705fb05c87a','Animalia|Gnathifera|Rotifera|Collothecacea|Collothecidae|Collotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('719b29d8-a62a-4abe-ab20-d01029b25a18','','','7f50cd03-c7bf-53f1-bcc9-b9b784f3093e','Pseudopista species 1 NIWA E79','',0,0,'b7e1daa2-89aa-5ef9-bdcf-64e335adf6b0','Pseudopista','b7e1daa2-89aa-5ef9-bdcf-64e335adf6b0','Pseudopista','b7e1daa2-89aa-5ef9-bdcf-64e335adf6b0','Pseudopista','719b29d8-a62a-4abe-ab20-d01029b25a18','Animalia|Annelida||Terebellida|Terebellidae|Pseudopista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('719aa423-30b0-4e33-843b-61c7b7163f51','','','18a57070-be28-598f-8bff-ccc5d864063c','Codinaea obesispora S. Hughes & W.B. Kendr.','S. Hughes & W.B. Kendr.',0,0,'8e529d34-5093-5dae-9178-40dd43b1be5c','Codinaea obesispora','8e529d34-5093-5dae-9178-40dd43b1be5c','Codinaea obesispora','e164e962-6fef-5b96-a0a0-2ef141a58d35','Codinaea obesispor','b7eb8a8f-5565-4c79-9a9d-2b1792f644b8','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Codinaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e657b52-184e-44d3-9a93-96b8abb2662d','','','4213310c-1038-5f32-bf4a-a624d2652793','Ophioplinthaca plicata (Lyman, 1878)','(Lyman, 1878)',1878,0,'7b5bd615-f4ae-546c-9c9d-71e181e2fa28','Ophioplinthaca plicata','7b5bd615-f4ae-546c-9c9d-71e181e2fa28','Ophioplinthaca plicata','57abc302-4cda-5b44-8760-1c3ae0b5104e','Ophioplinthaca plicat','6e657b52-184e-44d3-9a93-96b8abb2662d','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiacanthidae|Ophioplinthaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71a20b6d-62cf-4540-aa4a-2fd17407b9d0','','','56057a99-a554-5ca5-87d8-e3e57277ce24','Navicula viridula var. linearis Hustedt','Hustedt',0,0,'a3460ff3-ddb8-52f8-bffb-5d8f5b808ad7','Navicula viridula linearis','94a7b397-958b-55ba-a910-4c80c8463a28','Navicula viridula var. linearis','1d9a9aad-fcfc-5cd5-ada4-48fb4471f80d','Navicula uiridul linear','71a20b6d-62cf-4540-aa4a-2fd17407b9d0','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('719e52af-9ac8-4eb2-b0e6-4cd21891f47f','','','6b4c4759-fbf4-501c-85cd-4fcf9e90fb58','Sedum spectabile Boreau','Boreau',0,0,'c2a4d9f8-ec79-5513-b7e4-37bbcd861eec','Sedum spectabile','c2a4d9f8-ec79-5513-b7e4-37bbcd861eec','Sedum spectabile','534ea5e7-54f9-55e1-a1b3-2c438e19d555','Sedum spectabil','3dacf562-d553-4806-aaed-ded2897fe755','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Sedum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('719d3561-a5b3-4aae-a9eb-d8cc9523e085','','','e4b3746e-fda9-5efb-9c7d-c04b2f35a253','Megaegotheles Scarlett','Scarlett',0,0,'97523ea3-e4ac-574d-8cd5-a5960ecc4bc5','Megaegotheles','97523ea3-e4ac-574d-8cd5-a5960ecc4bc5','Megaegotheles','97523ea3-e4ac-574d-8cd5-a5960ecc4bc5','Megaegotheles','719d3561-a5b3-4aae-a9eb-d8cc9523e085','Animalia|Chordata|Aves|Apodiformes|Aegothelidae|Megaegotheles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71a0b25b-2bdb-43ad-afb4-a5af0bd54817','','','29f8b9cd-de4f-5336-8cb7-2871c2e2bceb','Leptoclinides duminus Millar, 1982','Millar, 1982',1982,0,'ffff2aa7-a04f-59ac-9ce7-edc81d359b9e','Leptoclinides duminus','ffff2aa7-a04f-59ac-9ce7-edc81d359b9e','Leptoclinides duminus','8f44aad7-97be-56e4-937e-9b4d13376c7f','Leptoclinides dumin','71a0b25b-2bdb-43ad-afb4-a5af0bd54817','Animalia|Tunicata|Ascidiacea|Enterogona|Didemnidae|Leptoclinides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71a5c51f-74c6-4ad3-9b46-37c69c977e37','','','904d7e19-18c3-55e5-b385-5be507aba1f1','Pachystegia insignis (Hook.f.) Cheeseman','(Hook.f.) Cheeseman',0,0,'3a6f4047-6cf2-5ab3-a866-a9810cfc3110','Pachystegia insignis','3a6f4047-6cf2-5ab3-a866-a9810cfc3110','Pachystegia insignis','80a867bf-87d8-5a55-bb62-9736482c46dd','Pachystegia insign','71a5c51f-74c6-4ad3-9b46-37c69c977e37','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pachystegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71a65cf0-6eb6-41c7-8ca3-6d417df8b6a7','','','94eac090-5ba7-58a5-97c7-9c3b43622591','Anzora','',0,0,'94eac090-5ba7-58a5-97c7-9c3b43622591','Anzora','94eac090-5ba7-58a5-97c7-9c3b43622591','Anzora','94eac090-5ba7-58a5-97c7-9c3b43622591','Anzora','71a65cf0-6eb6-41c7-8ca3-6d417df8b6a7','Animalia|Arthropoda|Insecta|Hemiptera|Flatidae|Anzora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71a6359d-78e4-4356-945a-49213e00c6a8','','','9aa517f8-d9e3-5682-a971-9d277fc2d5a9','Posoqueria latifolia (Rudge) Schult.','(Rudge) Schult.',0,0,'9d5c4d08-273d-5cf5-b479-9c5d448b7888','Posoqueria latifolia','9d5c4d08-273d-5cf5-b479-9c5d448b7888','Posoqueria latifolia','5ebcadea-5e52-59d0-bf3b-7c51f52f7931','Posoqueria latifol','71a6359d-78e4-4356-945a-49213e00c6a8','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Posoqueria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71a9a4cd-0dc2-4e16-b93f-4285f80f0a41','','','d4950b4e-0a4c-53ee-a307-8bb931f8b0f5','Eupines paganus (Broun, 1881)','(Broun, 1881)',1881,0,'80add447-f8f4-5aef-aa9b-b9543f67184b','Eupines paganus','80add447-f8f4-5aef-aa9b-b9543f67184b','Eupines paganus','27fb3d8f-93e5-51e5-9261-a32b5585ec1e','Eupines pagan','71a9a4cd-0dc2-4e16-b93f-4285f80f0a41','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71a2b6d1-cc8a-4796-acd4-9f995da559a9','','','6662e1c6-6d34-5d2b-a0c7-af6279e2b5bf','×Celmearia ruawahia ''Nebulous''','',0,0,'6b473f8f-dc85-578e-a6d0-cdcb73686adc','Celmearia ruawahia','66835c2f-98a8-5100-942b-93687e7eb243','× Celmearia ruawahia','6531ffed-13df-5fb5-86d8-445d5700a6a3','Celmearia ruawah','71a2b6d1-cc8a-4796-acd4-9f995da559a9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|×Celmearia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',3);
INSERT INTO core VALUES('71a6d0fe-f820-4306-9e89-bc1acb78da43','','','01f6d405-f169-54f1-9cd2-40b980b1316f','Lophiotoma cingulifera (Lamarck, 1822)','(Lamarck, 1822)',1822,0,'b4b91998-5b52-53c6-9d4d-f42d4dec63c6','Lophiotoma cingulifera','b4b91998-5b52-53c6-9d4d-f42d4dec63c6','Lophiotoma cingulifera','80e99cb2-c399-59bf-a1b9-d1e890318539','Lophiotoma cingulifer','71a6d0fe-f820-4306-9e89-bc1acb78da43','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Lophiotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71a4d0dc-b157-4a2a-b004-fc935a448830','','','a64b6831-1b57-5f71-9fea-08572a9a0ef2','Nuncia (Corinuncia) nigriflava','',0,0,'433dd06d-b948-5110-8be7-8806292f219d','Nuncia nigriflava','433dd06d-b948-5110-8be7-8806292f219d','Nuncia nigriflava','a7a73093-f275-5122-a29e-56790f099a02','Nuncia nigriflau','71a4d0dc-b157-4a2a-b004-fc935a448830','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71a6b0f6-c120-447f-8226-da1bbd89b6a8','','','7463265d-547c-57ab-bb34-74b1690fe58b','Sapintus deitzi Werner & Chandler, 1995','Werner & Chandler, 1995',1995,0,'b094e110-d1b9-523f-96a9-ecab164cdfdb','Sapintus deitzi','b094e110-d1b9-523f-96a9-ecab164cdfdb','Sapintus deitzi','87568e65-23bc-5914-a711-93cc87288972','Sapintus deitz','71a6b0f6-c120-447f-8226-da1bbd89b6a8','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Sapintus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71ae0696-95b8-416e-b894-bc7e67e1c7dc','','','5728b0ce-ba5d-5aab-8220-41cbb8d91cd7','Hymenostomatida','',0,0,'5728b0ce-ba5d-5aab-8220-41cbb8d91cd7','Hymenostomatida','5728b0ce-ba5d-5aab-8220-41cbb8d91cd7','Hymenostomatida','5728b0ce-ba5d-5aab-8220-41cbb8d91cd7','Hymenostomatida','71ae0696-95b8-416e-b894-bc7e67e1c7dc','Chromista|Ciliophora|Oligohymenophorea|Hymenostomatida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('71af5aa0-2f2d-4e2c-ad01-39a926ebf738','','','65be3c57-a695-50f5-b9c6-fc9af8feea4e','Polystichum vestitum (G.Forst.) C.Presl','(G.Forst.) C.Presl',0,0,'a7fbbdad-df71-595b-85eb-5970b885fc37','Polystichum vestitum','a7fbbdad-df71-595b-85eb-5970b885fc37','Polystichum vestitum','b9218b9b-c1f8-5f72-bf61-4861f2f70378','Polystichum uestit','71af5aa0-2f2d-4e2c-ad01-39a926ebf738','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71ae8ebf-c17e-4719-9804-fbb33cdcb914','','','559dc344-9950-5d81-a32e-a12fe84d2688','Humidicutis (Singer) Singer','',0,0,'71fac4b8-0280-5c98-82f3-f620e33bdd91','Humidicutis','71fac4b8-0280-5c98-82f3-f620e33bdd91','Humidicutis','71fac4b8-0280-5c98-82f3-f620e33bdd91','Humidicutis','71ae8ebf-c17e-4719-9804-fbb33cdcb914','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Humidicutis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('71ab138b-0816-4d59-94dc-fb4d54d4ff25','','','e3959924-9a66-535e-8e3d-8fe2c5bfa9a9','Zelostemma toftei Buhl, 2017','Buhl, 2017',2017,0,'b9af7722-9904-53f3-8e7f-0a8b3acbb0d1','Zelostemma toftei','b9af7722-9904-53f3-8e7f-0a8b3acbb0d1','Zelostemma toftei','551fa095-10b6-528b-bccc-2ec3829a26e1','Zelostemma tofte','71ab138b-0816-4d59-94dc-fb4d54d4ff25','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71b77b1b-ceee-4e1a-aec1-41f5a52ea8fb','','','14723ebe-47e7-58a7-9f16-2e0b1e99ba16','Podostictina ardesiaca (D.J.Galloway) Moncada & Lücking','(D.J.Galloway) Moncada & Lücking',0,0,'48a895d2-55fb-5b73-93aa-3f5b7a431459','Podostictina ardesiaca','48a895d2-55fb-5b73-93aa-3f5b7a431459','Podostictina ardesiaca','f726a3a3-9831-5339-aca5-2ab366ac7587','Podostictina ardesiac','71b77b1b-ceee-4e1a-aec1-41f5a52ea8fb','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Podostictina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71b873e1-b6d9-4101-9b65-b0ed123b638d','','','b0f8d800-551d-5c8f-b04b-a5efc39ad804','Priestia Gupta et al., 2020','Gupta et al., 2020',2020,0,'b5372eff-4bea-5ba1-90cd-65d63b05236c','Priestia','b5372eff-4bea-5ba1-90cd-65d63b05236c','Priestia','b5372eff-4bea-5ba1-90cd-65d63b05236c','Priestia','71b873e1-b6d9-4101-9b65-b0ed123b638d','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Priestia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('71b2340d-09fa-4ef9-8623-998c1b127ce8','','','8eaf81fd-cc44-5e48-845e-563893c2f5b8','Dematiopleospora mariae Wanasinghe, Camporesi, E.B.G. Jones & K.D. Hyde','Wanasinghe, Camporesi, E.B.G. Jones & K.D. Hyde',0,0,'22d507c4-c674-5761-b7d4-f865c90a9024','Dematiopleospora mariae','22d507c4-c674-5761-b7d4-f865c90a9024','Dematiopleospora mariae','f3ccc26c-7281-55ed-a931-0456392a3bac','Dematiopleospora mari','71b2340d-09fa-4ef9-8623-998c1b127ce8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Dematiopleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71bf362d-672e-46d3-a601-a5b14ba2aff9','','','4e349964-2fcb-5364-bca5-a0041216426d','Frustulia rhomboides var. saxonica (Rabenhorst) De Toni','(Rabenhorst) De Toni',0,0,'ff821e81-6a9f-5600-9b8a-8de4bd3b36d7','Frustulia rhomboides saxonica','3a188a04-ab7e-5d6a-a540-c260f01fa19e','Frustulia rhomboides var. saxonica','a9110739-81a4-5193-8dff-c393c8e74849','Frustulia rhomboid saxonic','71bf362d-672e-46d3-a601-a5b14ba2aff9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Frustulia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('71c0388a-da65-4efd-b127-c165bca9660d','','','c0ea420a-9ded-58aa-a710-f51646cb14ad','Spalangia nigra Latreille, 1805','Latreille, 1805',1805,0,'ae91d150-35a2-576d-8d94-98edbfe5763d','Spalangia nigra','ae91d150-35a2-576d-8d94-98edbfe5763d','Spalangia nigra','5291b1d0-a959-533e-adc2-b825e8913ffd','Spalangia nigr','71c0388a-da65-4efd-b127-c165bca9660d','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Spalangia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71c43341-fb02-4ebb-b450-59db62838d2a','','','a51050ce-1c7a-54ab-93dc-5a4bcd35ad5a','Ilex opaca Aiton','Aiton',0,0,'61bd2609-3247-5bba-a11e-e0fbf297ad45','Ilex opaca','61bd2609-3247-5bba-a11e-e0fbf297ad45','Ilex opaca','ef9a3663-8010-5fb3-9079-546cb24d0a45','Ilex opac','71c43341-fb02-4ebb-b450-59db62838d2a','Plantae|Tracheophyta|Magnoliopsida|Aquifoliales|Aquifoliaceae|Ilex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71c6e861-0b26-4e4c-a5fe-8f3713ad1339','','','03fd5a19-49bf-53e1-889c-a30ee0d54d5e','Planotortrix Meyrick, 1923','Meyrick, 1923',1923,0,'8593dcfd-9680-5032-a3c5-51a0894886e7','Planotortrix','8593dcfd-9680-5032-a3c5-51a0894886e7','Planotortrix','8593dcfd-9680-5032-a3c5-51a0894886e7','Planotortrix','71c6e861-0b26-4e4c-a5fe-8f3713ad1339','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Planotortrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71c24a80-9ac6-4c79-84e9-a3de29425937','','','f10aaf3b-8555-5d0d-a16d-5b5ef7d75de4','Navarretia Ruiz & Pav.','Ruiz & Pav.',0,0,'c6505bde-3a4f-509e-9802-ece4ff9513ee','Navarretia','c6505bde-3a4f-509e-9802-ece4ff9513ee','Navarretia','c6505bde-3a4f-509e-9802-ece4ff9513ee','Navarretia','71c24a80-9ac6-4c79-84e9-a3de29425937','Plantae|Tracheophyta|Magnoliopsida|Ericales|Polemoniaceae|Navarretia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('71c37a99-9bbd-4a2e-9f71-b05bdbb85f17','','','e96ea302-7191-5bd4-9132-60cf36724859','Poria phellinoides Pilát','Pilát',0,0,'ab9c7a2c-2d1b-5f47-9819-57bddbfb0d64','Poria phellinoides','ab9c7a2c-2d1b-5f47-9819-57bddbfb0d64','Poria phellinoides','db0f21e2-f542-5937-a6f6-cbc4df6bcb86','Poria phellinoid','dd5b7b39-ffcf-4faf-8e56-c775b895dabd','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71cfb2b5-6889-4585-9c36-47d71e637495','','','2505e5b9-8b70-5870-a2da-a77eb1e8d7a6','Fusarium oxysporum pisi (Lindf.) W.C. Snyder & H.N. Hansen','(Lindf.) W.C. Snyder & H.N. Hansen',0,0,'c4881420-892c-5c2f-972a-5f3c5556bcb5','Fusarium oxysporum pisi','c4881420-892c-5c2f-972a-5f3c5556bcb5','Fusarium oxysporum pisi','c50f1af1-4392-5af8-90a2-be6645ed4a76','Fusarium oxyspor pis','71cfb2b5-6889-4585-9c36-47d71e637495','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('71d03e23-1bb7-4910-b0b8-4567571baa92','','','88eef9e2-84b2-536a-87e4-c31c367410be','Pestalozziella circularis Cooke & Massee','Cooke & Massee',0,0,'b61cad9f-4a30-52ff-abbb-c2233cbafada','Pestalozziella circularis','b61cad9f-4a30-52ff-abbb-c2233cbafada','Pestalozziella circularis','02d4bfd1-21ee-52f6-a5bf-d7268f2c9f4f','Pestalozziella circular','3d6e37f9-02d5-4433-a511-8965e397e518','Fungi|Ascomycota||||Pestalozziella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71d0a22a-af1b-4576-8707-fc5de1895a67','','','997668f6-080a-5716-aad9-15e74cb1800e','"<i>Candidatus</i> Phytoplasma X-disease group (16SrIII-H)" Lee','',0,0,'','','','','','','71d0a22a-af1b-4576-8707-fc5de1895a67','Bacteria|Mycoplasmatota|Mollicutes|Acholeplasmatales|Acholeplasmataceae|<i>Candidatus</i> Phytoplasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',0);
INSERT INTO core VALUES('71cdab78-fd7d-46cb-acaa-7cb375caf1f0','','','bdae4b1d-07a9-5668-bcd6-b8bc2ad8a108','Fragilaria ulna (Nitzsch) Lange-Bertalot','(Nitzsch) Lange-Bertalot',0,0,'9c91ae0d-ded5-5943-be9f-338fafff7650','Fragilaria ulna','9c91ae0d-ded5-5943-be9f-338fafff7650','Fragilaria ulna','2b2c655a-c66c-5660-9fcf-1823d5d28fcd','Fragilaria uln','71cdab78-fd7d-46cb-acaa-7cb375caf1f0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71d08828-edee-4c93-839f-fff7a86cc8cc','','','42dcf1c1-3a6e-572a-ad4e-406ae633ae4b','Zygina dumbletoni Ghauri, 1963','Ghauri, 1963',1963,0,'b6db12f7-93af-5358-9737-bf3eb90d8771','Zygina dumbletoni','b6db12f7-93af-5358-9737-bf3eb90d8771','Zygina dumbletoni','07fdb80d-6c4b-5882-aed9-2156982eb38d','Zygina dumbleton','aab4a9bb-f439-4cc4-8fba-9877502aaac6','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Zygina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71d423d6-4c42-44e5-b4f3-24e60700d1df','','','2167b65e-14db-539c-978c-1a9e8d7cca80','Segestria retifera (Stirt.) Hellb.','(Stirt.) Hellb.',0,0,'49cdbbe3-0021-514e-a226-5a39a8a9c27c','Segestria retifera','49cdbbe3-0021-514e-a226-5a39a8a9c27c','Segestria retifera','ea5d1ce0-4d89-5ca1-b88c-d7fec02374c1','Segestria retifer','c241a447-ea0b-469b-b423-ff27bf06cdab','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Segestria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71d5ffc3-f39b-4c03-9f51-befba2906455','','','fb258e42-a717-52ad-99fd-dd9c87f7e9b2','Oblea','',0,0,'fb258e42-a717-52ad-99fd-dd9c87f7e9b2','Oblea','fb258e42-a717-52ad-99fd-dd9c87f7e9b2','Oblea','fb258e42-a717-52ad-99fd-dd9c87f7e9b2','Oblea','71d5ffc3-f39b-4c03-9f51-befba2906455','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Oblea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('71d9e238-b8fc-4a88-8c02-d0fb9bb62afc','','','12176c5e-cc98-5eb8-9dfb-d178bf482d7b','Zeascheloribates palustris Luxton, 1982','Luxton, 1982',1982,0,'e9e2eaf6-1a03-5fb4-a77d-5f629ccdfaa0','Zeascheloribates palustris','e9e2eaf6-1a03-5fb4-a77d-5f629ccdfaa0','Zeascheloribates palustris','b917e342-7848-54f2-9d75-af6156447b6a','Zeascheloribates palustr','71d9e238-b8fc-4a88-8c02-d0fb9bb62afc','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Scheloribatidae|Zeascheloribates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71d310e2-42a2-4f54-8508-941417334b27','','','059ddd34-70ee-5d5d-a7b9-87120b1046ea','Sigmadocia glacialis Ridley & Dendy, 1886','Ridley & Dendy, 1886',1886,0,'6824ccb5-277b-5156-8d55-71586ec7a6e2','Sigmadocia glacialis','6824ccb5-277b-5156-8d55-71586ec7a6e2','Sigmadocia glacialis','a92d9ed8-cdb4-54e0-aa0e-23a4ae2906ac','Sigmadocia glacial','71d310e2-42a2-4f54-8508-941417334b27','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Sigmadocia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71d9e60a-8b1c-450b-a3e2-f1d3cee36638','','','35b6c844-e816-5538-939c-347edc72cc52','Anthosachne aprica (Á.Löve & Connor) C.Yen & J.L.Yang','(Á.Löve & Connor) C.Yen & J.L.Yang',0,0,'04be102c-7e53-5055-8891-96e42f6deea6','Anthosachne aprica','04be102c-7e53-5055-8891-96e42f6deea6','Anthosachne aprica','ac8ff52d-758e-5032-ade5-c7b75bb615a3','Anthosachne apric','71d9e60a-8b1c-450b-a3e2-f1d3cee36638','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Anthosachne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71dc5f4f-4068-4c70-bad5-28659e9cc428','','','f2e2cc1f-bc67-5b5d-9e2f-e22646229c9e','Diheterospora rotiferorum G.L. Barron','G.L. Barron',0,0,'5358ca4e-4f34-50f7-82c8-7d584afd10d8','Diheterospora rotiferorum','5358ca4e-4f34-50f7-82c8-7d584afd10d8','Diheterospora rotiferorum','0c2300d8-42c5-5ce6-aeb8-85ea8f6ba821','Diheterospora rotiferor','6c133e9d-40c9-4911-b3c2-396a4b785c4b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Diheterospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71dd4f87-4c0d-4b5e-afd1-c8f7d663acf1','','','9872c4b5-4f7e-5d49-874c-7ff636de8779','Limnophilella Alexander, 1919','Alexander, 1919',1919,0,'7ed509df-8859-58e0-af2a-a0ef924da681','Limnophilella','7ed509df-8859-58e0-af2a-a0ef924da681','Limnophilella','7ed509df-8859-58e0-af2a-a0ef924da681','Limnophilella','71dd4f87-4c0d-4b5e-afd1-c8f7d663acf1','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limnophilella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71e27bc8-8072-49ca-b5e9-15da396cd2f5','','','972164e5-bac1-5627-8893-ef641021f99e','Clitoria','',0,0,'972164e5-bac1-5627-8893-ef641021f99e','Clitoria','972164e5-bac1-5627-8893-ef641021f99e','Clitoria','972164e5-bac1-5627-8893-ef641021f99e','Clitoria','71e27bc8-8072-49ca-b5e9-15da396cd2f5','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Clitoria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('71dbd305-b900-4fda-96ef-ead34c4872c0','','','38f19ec5-b772-5e56-b009-1d40a0875575','Cladhymenia oblongifolia Harv.','Harv.',0,0,'b718517f-5f38-523d-b1e5-dc2ad44469c4','Cladhymenia oblongifolia','b718517f-5f38-523d-b1e5-dc2ad44469c4','Cladhymenia oblongifolia','5d4cc383-4bf0-5bab-a65f-f5c47e6a3223','Cladhymenia oblongifol','71dbd305-b900-4fda-96ef-ead34c4872c0','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Cladhymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e66ae9d-7ae6-44a6-abb4-7a28004f0572','','','7d65150b-3dd5-5e13-a837-f412d39c8e04','Isolepis monocephala Steud.','Steud.',0,0,'0fcc2c74-0930-5827-9cf8-9620c5cec637','Isolepis monocephala','0fcc2c74-0930-5827-9cf8-9620c5cec637','Isolepis monocephala','3078cc39-229a-5e25-8b88-fff0afbf2a1f','Isolepis monocephal','f5cf6ec1-44e0-45a2-9a74-fcab7e140ce0','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e660d07-dbd4-487f-a1cf-485ec1d90c64','','','8f70b5cd-fb83-53d3-a3b9-96ec36f9206a','Callyspongia dendyi Burton, 1929','Burton, 1929',1929,0,'ada175a6-1824-5f7d-b6e4-775dc2f89f94','Callyspongia dendyi','ada175a6-1824-5f7d-b6e4-775dc2f89f94','Callyspongia dendyi','bde65106-2324-5fad-81ba-3c792662b78b','Callyspongia dendy','6e660d07-dbd4-487f-a1cf-485ec1d90c64','Animalia|Porifera|Demospongiae|Haplosclerida|Callyspongiidae|Callyspongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e688e07-2df0-4d1d-a430-eaabce50405f','','','c6f40ef0-f475-58a0-af09-3b3c37d358c0','Calicium sphaerocephalum Wahlenb.','Wahlenb.',0,0,'56735065-81c2-5cdf-8e50-a2e34ee8c35e','Calicium sphaerocephalum','56735065-81c2-5cdf-8e50-a2e34ee8c35e','Calicium sphaerocephalum','ba004f3a-74fb-54f2-aab6-25019231bf9a','Calicium sphaerocephal','6e688e07-2df0-4d1d-a430-eaabce50405f','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71e29454-0a80-4d16-b8b5-cb74e24c82b9','','','8a91064a-c587-575f-8e6c-687fee7254a5','Euloxostoma bradyi (Asano, 1938)','(Asano, 1938)',1938,0,'024d6fc9-27bc-537d-bfc5-a88f427f509d','Euloxostoma bradyi','024d6fc9-27bc-537d-bfc5-a88f427f509d','Euloxostoma bradyi','2e53f0d0-dbf6-5729-a5e4-c8ddceb845c7','Euloxostoma brady','71e29454-0a80-4d16-b8b5-cb74e24c82b9','Chromista|Foraminifera|Polythalamea|Buliminida|Siphogenerinoididae|Euloxostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e6e2678-7093-43a6-9584-1a37e5b46bc3','','','7ae5c511-4709-5495-9895-97512a8db719','Juglanconis oblonga (Berk.) Voglmayr & Jaklitsch','(Berk.) Voglmayr & Jaklitsch',0,0,'063a4cc6-a378-55ff-a885-a2eca9ff9095','Juglanconis oblonga','063a4cc6-a378-55ff-a885-a2eca9ff9095','Juglanconis oblonga','2c1f2e9d-4416-5348-a597-6fdcce172b53','Juglanconis oblong','6e6e2678-7093-43a6-9584-1a37e5b46bc3','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Juglanconidaceae|Juglanconis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e702ed0-bf4f-4a6c-970b-69b669727fa2','','','0d100d96-0ead-5712-9bfa-e027dceded3b','Epipactis Zinn','Zinn',0,0,'907b53da-b01c-57d7-8c2d-b7d47dead7a3','Epipactis','907b53da-b01c-57d7-8c2d-b7d47dead7a3','Epipactis','907b53da-b01c-57d7-8c2d-b7d47dead7a3','Epipactis','6e702ed0-bf4f-4a6c-970b-69b669727fa2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Epipactis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e6c60d0-8ce4-4853-98d1-b204e44e4b94','','','dc87d563-ab4a-54fe-b26d-5bf26012b281','Tachysphex Kohl, 1883','Kohl, 1883',1883,0,'29bc2cd2-b834-5d91-adf5-182c1c82a22e','Tachysphex','29bc2cd2-b834-5d91-adf5-182c1c82a22e','Tachysphex','29bc2cd2-b834-5d91-adf5-182c1c82a22e','Tachysphex','6e6c60d0-8ce4-4853-98d1-b204e44e4b94','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Tachysphex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e6ddf3d-8580-4018-965c-dcb6925351bf','','','714dabbb-2241-506d-a028-9c22dfeb7a63','Cladophora valonioides (Sond.) Kütz.','(Sond.) Kütz.',0,0,'3a8c59af-f713-559e-8335-9413468f0e48','Cladophora valonioides','3a8c59af-f713-559e-8335-9413468f0e48','Cladophora valonioides','52e3c181-9b6b-5c7d-acc3-97ca1ebc8416','Cladophora ualonioid','6e6ddf3d-8580-4018-965c-dcb6925351bf','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Cladophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e6b572e-b4bb-490b-83ed-ddd7813678d8','','','1a4f451a-a0b7-5b06-b5b4-0da3015c7763','Kikihia laneorum Fleming, 1984','Fleming, 1984',1984,0,'379145ac-7cd8-5167-b295-dbcb15278d0a','Kikihia laneorum','379145ac-7cd8-5167-b295-dbcb15278d0a','Kikihia laneorum','1d920773-1498-5ce9-af2c-a536bce33134','Kikihia laneor','6e6b572e-b4bb-490b-83ed-ddd7813678d8','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Kikihia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e75910e-ae76-40f3-aa78-718f183d12c2','','','d267c45a-1580-59c5-85d2-6a9b5d065b44','Myzoxenus crowcrofti Manter, 1954','Manter, 1954',1954,0,'6a728d13-a2e5-5506-8412-25816a42dec6','Myzoxenus crowcrofti','6a728d13-a2e5-5506-8412-25816a42dec6','Myzoxenus crowcrofti','e451b06d-210d-5845-ad6d-412a7e010706','Myzoxenus crowcroft','6e75910e-ae76-40f3-aa78-718f183d12c2','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Myzoxenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e77dae2-68fe-4818-8833-4a22492181f5','','','b2e6f45e-0ddd-5c23-a34e-6ae03057ede3','Patellaria maculosa (Stirt.) Müll.Arg.','(Stirt.) Müll.Arg.',0,0,'43b8cb46-c204-5354-9f18-6f6b41574fb2','Patellaria maculosa','43b8cb46-c204-5354-9f18-6f6b41574fb2','Patellaria maculosa','e2ef9a2b-b4fe-5ccc-b714-804a7370bbe8','Patellaria maculos','e7bc94ea-63e8-45c4-a859-75a3bb7dcb34','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e7f4889-116e-4984-9bcc-135f65618e47','','','0607d92e-6cde-5812-ad4d-4aaa9e4101bf','Pteris cretica ''Parkeri''','',0,0,'01c09b8a-bbff-53bd-9eb0-6c9b926efe90','Pteris cretica','01c09b8a-bbff-53bd-9eb0-6c9b926efe90','Pteris cretica','d1617b83-0c75-5e98-b073-90830cd391c0','Pteris cretic','6e7f4889-116e-4984-9bcc-135f65618e47','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('6e7a10a9-3f21-4aa8-a33d-17e73a29f235','','','a82a8d0b-2303-5ccd-a148-64cb1b867fee','Hormisciomyces species 2','',0,0,'75071d47-b820-5f40-8a67-3ac2783c0a02','Hormisciomyces','75071d47-b820-5f40-8a67-3ac2783c0a02','Hormisciomyces','75071d47-b820-5f40-8a67-3ac2783c0a02','Hormisciomyces','6e7a10a9-3f21-4aa8-a33d-17e73a29f235','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Hormisciomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6e7297f6-8074-4069-a0fe-d911f8546b9d','','','4c37007f-66cd-5cfe-8e25-4e5231df02ca','Croton inophyllus G.Forst.','G.Forst.',0,0,'2d9760ec-f834-5aad-9613-9f662c1f5197','Croton inophyllus','2d9760ec-f834-5aad-9613-9f662c1f5197','Croton inophyllus','35d4b005-e14b-5a7f-b1be-f32aa5ad7ea5','Croton inophyll','a94cf794-c0c2-4c64-83c7-aaf6bd9ccd69','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Croton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e7c6463-a5ef-437b-aa4f-2d019ae0ef60','','','8bcb31f2-28a8-5966-b93e-11268bf81d50','Pourtalesia laguncula A. Agassiz, 1879','A. Agassiz, 1879',1879,0,'3a1d22ed-097c-5716-aa57-a6eda9e1d0e1','Pourtalesia laguncula','3a1d22ed-097c-5716-aa57-a6eda9e1d0e1','Pourtalesia laguncula','573dbfc9-8f68-5012-a80a-fce24ea0931f','Pourtalesia laguncul','6e7c6463-a5ef-437b-aa4f-2d019ae0ef60','Animalia|Echinodermata|Echinoidea|Holasteroida|Pourtalesiidae|Pourtalesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e7b9c0a-32c6-4b0a-b528-596fbff2059a','','','39b97588-e72b-5195-a75b-a05a048348b9','Megalosporaceae Vězda ex Hafellner & Bellem.','Vězda ex Hafellner & Bellem.',0,0,'0c11d658-8a8f-5ee6-b720-1466ac1b46f6','Megalosporaceae','0c11d658-8a8f-5ee6-b720-1466ac1b46f6','Megalosporaceae','0c11d658-8a8f-5ee6-b720-1466ac1b46f6','Megalosporaceae','6e7b9c0a-32c6-4b0a-b528-596fbff2059a','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Megalosporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('6e83a317-e175-4d3f-bf18-035afb9d0201','','','44e01f24-4359-5efa-8346-0050b2b0761f','Rhyparochromus','',0,0,'44e01f24-4359-5efa-8346-0050b2b0761f','Rhyparochromus','44e01f24-4359-5efa-8346-0050b2b0761f','Rhyparochromus','44e01f24-4359-5efa-8346-0050b2b0761f','Rhyparochromus','6e83a317-e175-4d3f-bf18-035afb9d0201','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Rhyparochromus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e892c1a-6f14-47a9-974f-7454a697882b','','','0fbd1331-149f-5167-9379-391817358cac','Sphex Linnaeus, 1758','Linnaeus, 1758',1758,0,'0a3a86fd-4bb8-5b01-ad34-c8f8ebb08e08','Sphex','0a3a86fd-4bb8-5b01-ad34-c8f8ebb08e08','Sphex','0a3a86fd-4bb8-5b01-ad34-c8f8ebb08e08','Sphex','6e892c1a-6f14-47a9-974f-7454a697882b','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|Sphex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e7fb9eb-9173-44d6-8339-2ec14ead56b6','','','913f81b1-c241-5c27-8e5e-ceb9b0f19862','Telaranea tuberifera J.J.Engel & R.M.Schust.','J.J.Engel & R.M.Schust.',0,0,'e9bb2e9f-b819-515d-84ec-5edfc5906622','Telaranea tuberifera','e9bb2e9f-b819-515d-84ec-5edfc5906622','Telaranea tuberifera','d9c4a4b8-b343-53f8-8849-eafa25fce694','Telaranea tuberifer','85e754f1-567a-47ec-b5f9-27c05b2c5de1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e87dc8f-2d6c-41dc-9785-fd8be2d45eda','','','7bc3ee84-a925-53c8-bbc6-e5d1e897894d','Oligotrichum Lam. & DC.','Lam. & DC.',0,0,'8518ab35-0804-5633-9c0f-3f6e74dbe133','Oligotrichum','8518ab35-0804-5633-9c0f-3f6e74dbe133','Oligotrichum','8518ab35-0804-5633-9c0f-3f6e74dbe133','Oligotrichum','6e87dc8f-2d6c-41dc-9785-fd8be2d45eda','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Oligotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e8babc5-de3e-4734-8958-40dbbc100e86','','','7a1da7a3-5401-5afd-8c81-188616de0127','Cordyceps loushanensis Z.Q. Liang & A.Y. Liu','Z.Q. Liang & A.Y. Liu',0,0,'3fbed1db-c448-5968-81ac-06bd33ae747b','Cordyceps loushanensis','3fbed1db-c448-5968-81ac-06bd33ae747b','Cordyceps loushanensis','153bfa1a-3dcc-55b9-a8d3-fc65ded2e5d4','Cordyceps loushanens','6e8babc5-de3e-4734-8958-40dbbc100e86','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e8de757-815d-4f62-a4d6-7265e2600cae','','','bba63958-39e3-5961-a8b0-12241ca7964b','Agaricus bryophilus Pers.','Pers.',0,0,'47c55f03-6741-53f0-825e-8502b2ed25da','Agaricus bryophilus','47c55f03-6741-53f0-825e-8502b2ed25da','Agaricus bryophilus','014e3c23-7690-5beb-a6df-a7f4673ef0f9','Agaricus bryophil','fbc49a1d-c775-45cf-8bf3-b6c2a009b320','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e8b19a1-4b22-4a5a-9c7f-b29a75acdaac','','','aca90722-df0b-5321-915a-388232e51a84','Icasma aequabilis Plant, 1990','Plant, 1990',1990,0,'a8e91989-988c-5bfb-8381-45bb5786d9cc','Icasma aequabilis','a8e91989-988c-5bfb-8381-45bb5786d9cc','Icasma aequabilis','a7b3b27f-0ef2-581c-9e78-aa8887e41f83','Icasma aequabil','6e8b19a1-4b22-4a5a-9c7f-b29a75acdaac','Animalia|Arthropoda|Insecta|Diptera|Empididae|Icasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e8d5232-d1fb-41f4-843b-ee24b4efa4e8','','','92dfac32-98ae-5193-ad0d-2715b91f3bbb','Asterolecanium vitreum Russell, 1941','Russell, 1941',1941,0,'425b4ad0-b42e-50e2-9bd4-e78b765225d0','Asterolecanium vitreum','425b4ad0-b42e-50e2-9bd4-e78b765225d0','Asterolecanium vitreum','e472d360-7a03-5528-aa48-2163826261cc','Asterolecanium uitre','6e8d5232-d1fb-41f4-843b-ee24b4efa4e8','Animalia|Arthropoda|Insecta|Hemiptera|Asterolecaniidae|Asterolecanium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e90ec72-f5be-4bc0-9dba-176296f01fa9','','','02109b49-1898-5db4-b969-ad9effbb3b23','Theonellidae','',0,0,'02109b49-1898-5db4-b969-ad9effbb3b23','Theonellidae','02109b49-1898-5db4-b969-ad9effbb3b23','Theonellidae','02109b49-1898-5db4-b969-ad9effbb3b23','Theonellidae','6e90ec72-f5be-4bc0-9dba-176296f01fa9','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Theonellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e90ffaa-8d67-462c-9897-098af80bee5e','','','35612279-b4e1-5673-b1e5-4f466e5dc146','Clavaria acuta Sowerby','Sowerby',0,0,'2d0259db-97b3-56b9-b212-e4676172ec4f','Clavaria acuta','2d0259db-97b3-56b9-b212-e4676172ec4f','Clavaria acuta','016f715e-4c47-52cd-869d-b8b92b679eb5','Clavaria acut','99fcbf2f-e2ba-486d-9488-952e82455d4d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e9697a7-71b3-45ef-ad57-cd1c77582114','','','54d1c113-7eaa-5539-a3a1-38f3d0499da4','Ophiosphaerella korrae (J. Walker & A.M. Sm.) Shoemaker & C.E. Babc.','(J. Walker & A.M. Sm.) Shoemaker & C.E. Babc.',0,0,'ae3b67fb-73d8-5720-b9ac-aadc82473580','Ophiosphaerella korrae','ae3b67fb-73d8-5720-b9ac-aadc82473580','Ophiosphaerella korrae','3cde1ac7-15b8-55df-bb2c-603da1c44abf','Ophiosphaerella korr','6e9697a7-71b3-45ef-ad57-cd1c77582114','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Ophiosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e98603d-25e8-435e-aaf3-4d8421b4f494','','','8efd03d0-413c-572f-a451-8083883ac065','Pertusaria sporellula A.W.Archer & Elix','A.W.Archer & Elix',0,0,'e22f1b79-0fce-5482-8b40-fc72244b357a','Pertusaria sporellula','e22f1b79-0fce-5482-8b40-fc72244b357a','Pertusaria sporellula','3e1648fc-7955-515c-b7c7-08a8f2b1d514','Pertusaria sporellul','6e98603d-25e8-435e-aaf3-4d8421b4f494','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e97a7fd-74e5-40c8-ad3b-79736c5437f9','','','54a21bbe-30c4-5ecf-b02c-2cfdadadc0b7','Spaniocercoides jacksoni McLellan, 1991','McLellan, 1991',1991,0,'097279bb-bb7f-5ef6-9c18-75aa2e06cb79','Spaniocercoides jacksoni','097279bb-bb7f-5ef6-9c18-75aa2e06cb79','Spaniocercoides jacksoni','1a1255ad-a76e-5394-9e0b-d6ca31df8942','Spaniocercoides iackson','6e97a7fd-74e5-40c8-ad3b-79736c5437f9','Animalia|Arthropoda|Insecta|Plecoptera|Notonemouridae|Spaniocercoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e9a6af5-9e34-4b43-b5e4-9093cd69644c','','','2bee6474-fe96-59f7-9c4e-cc323c8729b9','Septoria nesodes Kalchbr.','Kalchbr.',0,0,'280912bb-d5b6-51f7-a5c5-f0c1940ea782','Septoria nesodes','280912bb-d5b6-51f7-a5c5-f0c1940ea782','Septoria nesodes','9473ea6e-329a-5e88-b503-dd05cc95665d','Septoria nesod','6e9a6af5-9e34-4b43-b5e4-9093cd69644c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e97c917-cbc8-486a-8b45-c28c48050b08','','','53c07bfe-6ddc-57dd-b5ea-4ea9db12a31f','Codinaea lambertiae Crous','Crous',0,0,'0ffe5ffd-a9c5-5056-a7ed-25e3575a7278','Codinaea lambertiae','0ffe5ffd-a9c5-5056-a7ed-25e3575a7278','Codinaea lambertiae','e8db2bd1-8888-5c51-aed0-f619742b13e4','Codinaea lamberti','6b280c45-a643-4f26-95b3-b109d51004b3','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Codinaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e983fad-f403-40dd-b343-e16f63a59ef3','','','85312b52-7d0b-50c0-a8b0-013d46737e53','Laurelia novae-zelandiae A.Cunn.','A.Cunn.',0,0,'95c15266-d392-5aaf-b466-5a6f9e4b1ea4','Laurelia novae-zelandiae','95c15266-d392-5aaf-b466-5a6f9e4b1ea4','Laurelia novae-zelandiae','44bd33e0-f749-51cb-8a70-341263368d27','Laurelia nouae-zelandi','6e983fad-f403-40dd-b343-e16f63a59ef3','Plantae|Tracheophyta|Magnoliopsida|Laurales|Atherospermataceae|Laurelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ea1c9ba-d9bb-4a92-970f-3cc14bce1e96','','','183dfaaf-3a77-5cab-8482-7924918aa685','Austroblastenia pupa Sipman','Sipman',0,0,'6e9c5b4e-6aed-5934-8092-ad19b8496339','Austroblastenia pupa','6e9c5b4e-6aed-5934-8092-ad19b8496339','Austroblastenia pupa','65eaa155-e3ff-512a-a59f-c2abc872bfe2','Austroblastenia pup','b291861f-93c0-4ac3-ad1b-7646cf41bae7','Fungi||Ascomycetes|Lecanorales|Megalosporaceae|Austroblastenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ea0caf4-035a-4dfc-be06-28996414b210','','','c00e8ba3-8e2f-5777-a32b-c9b73a34e3b5','Oligota watti Williams, 1976','Williams, 1976',1976,0,'9596d334-6b21-5bb2-83a2-ba1078ad471b','Oligota watti','9596d334-6b21-5bb2-83a2-ba1078ad471b','Oligota watti','32323afc-e851-585a-80a2-3f8ba1de524f','Oligota watt','6ea0caf4-035a-4dfc-be06-28996414b210','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e9cb24a-836a-4d13-a882-e5d6d59ba2e7','','','a2a22975-f0ab-5c37-b855-1bbb0f38e3bb','Phaeomoniella niveniae Crous','Crous',0,0,'7c238ecb-8da0-542b-bec5-153e27b06339','Phaeomoniella niveniae','7c238ecb-8da0-542b-bec5-153e27b06339','Phaeomoniella niveniae','d15c59fc-ed21-5492-9991-f1cdc18f8986','Phaeomoniella niueni','d45a6efa-58ce-44ef-bb8d-92e04e6e3d6b','Fungi|Ascomycota|Eurotiomycetes|Phaeomoniellales|Celotheliaceae|Phaeomoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ea390ec-a312-4cee-90ac-4d7741c7c0fb','','','57400b3d-8506-5ee2-8ce1-a60eea63041e','Tachybaptus','',0,0,'57400b3d-8506-5ee2-8ce1-a60eea63041e','Tachybaptus','57400b3d-8506-5ee2-8ce1-a60eea63041e','Tachybaptus','57400b3d-8506-5ee2-8ce1-a60eea63041e','Tachybaptus','6ea390ec-a312-4cee-90ac-4d7741c7c0fb','Animalia|Chordata|Aves|Podicipediformes|Podicipedidae|Tachybaptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ea385ac-faec-4beb-b3e2-2fcbf5e94fc7','','','fe185da6-83d7-5419-abd1-89007daf1001','Dasyclonium J.Agardh','J.Agardh',0,0,'c2c96746-ab01-5f3b-b431-e800828d9246','Dasyclonium','c2c96746-ab01-5f3b-b431-e800828d9246','Dasyclonium','c2c96746-ab01-5f3b-b431-e800828d9246','Dasyclonium','6ea385ac-faec-4beb-b3e2-2fcbf5e94fc7','Plantae|||Ceramiales|Rhodomelaceae|Dasyclonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ea38975-60be-4f54-9f0f-4f83b1c90a02','','','effba3df-58b3-5d32-b2e5-bde8d884dd35','Trametes vespacea (Pers.) Zmitr., Wasser & Ezhov','(Pers.) Zmitr., Wasser & Ezhov',0,0,'9b607407-6a3e-51da-a0d5-710866f9edc3','Trametes vespacea','9b607407-6a3e-51da-a0d5-710866f9edc3','Trametes vespacea','263a8ddc-5d7d-57d4-a735-4394b4a216ac','Trametes uespace','6ea38975-60be-4f54-9f0f-4f83b1c90a02','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ea32cdd-129e-4be8-acb0-b8c881c5d07c','','','bc77910e-8ad5-554c-8046-92ac02a43f2f','Patercephalanema','',0,0,'bc77910e-8ad5-554c-8046-92ac02a43f2f','Patercephalanema','bc77910e-8ad5-554c-8046-92ac02a43f2f','Patercephalanema','bc77910e-8ad5-554c-8046-92ac02a43f2f','Patercephalanema','6ea32cdd-129e-4be8-acb0-b8c881c5d07c','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Patercephalanema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71eacc14-7f25-49a7-9ecc-21f0087ee4a9','','','e48e7753-3a6a-562d-ba31-6be020020570','Platytachina Malloch, 1938','Malloch, 1938',1938,0,'0820672d-d533-5361-b4c2-f6e5305a32ab','Platytachina','0820672d-d533-5361-b4c2-f6e5305a32ab','Platytachina','0820672d-d533-5361-b4c2-f6e5305a32ab','Platytachina','71eacc14-7f25-49a7-9ecc-21f0087ee4a9','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Platytachina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71eb1833-a69c-480e-b5e4-32c403077cc6','','','7cc69df1-d70b-57bd-9231-ceaaeeaf18ed','Harriotta haeckeli Karrer, 1972','Karrer, 1972',1972,0,'54683543-6023-58b3-83f7-e342ecf2761d','Harriotta haeckeli','54683543-6023-58b3-83f7-e342ecf2761d','Harriotta haeckeli','c0d22a81-a62c-5924-9d2f-5b37902ba7e3','Harriotta haeckel','71eb1833-a69c-480e-b5e4-32c403077cc6','Animalia|Chordata|Chondrichthyes|Chimaeriformes|Rhinochimaeridae|Harriotta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ea7e8d1-5cc0-4cd3-b40d-2dae44312421','','','e26963f1-cd44-5320-83eb-d35c1ceaf791','Jacobaea Mill.','Mill.',0,0,'1b6d4115-ec49-5f0c-9e12-6a41c31ad32d','Jacobaea','1b6d4115-ec49-5f0c-9e12-6a41c31ad32d','Jacobaea','1b6d4115-ec49-5f0c-9e12-6a41c31ad32d','Jacobaea','6ea7e8d1-5cc0-4cd3-b40d-2dae44312421','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Jacobaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('71ea0f77-6090-40e1-aeea-be696cca58d1','','','19af8888-9f68-562e-b6fe-76abeec208d7','Haplinis taranakii (Blest, 1979)','(Blest, 1979)',1979,0,'bac9cb9b-b083-58d8-ace5-cd06ce6f0066','Haplinis taranakii','bac9cb9b-b083-58d8-ace5-cd06ce6f0066','Haplinis taranakii','c6ea3d0c-67d2-535a-917e-0aa1a9a1416f','Haplinis taranak','71ea0f77-6090-40e1-aeea-be696cca58d1','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71ec4118-8bdf-4bdf-a4f6-00b937353874','','','82534c69-2531-56b0-acd4-ce4fd9df5191','Octosporella Döbbeler','Döbbeler',0,0,'ed8ab893-bf9e-5e09-8b96-b31f05d8ca57','Octosporella','ed8ab893-bf9e-5e09-8b96-b31f05d8ca57','Octosporella','ed8ab893-bf9e-5e09-8b96-b31f05d8ca57','Octosporella','71ec4118-8bdf-4bdf-a4f6-00b937353874','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Octosporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('71eea3f7-5452-4503-8fba-21cbb7975dc8','','','2b0d3528-8c53-54ee-8bbb-6c6619f0feae','Discula microsperma (Berk. & R. Br.) Sacc.','(Berk. & R. Br.) Sacc.',0,0,'e810e15b-e76f-56d0-8f43-c2857f4b4655','Discula microsperma','e810e15b-e76f-56d0-8f43-c2857f4b4655','Discula microsperma','9a0c6cb0-06ae-5767-bc87-d2e291d24d43','Discula microsperm','71eea3f7-5452-4503-8fba-21cbb7975dc8','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Discula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71ef5317-e58c-4912-a016-4c9bedea1ffa','','','ac980ef1-5262-543d-8660-1ba52cc15419','Antarctopria latigaster Brues, 1920','Brues, 1920',1920,0,'bac6024f-6943-588f-a229-72f599e596ab','Antarctopria latigaster','bac6024f-6943-588f-a229-72f599e596ab','Antarctopria latigaster','bac6024f-6943-588f-a229-72f599e596ab','Antarctopria latigaster','71ef5317-e58c-4912-a016-4c9bedea1ffa','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Antarctopria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71ed4774-721a-4121-bbc2-b0f90c5546a5','','','8750fbcb-839f-5230-9ef9-a47b7a8601e2','Lecidea ochroidea Stizenb.','Stizenb.',0,0,'1e875a2e-6185-537e-b6ca-e4f62219f9d8','Lecidea ochroidea','1e875a2e-6185-537e-b6ca-e4f62219f9d8','Lecidea ochroidea','51ca6535-3978-5d0b-b61c-6e1c7427a293','Lecidea ochroide','e3f13d34-74ec-4af5-8e15-4b95cb5535d0','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71ec6ba1-ce9f-4f09-8f99-fa53f17f5575','','','b21a8e07-5e97-562a-bc71-a4665a86465e','Achnatherum P.Beauv.','P.Beauv.',0,0,'3ba2d7f5-0981-520a-af4a-816b81f656fa','Achnatherum','3ba2d7f5-0981-520a-af4a-816b81f656fa','Achnatherum','3ba2d7f5-0981-520a-af4a-816b81f656fa','Achnatherum','71ec6ba1-ce9f-4f09-8f99-fa53f17f5575','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Achnatherum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('71f41902-6979-4f8d-b2a2-4d2f537d6d55','','','f97cdaaf-efae-5bcf-aa4d-8eb6fe06d576','Lagena hispida Reuss, 1858','Reuss, 1858',1858,0,'4a00a3cc-0528-574a-9469-d96311ee1372','Lagena hispida','4a00a3cc-0528-574a-9469-d96311ee1372','Lagena hispida','06ca86f1-ff2a-5c29-9e7a-70994160a5b5','Lagena hispid','71f41902-6979-4f8d-b2a2-4d2f537d6d55','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71f44f9c-ef3a-4511-9805-7b30c3df7198','','','a9b6d782-4687-564c-9c69-2715b874e233','Eriococcus humatus Hoy, 1962','Hoy, 1962',1962,0,'6bec4694-d7a6-5e30-bb36-5c11aa1fabeb','Eriococcus humatus','6bec4694-d7a6-5e30-bb36-5c11aa1fabeb','Eriococcus humatus','78ec838b-5aec-5660-8d1f-6f61e256e69f','Eriococcus humat','71f44f9c-ef3a-4511-9805-7b30c3df7198','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71f92ff6-affe-4c86-ad57-0ce6c588ccc8','','','34c5ed01-2dba-5415-a361-d66904ebdffe','Coprosma ciliata Hook.f. var. ciliata','',0,0,'a2f9def8-dfed-5a09-bf64-89c25fc51ed6','Coprosma ciliata ciliata','b54a5162-77c2-57e4-a058-2282b3c20c24','Coprosma ciliata var. ciliata','69f3a4e7-70a6-5073-bf67-5bf08221570e','Coprosma ciliat ciliat','bcc59b36-8e90-4d79-a50c-52f8ebf4032b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('71fb15f4-41c0-430f-83a1-7e6582dd8d2f','','','ca67699d-0386-51e7-9387-afbbfe7c9263','Parahebe raoulii subsp. maccaskillii (Allan) Heads','(Allan) Heads',0,0,'c11c519c-6fcd-59d9-a575-f38338b17f81','Parahebe raoulii maccaskillii','eddb2df1-7f5d-5fce-98f2-7f26234a5638','Parahebe raoulii subsp. maccaskillii','c183b775-e0be-54a6-a9ea-65e3454fb85d','Parahebe raoul maccaskill','dea9f78d-5f41-4291-8e4e-bb51e9b484d9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('71f6809d-0e35-44cc-9294-c7678e3538fd','','','b5985231-5c30-52c4-9e59-ea910ff2c4dd','Ammodiscus incertus (d’Orbigny, 1839)','(d’Orbigny, 1839)',1839,0,'d98210b1-7d2b-5e51-b669-d06467f3a9a3','Ammodiscus incertus','d98210b1-7d2b-5e51-b669-d06467f3a9a3','Ammodiscus incertus','f8c22c58-0c94-5160-abb2-d31b0afd42be','Ammodiscus incert','71f6809d-0e35-44cc-9294-c7678e3538fd','Chromista|Foraminifera|Polythalamea|Lituolida|Ammodiscidae|Ammodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('71f8fb3b-f8ad-49d5-be47-de62fff64830','','','f64eb043-a1b2-5d4c-958a-dbb565517617','Pseudocercospora viticicola (J.M. Yen & Lim) J.M. Yen','(J.M. Yen & Lim) J.M. Yen',0,0,'0bd457fd-6523-5783-8b18-3e282def026a','Pseudocercospora viticicola','0bd457fd-6523-5783-8b18-3e282def026a','Pseudocercospora viticicola','ddfd0ed2-1039-5e61-98ef-c75cd0adb687','Pseudocercospora uiticicol','71f8fb3b-f8ad-49d5-be47-de62fff64830','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71fd5bc4-d2e7-4cb6-83ac-7ae54e77a606','','','ba8cdb8b-331e-57eb-9aca-d592a5225d72','Nasturtium officinale W.T.Aiton','W.T.Aiton',0,0,'e687c847-bd35-5139-93c9-426cfaaef9fd','Nasturtium officinale','e687c847-bd35-5139-93c9-426cfaaef9fd','Nasturtium officinale','55497b2f-ca90-503a-b6a6-954739e224d0','Nasturtium officinal','71fd5bc4-d2e7-4cb6-83ac-7ae54e77a606','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Nasturtium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72010a6f-e53a-4a6b-9d4b-165df4f5bbd0','','','3e719005-bd72-5fde-96f6-6cc23f62f604','Euonymus phellomanus Loes.','Loes.',0,0,'81719691-3eca-5977-b756-fbc2134df7a9','Euonymus phellomanus','81719691-3eca-5977-b756-fbc2134df7a9','Euonymus phellomanus','1564fd88-0407-52db-a196-572c2add9598','Euonymus phelloman','72010a6f-e53a-4a6b-9d4b-165df4f5bbd0','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|Euonymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71fed060-6bb1-4340-9e43-c5a82c0b40bb','','','977330bc-e143-59fd-a896-8fb3b9502ca3','Leptotrochila ranunculi (Fr.) Schüepp','(Fr.) Schüepp',0,0,'7bf2bcde-6023-53e7-a2c4-62ca7e688cda','Leptotrochila ranunculi','7bf2bcde-6023-53e7-a2c4-62ca7e688cda','Leptotrochila ranunculi','52a6c733-32b8-53fa-b32b-1e415916db65','Leptotrochila ranuncul','71fed060-6bb1-4340-9e43-c5a82c0b40bb','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Leptotrochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71fcfc7b-bbf2-4580-9010-e9c34e48b850','','','073a0831-56ab-50ba-ad91-4a2d29efd578','Coprosma rubra var. pendula (Colenso) Kirk','(Colenso) Kirk',0,0,'200dbabd-8d79-5428-ba87-6907309f6fc1','Coprosma rubra pendula','998bdd65-056c-50ee-9854-19dd9f90580a','Coprosma rubra var. pendula','0146d67b-574f-52f0-8463-3ef17314c5a9','Coprosma rubr pendul','ea0fc541-f3db-474c-b267-aa53102271a1','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7204fb9d-fdb9-407a-bbc6-342a8f6b2054','','','746e79da-9e18-5ec4-88fd-8cda44888ed7','Carex traversii Kirk','Kirk',0,0,'2ee6f81b-1f47-57cc-9827-ad84bd288300','Carex traversii','2ee6f81b-1f47-57cc-9827-ad84bd288300','Carex traversii','8b009fbd-ca73-5e73-9f92-10589e81ce34','Carex trauers','7204fb9d-fdb9-407a-bbc6-342a8f6b2054','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('720561ae-84e2-4790-b6c7-9d7c81ed6328','','','c84bc8f7-bbdd-57c9-979f-325e4713268b','Mecodema crenicolle Laporte de Castelnau, 1867','Laporte de Castelnau, 1867',1867,0,'034a6525-5642-5828-a854-1d5bebd3aeb6','Mecodema crenicolle','034a6525-5642-5828-a854-1d5bebd3aeb6','Mecodema crenicolle','38184944-eeb6-516a-a5a5-8b179a7d18e7','Mecodema crenicoll','720561ae-84e2-4790-b6c7-9d7c81ed6328','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('720c8413-8834-47db-8b8c-a141b9c3582c','','','cbcd3385-6ab0-5e6e-a683-ef7caeef7441','Stictina fragillima var. dissimilis Nyl.','Nyl.',0,0,'11423b30-9b65-565c-b86c-d37febd4eee7','Stictina fragillima dissimilis','d5590db2-feaf-5258-a08f-b5274a552ad0','Stictina fragillima var. dissimilis','39855146-57ca-59dc-a7e6-518430fc821d','Stictina fragillim dissimil','e81b55dd-6b3e-4a43-9496-7a2fec7c008e','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Stictina','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7212c644-5947-442d-9c59-3bd9f3484fcd','','','1c33bcc2-0021-5252-8e0e-6855b139fc71','Lymnaea','',0,0,'1c33bcc2-0021-5252-8e0e-6855b139fc71','Lymnaea','1c33bcc2-0021-5252-8e0e-6855b139fc71','Lymnaea','1c33bcc2-0021-5252-8e0e-6855b139fc71','Lymnaea','7212c644-5947-442d-9c59-3bd9f3484fcd','Animalia|Mollusca|Gastropoda|Basommatophora|Lymnaeidae|Lymnaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('720daf4e-10b1-45d0-af23-e0d43917392a','','','007b4063-3616-59f7-a2e0-f84def9f23fe','Claussenomyces atrovirens (Pers.) Korf & Abawi','(Pers.) Korf & Abawi',0,0,'f9d3283b-cf76-5934-9799-e60a0b66d42a','Claussenomyces atrovirens','f9d3283b-cf76-5934-9799-e60a0b66d42a','Claussenomyces atrovirens','be9e569e-03c7-50af-bee6-d1a00c3dabe1','Claussenomyces atrouirens','de339479-5512-4c48-b10c-5e65e8ad0141','Fungi|Ascomycota|Leotiomycetes|Leotiales||Claussenomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('720a02d3-5ff2-4914-ad7c-f0d599c0843e','','','8dcea19c-51f0-57fb-817a-f90ca49e4390','Cricophorus nutrix (Stuckey, 1909)','(Stuckey, 1909)',1909,0,'86f78c5a-159b-564c-9fab-a86e7d4e0c51','Cricophorus nutrix','86f78c5a-159b-564c-9fab-a86e7d4e0c51','Cricophorus nutrix','86f78c5a-159b-564c-9fab-a86e7d4e0c51','Cricophorus nutrix','720a02d3-5ff2-4914-ad7c-f0d599c0843e','Animalia|Cnidaria||Actiniaria|Hormathiidae|Cricophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('720e8ed3-3956-4fef-b622-5803e4491f29','','','7cbae6a3-3c47-578d-b47b-10cc61dd5e4a','Gigantopora','',0,0,'7cbae6a3-3c47-578d-b47b-10cc61dd5e4a','Gigantopora','7cbae6a3-3c47-578d-b47b-10cc61dd5e4a','Gigantopora','7cbae6a3-3c47-578d-b47b-10cc61dd5e4a','Gigantopora','720e8ed3-3956-4fef-b622-5803e4491f29','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Gigantoporidae|Gigantopora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7210a60f-5b60-405b-958b-a210c3e94a5b','','','9e17990a-cf4b-5f79-8355-b8a1173bad1c','Strombidiida','',0,0,'9e17990a-cf4b-5f79-8355-b8a1173bad1c','Strombidiida','9e17990a-cf4b-5f79-8355-b8a1173bad1c','Strombidiida','9e17990a-cf4b-5f79-8355-b8a1173bad1c','Strombidiida','7210a60f-5b60-405b-958b-a210c3e94a5b','Chromista|Ciliophora|Spirotrichea|Strombidiida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('720f41eb-8270-43b9-9fa3-b03975b105d9','','','359b8989-d79e-53f3-8e87-541c624bc089','Neelidae','',0,0,'359b8989-d79e-53f3-8e87-541c624bc089','Neelidae','359b8989-d79e-53f3-8e87-541c624bc089','Neelidae','359b8989-d79e-53f3-8e87-541c624bc089','Neelidae','720f41eb-8270-43b9-9fa3-b03975b105d9','Animalia|Arthropoda|Collembola|Neelipleona|Neelidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('720e6743-698b-4bba-9db5-c32dd7190cfd','','','9f888791-dad5-5fe8-8ebd-4116d3e35b9c','Hygrocybe patinicolor (E. Horak) Boertm.','(E. Horak) Boertm.',0,0,'d16fb87b-a81c-526c-a956-abfea4c42466','Hygrocybe patinicolor','d16fb87b-a81c-526c-a956-abfea4c42466','Hygrocybe patinicolor','d16fb87b-a81c-526c-a956-abfea4c42466','Hygrocybe patinicolor','d49d0292-7eed-4398-b4e5-12debf283d79','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72111c9b-a3aa-4aa5-9477-c2f004bdea2b','','','7411a11a-8e1a-5533-9403-8ed3871bd8e0','Magnolia sieboldii ''Semiplena''','',0,0,'f954993a-0ebe-5ab0-aa44-53a36409ccfb','Magnolia sieboldii','f954993a-0ebe-5ab0-aa44-53a36409ccfb','Magnolia sieboldii','aea4eb54-0142-5a1a-991d-85ed1532884a','Magnolia siebold','72111c9b-a3aa-4aa5-9477-c2f004bdea2b','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Magnolia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('72114201-68ca-43be-800e-d5c2613ff898','','','d3c1f4bc-6de7-56a9-a113-887329801ed1','Neurohelea species indet. Andrew','',0,0,'59630b13-1b09-5162-aae4-4a5ce4092bfc','Neurohelea','59630b13-1b09-5162-aae4-4a5ce4092bfc','Neurohelea','59630b13-1b09-5162-aae4-4a5ce4092bfc','Neurohelea','72114201-68ca-43be-800e-d5c2613ff898','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Neurohelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7215d86a-3383-4bf7-8089-4f332bb0f550','','','09251ad1-1e8d-5b2b-8e7f-091292baf0c0','Antennatula caulicola (Bat. & Oliveira) S. Hughes','(Bat. & Oliveira) S. Hughes',0,0,'91398e2e-46ad-5559-ad7b-f546bd648ce9','Antennatula caulicola','91398e2e-46ad-5559-ad7b-f546bd648ce9','Antennatula caulicola','48ae711a-6b1b-5d97-9cfb-20c7753c1a55','Antennatula caulicol','fa175343-655c-4771-9d7f-983340fe8d0e','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Antennatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72168fd7-b2df-4678-9df9-bedeb3f4c94e','','','ed01027a-2fa8-55a2-9e0e-429b166da4a9','Kophobelemnon stelliferum (Muller, 1776)','(Muller, 1776)',1776,0,'fcf921f5-171a-549f-933a-71e4c9a10d11','Kophobelemnon stelliferum','fcf921f5-171a-549f-933a-71e4c9a10d11','Kophobelemnon stelliferum','b97d2c15-7f9f-5671-8ad6-c49d08eaca1d','Kophobelemnon stellifer','72168fd7-b2df-4678-9df9-bedeb3f4c94e','Animalia|Cnidaria||Pennatulacea|Kophobelemnidae|Kophobelemnon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('721c4fe2-fcb0-4ab6-91eb-5bd971d1490b','','','3cf769ac-a358-5d97-a71c-aa3658b8bc98','Corticium spumeum Berk. & Ravenel ex Cooke','Berk. & Ravenel ex Cooke',0,0,'08f55c18-cfa1-5f5e-80ff-8da918e47f30','Corticium spumeum','08f55c18-cfa1-5f5e-80ff-8da918e47f30','Corticium spumeum','d94776f3-b0c6-55db-80f7-d3e3a4aae980','Corticium spume','721c4fe2-fcb0-4ab6-91eb-5bd971d1490b','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('721d7ae3-7a81-4540-af3c-cb141e7798e6','','','f6ecd348-f7c6-55e5-b7a3-30dc3d654efa','Anarsia Zeller, 1839','Zeller, 1839',1839,0,'7ec0f6fa-4b81-55c6-93b2-2e8faebe67a4','Anarsia','7ec0f6fa-4b81-55c6-93b2-2e8faebe67a4','Anarsia','7ec0f6fa-4b81-55c6-93b2-2e8faebe67a4','Anarsia','721d7ae3-7a81-4540-af3c-cb141e7798e6','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Anarsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('707abe12-3ef2-47e9-b024-0e14ee5cf8be','','','62075c32-6745-5afa-8f12-b88f0a599700','Trilepidea Tiegh.','Tiegh.',0,0,'45472558-c372-5a72-b5b8-724fc11c303b','Trilepidea','45472558-c372-5a72-b5b8-724fc11c303b','Trilepidea','45472558-c372-5a72-b5b8-724fc11c303b','Trilepidea','707abe12-3ef2-47e9-b024-0e14ee5cf8be','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Trilepidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7224df6c-ae3b-4305-9ae2-7bd5f7c93ca7','','','4619048f-73c7-5f10-b4a3-82e7e59fa411','Ilex perado subsp. platyphylla (Webb & Berthel.) Tutin','(Webb & Berthel.) Tutin',0,0,'699c84f8-847c-5534-80de-ddaf78b9d566','Ilex perado platyphylla','a304e9a0-3bb5-5d6f-bdc8-9ef8058c3781','Ilex perado subsp. platyphylla','9c24c6b8-ba64-5c32-9770-c12f677a96ba','Ilex perad platyphyll','7224df6c-ae3b-4305-9ae2-7bd5f7c93ca7','Plantae|Tracheophyta|Magnoliopsida|Aquifoliales|Aquifoliaceae|Ilex','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7227b035-b976-4563-8a0a-5606998614fb','','','437803da-b4bd-5166-bcc7-77b9db9e6ee3','Nitella hyalina (DeCandolle) Agardh','(DeCandolle) Agardh',0,0,'1b42e4c6-0cf5-5928-93d5-febc4d45fda3','Nitella hyalina','1b42e4c6-0cf5-5928-93d5-febc4d45fda3','Nitella hyalina','0ebb11a1-bc7a-5efd-9257-c59f69d5d248','Nitella hyalin','7227b035-b976-4563-8a0a-5606998614fb','Plantae|Chlorophyta|Charophyceae|Charales|Characeae|Nitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('707d21a6-16f2-4df6-a7eb-cdd6ecb07f25','','','e8439b7a-ac3a-50d5-9af7-8fe53e543084','Sistotremastrum niveocremeum (Höhn. & Litsch.) J. Erikss.','(Höhn. & Litsch.) J. Erikss.',0,0,'83fd27ba-79dd-5f7b-ad28-4fb7cd56d802','Sistotremastrum niveocremeum','83fd27ba-79dd-5f7b-ad28-4fb7cd56d802','Sistotremastrum niveocremeum','c538110d-986c-58d8-85f7-366505c30c2e','Sistotremastrum niueocreme','707d21a6-16f2-4df6-a7eb-cdd6ecb07f25','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Sistotremastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('707e1d56-886d-4c91-8431-83f9081c17b1','','','f59242ce-afeb-5e76-ac34-bbafc3a3ddd3','Closterium kuetzingii Bréb. var. kuetzingii','',0,0,'4bea3f2b-4d59-5a76-8e0c-201bca203b9f','Closterium kuetzingii kuetzingii','5da2b96f-6bcf-5a7a-858f-3cd42544dbb3','Closterium kuetzingii var. kuetzingii','268cb4db-ea68-5612-b27b-e1510e0dfbe8','Closterium kuetzing kuetzing','707e1d56-886d-4c91-8431-83f9081c17b1','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('70804614-a849-4df8-9191-d0937f679cda','','','3d6f1ec1-94f0-539b-8771-b4c02fa06a56','Agaricus haematospermus Bull. ex Pers.','Bull. ex Pers.',0,0,'76afdc53-2136-5d9a-a486-8a987e323484','Agaricus haematospermus','76afdc53-2136-5d9a-a486-8a987e323484','Agaricus haematospermus','733c2a77-9810-51c8-a782-5aad3f89740f','Agaricus haematosperm','49b41fa5-cd59-483c-a5df-8c09c4b5ec23','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7083f33b-58e2-41c8-bc7f-9c7f1151678b','','','6788f685-a389-5493-8346-68a99f9e3f2f','Coprosma antipoda W.R.B.Oliv.','W.R.B.Oliv.',0,0,'a53828ba-204d-580c-9897-dec0da103a92','Coprosma antipoda','a53828ba-204d-580c-9897-dec0da103a92','Coprosma antipoda','3eb5fdb8-e4fa-5d44-8c63-a4ddcd6c3b0b','Coprosma antipod','7083f33b-58e2-41c8-bc7f-9c7f1151678b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7084bd9d-2238-4ec8-844c-4cfe87db7250','','','fc36b712-156c-5dca-b026-be9e256fb87c','Scolecolepides species Estcourt, 1967','',0,0,'00e92000-d1f5-5c80-ad7d-17027921fb47','Scolecolepides','00e92000-d1f5-5c80-ad7d-17027921fb47','Scolecolepides','00e92000-d1f5-5c80-ad7d-17027921fb47','Scolecolepides','7084bd9d-2238-4ec8-844c-4cfe87db7250','Animalia|Annelida||Spionida|Spionidae|Scolecolepides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7082f01d-3a6b-43c2-b3e9-fdfa806c4d74','','','10164a0e-4248-5b64-be5f-b296238726d4','Veronica stricta Banks & Sol. ex Benth. var. stricta','',0,0,'e2e89eb6-282a-5397-9e80-9310b77f602d','Veronica stricta stricta','1e822c36-c0c4-5f09-a914-dce5761beb3c','Veronica stricta var. stricta','62cf0d8f-80da-5632-8ac9-baf7fb127e92','Veronica strict strict','7082f01d-3a6b-43c2-b3e9-fdfa806c4d74','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('7085cde8-7014-414d-be17-82a309e4a6e5','','','5f097dfa-91ab-5c06-9a98-f293165e97f8','Apiodiscus Petr.','Petr.',0,0,'63a7874c-ba39-531f-8dee-9e39b69a6eb9','Apiodiscus','63a7874c-ba39-531f-8dee-9e39b69a6eb9','Apiodiscus','63a7874c-ba39-531f-8dee-9e39b69a6eb9','Apiodiscus','7085cde8-7014-414d-be17-82a309e4a6e5','Fungi|Ascomycota|Leotiomycetes|Rhytismatales||Apiodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('70860fcb-0195-4ea9-9c55-4fae09ad362f','','','7e1def91-8f57-5f84-a1aa-adf95bf835d6','Chenopodium trigonon Schult.','Schult.',0,0,'2198f9c8-7c69-58c8-bf36-0960b530a2b5','Chenopodium trigonon','2198f9c8-7c69-58c8-bf36-0960b530a2b5','Chenopodium trigonon','2198f9c8-7c69-58c8-bf36-0960b530a2b5','Chenopodium trigonon','70860fcb-0195-4ea9-9c55-4fae09ad362f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('708a6000-0fbb-4a17-8598-ec0e075ad632','','','54e75f37-cfe6-5c46-9cb8-1702951012c6','Pleospora eturmiuna E.G. Simmons','E.G. Simmons',0,0,'0f6a5cdd-b399-54cf-af26-ef4c76c17f1d','Pleospora eturmiuna','0f6a5cdd-b399-54cf-af26-ef4c76c17f1d','Pleospora eturmiuna','d6ec93ab-6447-5023-97dd-e35efd4f0f1a','Pleospora eturmiun','7748ecee-753a-412f-a363-29b3f3bfc24c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70905771-a17b-46ed-8129-218793b2601c','','','760326bd-52c0-5a70-beb8-3442acb78c8b','Rhododendron kochii Stein','Stein',0,0,'5a5e5437-064b-566c-85ce-333a6d33cc6a','Rhododendron kochii','5a5e5437-064b-566c-85ce-333a6d33cc6a','Rhododendron kochii','548b086f-32f4-5e08-8e25-48bfba2a169a','Rhododendron koch','70905771-a17b-46ed-8129-218793b2601c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('708d38d4-cac5-47a4-96a8-a5e11cf6b3d4','','','78002dae-568a-5a1b-82f0-99ae0003c352','Uncinia silvestris var. squamata Hamlin','Hamlin',0,0,'ecbdbdf4-8044-589a-bb15-d24b97d13e53','Uncinia silvestris squamata','600c2fcd-d281-55cd-9225-5c45634eb72c','Uncinia silvestris var. squamata','da5d04bb-c286-513a-a3df-3aa5579508a8','Uncinia siluestr squamat','2a162ce1-b4f8-4050-9341-76d205242ae6','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('708db62f-ddd8-4329-88e3-db4f059a3ccc','','','f5b3abab-6248-525c-a73c-bdd7f24be02f','Eutypa flavovirescens (Hoffm.) Tul.','(Hoffm.) Tul.',0,0,'ac963931-1cae-5c50-acc9-1fa35609a024','Eutypa flavovirescens','ac963931-1cae-5c50-acc9-1fa35609a024','Eutypa flavovirescens','218db07a-9dcc-5da0-ab21-5c08242013c4','Eutypa flauouirescens','f82a0a0e-9964-4a08-9f7a-59ec7232d021','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Eutypa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7095b887-1d7a-42f9-bff7-14211489f006','','','4097bce7-86a1-5656-b31e-940d541a639b','Cercospora species R','',0,0,'84fe1b24-b7ef-5cf3-9035-28de1c9ecfd2','Cercospora','84fe1b24-b7ef-5cf3-9035-28de1c9ecfd2','Cercospora','84fe1b24-b7ef-5cf3-9035-28de1c9ecfd2','Cercospora','7095b887-1d7a-42f9-bff7-14211489f006','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7096c690-edc2-4361-83d0-1450f990e2e7','','','582e5b17-cf2a-52f1-8a0d-0a92a4ce9d89','Koroana lanceloti Lariviere, 1997','Lariviere, 1997',1997,0,'2bce211d-d4fd-52bc-bf27-2e5d2e59d960','Koroana lanceloti','2bce211d-d4fd-52bc-bf27-2e5d2e59d960','Koroana lanceloti','96e6a1c9-8720-5c07-a993-02aebb4b1d9d','Koroana lancelot','7096c690-edc2-4361-83d0-1450f990e2e7','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Koroana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7098517e-a4a3-4922-9cfd-9f76705bc9e9','','','873f3b01-33bb-57f2-b381-33cef4e3b04e','Pertusaria simulans Zahlbr.','Zahlbr.',0,0,'b0a7eca7-8889-54dd-adc4-6726c7c1884a','Pertusaria simulans','b0a7eca7-8889-54dd-adc4-6726c7c1884a','Pertusaria simulans','b0a7eca7-8889-54dd-adc4-6726c7c1884a','Pertusaria simulans','6a85d756-29ee-4e0d-bd49-c17bf341c3d6','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('709ba0e0-14ed-430d-b422-0bfbe95f0d4e','','','44e0c857-637c-5434-ad26-1bfbee09a6da','Botryosphaeria iberica A.J.L. Phillips, J. Luque & A. Alves','A.J.L. Phillips, J. Luque & A. Alves',0,0,'6ad73b9f-2b4b-5e73-920a-438100373527','Botryosphaeria iberica','6ad73b9f-2b4b-5e73-920a-438100373527','Botryosphaeria iberica','80792e67-9ce8-555e-a1a1-39cfd95c69db','Botryosphaeria iberic','344f35ac-03bf-4dbe-a672-553dddba0b23','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70a23e5a-1d09-447d-b9ca-96a856c18350','','','9e7e8817-3793-5e7f-9e92-b10b158df197','Brachyscome brevifolia G.Simpson','G.Simpson',0,0,'32f58398-a03d-58fa-bed1-a14359ea37ee','Brachyscome brevifolia','32f58398-a03d-58fa-bed1-a14359ea37ee','Brachyscome brevifolia','d7d21e6f-40c5-5b54-8bda-a042d8fd5e5e','Brachyscome breuifol','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('709a01b7-73a8-4699-a185-bd9873dfbcdb','','','5ff32e95-8ecf-5da5-9458-9c13070328b8','Peltopes','',0,0,'5ff32e95-8ecf-5da5-9458-9c13070328b8','Peltopes','5ff32e95-8ecf-5da5-9458-9c13070328b8','Peltopes','5ff32e95-8ecf-5da5-9458-9c13070328b8','Peltopes','709a01b7-73a8-4699-a185-bd9873dfbcdb','Animalia|Arthropoda|Malacostraca|Amphipoda|Cyproideidae|Peltopes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('709cffaf-e1f8-42a1-a04d-6fcb02640e84','','','b81edb71-90f0-501e-9bb0-a0404f51c63a','Chiloscyphus semiteres (Lehm.) Lehm. & Lindenb. var. semiteres','',0,0,'64d0cdef-2b00-5a72-9a88-3d24e7df8541','Chiloscyphus semiteres semiteres','58f7db69-da1f-5c89-939b-4bba68fae7b9','Chiloscyphus semiteres var. semiteres','a2ccfe6f-d178-5edf-a1d6-5b80a7c2553e','Chiloscyphus semiter semiter','709cffaf-e1f8-42a1-a04d-6fcb02640e84','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('709c1f0a-abf5-452c-8454-a3089d878146','','','bfa2e2d9-a42d-56bb-9e0f-4bb2094d46fb','Encarsia koebelei (Howard, 1908)','(Howard, 1908)',1908,0,'1545844d-074f-5d46-9d9e-56bd6bfdb951','Encarsia koebelei','1545844d-074f-5d46-9d9e-56bd6bfdb951','Encarsia koebelei','9a9a841c-aea8-538e-8b78-b51424bdc5dd','Encarsia koebele','709c1f0a-abf5-452c-8454-a3089d878146','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Encarsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70a8370b-0c9e-4a1d-92ea-26bd87ae75e3','','','97b0d945-23e2-59b3-b15d-5c70afa72fb6','Catagonium nitens (Brid.) Cardot subsp. nitens','',0,0,'9ea711d4-3cf3-5365-b6aa-deb32ebe92b3','Catagonium nitens nitens','829fcf59-daa1-592e-97a7-c2f4b941b931','Catagonium nitens subsp. nitens','9ea711d4-3cf3-5365-b6aa-deb32ebe92b3','Catagonium nitens nitens','','Plantae||Bryopsida|Hypnales|Catagoniaceae|Catagonium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('70a4e715-b3e1-418a-b793-34aa67a2aed1','','','d9910d27-77ac-55bf-aa2c-00e1d76d2621','Aphanocladium aranearum (Petch) W. Gams','(Petch) W. Gams',0,0,'0cf7b499-7a8a-57de-93a0-4a3b152e9322','Aphanocladium aranearum','0cf7b499-7a8a-57de-93a0-4a3b152e9322','Aphanocladium aranearum','4c653343-8887-54d3-a719-2c47306328e6','Aphanocladium aranear','a57b824b-83df-46c5-a1bf-f7049ac2928d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Aphanocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70a46465-e68e-4d86-b2f8-5987ec19989d','','','98f0741e-9a39-5c44-9e9d-ab39fcbe965b','Halcyon Swainson','Swainson',0,0,'c3b6563d-0e7d-50bf-9818-9824742f8b0e','Halcyon','c3b6563d-0e7d-50bf-9818-9824742f8b0e','Halcyon','c3b6563d-0e7d-50bf-9818-9824742f8b0e','Halcyon','70a46465-e68e-4d86-b2f8-5987ec19989d','Animalia|Chordata|Aves|Coraciiformes|Alcedinidae|Halcyon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('70aa0600-032b-49d2-a84c-5a09ea0024f2','','','9fee1ebd-3615-590a-84b0-ffdff30c838d','Carmichaelia flagelliformis Benth. var. flagelliformis','',0,0,'361e674e-4fc3-509a-8276-44b85709d23a','Carmichaelia flagelliformis flagelliformis','c7d31d73-e687-578c-8cd7-99fad87e6a38','Carmichaelia flagelliformis var. flagelliformis','55e5a1b8-967f-5ab6-a677-fcf3a2b2de92','Carmichaelia flagelliform flagelliform','9f8f602b-724f-4071-856c-7954e0923774','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('70b3554b-c556-4f8e-92de-65cfca6ddb4e','','','afa61fa0-1e71-5f9b-95e6-b278743b196e','Takakaiales Stech & W.Frey','Stech & W.Frey',0,0,'172f3ea4-0a8f-5219-a19e-4766fa4b579d','Takakaiales','172f3ea4-0a8f-5219-a19e-4766fa4b579d','Takakaiales','172f3ea4-0a8f-5219-a19e-4766fa4b579d','Takakaiales','70b3554b-c556-4f8e-92de-65cfca6ddb4e','Plantae||Takakiopsida|Takakaiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('70b293b2-045e-4854-9e04-02719a7ffce0','','','c3dcd483-e0c7-503a-b2a8-f7865ad1c326','Notopogon xenosoma Regan, 1914','Regan, 1914',1914,0,'f5d0541e-1df8-5aa2-b1ac-a6ea15053bb9','Notopogon xenosoma','f5d0541e-1df8-5aa2-b1ac-a6ea15053bb9','Notopogon xenosoma','5c4835df-f702-5eb9-a478-53fc78ee632b','Notopogon xenosom','70b293b2-045e-4854-9e04-02719a7ffce0','Animalia|Chordata|Actinopterygii|Gasterosteiformes|Macroramphosidae|Notopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70af1b44-0873-4a72-8393-770301173fa1','','','99dd1458-25b0-5484-8f7f-7fb54e3f985d','Integripelta sextaria Gordon, Mawatari & Kajihara, 2002','Gordon, Mawatari & Kajihara, 2002',2002,0,'25a34a3f-a9be-58a2-b232-5df4c5991088','Integripelta sextaria','25a34a3f-a9be-58a2-b232-5df4c5991088','Integripelta sextaria','5b11717f-27d0-58b4-b3bb-1e4940f1e987','Integripelta sextar','70af1b44-0873-4a72-8393-770301173fa1','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Eurystomellidae|Integripelta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70b8d510-0bbd-451a-96b9-0b66d592d6b0','','','be36915a-f98f-523a-97d5-ecf2030fc737','Boehmeria australis Endl. subsp. australis','',0,0,'ad37d7ef-3a48-5a09-809a-5c5bb90bd58f','Boehmeria australis australis','a6ec1e02-364b-5d9b-a504-e7690123d94d','Boehmeria australis subsp. australis','306fd8f4-7317-5a27-a996-e1624d3a770f','Boehmeria austral austral','70b8d510-0bbd-451a-96b9-0b66d592d6b0','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Boehmeria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('70b6af62-7840-4d51-b74f-19bd0d8f6ffd','','','7e07b412-49e4-544d-9227-028ab77253f8','Echinoderes coulii Higgins, 1977','Higgins, 1977',1977,0,'56ea798e-2c2c-5f67-bc09-2addbb3fac63','Echinoderes coulii','56ea798e-2c2c-5f67-bc09-2addbb3fac63','Echinoderes coulii','69960fe9-e77a-5d97-984b-db83dba381dd','Echinoderes coul','70b6af62-7840-4d51-b74f-19bd0d8f6ffd','Animalia|Kinorhyncha||Cyclorhagida|Echinoderidae|Echinoderes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70b6fff7-9901-41a7-8847-3883ab018ed2','','','25650fea-0ee3-51fd-be55-e44bb52f3a64','Wrangelia penicillata (C.Agardh) C.Agardh','(C.Agardh) C.Agardh',0,0,'ce1573dd-cc8a-567b-ad86-a9a6e59dbb25','Wrangelia penicillata','ce1573dd-cc8a-567b-ad86-a9a6e59dbb25','Wrangelia penicillata','fff4b5fa-3b39-5d2f-a2da-2433bdfa2fb4','Wrangelia penicillat','70b6fff7-9901-41a7-8847-3883ab018ed2','Plantae|||Ceramiales|Wrangeliaceae|Wrangelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70b6f8af-68eb-4743-af1e-a861a6edca89','','','088f468e-f1b1-5388-9523-f1360c886e5e','Pinus maritima Lam.','Lam.',0,0,'da8309cc-a1a5-53c0-9a18-5793c936561f','Pinus maritima','da8309cc-a1a5-53c0-9a18-5793c936561f','Pinus maritima','f1149c7f-2468-5d48-a7bc-69e7aaadd2c0','Pinus maritim','70b6f8af-68eb-4743-af1e-a861a6edca89','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70c52518-623a-4f70-aa0a-4ca4ef810893','','','0a6195f9-94aa-5612-8b73-014fa630fb01','Oolina striatopunctata (Parker & Jones, 1865)','(Parker & Jones, 1865)',1865,0,'f987100c-1ce8-5d02-9864-533db410713f','Oolina striatopunctata','f987100c-1ce8-5d02-9864-533db410713f','Oolina striatopunctata','5166fe84-cf06-5420-99a9-ec751f116be5','Oolina striatopunctat','70c52518-623a-4f70-aa0a-4ca4ef810893','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Oolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70c2a1ec-739f-4408-896d-ddc3e50b33a1','','','eb935e1e-7ca0-525e-b877-129291f6684b','Schisandra Michx.','Michx.',0,0,'5a5c391b-e348-5937-96c9-7da98fb57262','Schisandra','5a5c391b-e348-5937-96c9-7da98fb57262','Schisandra','5a5c391b-e348-5937-96c9-7da98fb57262','Schisandra','70c2a1ec-739f-4408-896d-ddc3e50b33a1','Plantae|Tracheophyta|Magnoliopsida|Austrobaileyales|Schisandraceae|Schisandra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('70c33713-b2d4-4de4-aa0d-e5d68cee3c80','','','8e9b78af-7ae5-54d8-9aca-cc12da7d832b','Scytonematopsis maxima Novis & Visnovsky','Novis & Visnovsky',0,0,'f101e1aa-2125-5ef9-bdb8-02e9f4c3385d','Scytonematopsis maxima','f101e1aa-2125-5ef9-bdb8-02e9f4c3385d','Scytonematopsis maxima','ed34c845-70d7-5856-9c13-00080c10175a','Scytonematopsis maxim','70c33713-b2d4-4de4-aa0d-e5d68cee3c80','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Scytonemataceae|Scytonematopsis','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('70c84b99-897b-48a8-8141-443b56ec3778','','','c30c9909-554f-5e8b-9221-563f8c724aae','Mangifera indica L.','L.',0,0,'181e6ffa-e00f-5ef9-9cde-053800b800b2','Mangifera indica','181e6ffa-e00f-5ef9-9cde-053800b800b2','Mangifera indica','90a030fb-7c47-51e5-81ff-3ce844127a66','Mangifera indic','70c84b99-897b-48a8-8141-443b56ec3778','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Anacardiaceae|Mangifera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70c86509-ba1a-4b00-a096-acf50d5d398c','','','c7d16533-b852-57f8-b45d-cee1db59c8de','Asteroma rosae Lib.','Lib.',0,0,'7821caac-7ece-5b75-88d6-1aca31e3271f','Asteroma rosae','7821caac-7ece-5b75-88d6-1aca31e3271f','Asteroma rosae','2e462c2d-64ba-57ba-bbad-bfc19a56ad99','Asteroma ros','538d20b2-9434-47c4-8006-9d799129f7d9','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Asteroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('702c61b1-67bd-4537-b79a-c80f998e23be','','','2890f10a-787b-5453-9c1d-b9d49762e4e7','Cetraria inflata Hook.f. & Taylor','Hook.f. & Taylor',0,0,'cadccc8b-20bf-5a3b-86b2-659b8b37e3ff','Cetraria inflata','cadccc8b-20bf-5a3b-86b2-659b8b37e3ff','Cetraria inflata','c40dacf5-1b66-554e-8632-c70665a2eb19','Cetraria inflat','48c85ac5-8269-4043-bb78-c6414f6eff42','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Cetraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('702bf114-4fd4-49fa-9051-f33e653f9e65','','','a994a38f-b5a1-5714-a4ab-099393cd5996','Meesia aquatilis R.Br.bis','R.Br.bis',0,0,'c48a2d40-d115-54b9-abeb-3a6b3db1ecba','Meesia aquatilis','c48a2d40-d115-54b9-abeb-3a6b3db1ecba','Meesia aquatilis','f1710e09-830e-5c0e-9208-b205aab474a7','Meesia aquatil','03f7ea9c-494c-4466-8f74-ed216965afce','Plantae||Bryopsida|Splachnales|Meesiaceae|Meesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7033feff-f413-46a0-bbf4-872e3169eaa0','','','2486955c-45e2-5ca9-8c34-301a9dbcc427','Nasturtium R.Br.','R.Br.',0,0,'998c98d8-2d24-54e0-9b94-f5dcfcb12949','Nasturtium','998c98d8-2d24-54e0-9b94-f5dcfcb12949','Nasturtium','998c98d8-2d24-54e0-9b94-f5dcfcb12949','Nasturtium','7033feff-f413-46a0-bbf4-872e3169eaa0','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Nasturtium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('702fdc22-e214-4735-b697-833b0473718f','','','81fe9d0b-c878-56ba-976d-017993df8098','Traillochorema wardorum Henderson, 2008','Henderson, 2008',2008,0,'cde29aa9-287d-54fb-9029-c12d494ece51','Traillochorema wardorum','cde29aa9-287d-54fb-9029-c12d494ece51','Traillochorema wardorum','05db8c19-0f34-55ea-8fa5-fc9ef7526761','Traillochorema wardor','702fdc22-e214-4735-b697-833b0473718f','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Traillochorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('703678a5-439c-4723-8a30-0a046f0c6e37','','','a6708aaf-f90f-52db-8e68-046f460e80a9','Ogcodes Latreille, 1796','Latreille, 1796',1796,0,'bea7bc9c-adcd-5433-b2f6-98556d1d87a7','Ogcodes','bea7bc9c-adcd-5433-b2f6-98556d1d87a7','Ogcodes','bea7bc9c-adcd-5433-b2f6-98556d1d87a7','Ogcodes','703678a5-439c-4723-8a30-0a046f0c6e37','Animalia|Arthropoda|Insecta|Diptera|Acroceridae|Ogcodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7032f2e1-31ff-49ba-bdec-fd5a31078bcf','','','cf369568-5907-5f59-ad81-0c7b007b838a','Frommeella tormentillae (Fuckel) Cummins & Y. Hirats.','(Fuckel) Cummins & Y. Hirats.',0,0,'f24433d7-8967-5045-b43f-759a628d09a7','Frommeella tormentillae','f24433d7-8967-5045-b43f-759a628d09a7','Frommeella tormentillae','92fa6853-1ca1-5c36-9c3d-b702fd8c6e3c','Frommeella tormentill','9affe30e-a14b-45ed-b5a5-6379bb559ee5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Frommeella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('703747a3-577a-4672-a238-8d53d756cabe','','','a287693d-34a9-5294-933c-22d0638fcef6','Hydrasterias sacculata McKnight, 2006','McKnight, 2006',2006,0,'edca2352-79a9-5ce4-8134-d40ca806476a','Hydrasterias sacculata','edca2352-79a9-5ce4-8134-d40ca806476a','Hydrasterias sacculata','1bb75bca-2ea0-5629-9f3c-a1f4e6f4420f','Hydrasterias sacculat','703747a3-577a-4672-a238-8d53d756cabe','Animalia|Echinodermata|Asteroidea|Forcipulatida|Pedicellasteridae|Hydrasterias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7039977a-deb3-4671-a7c8-ab79f6329272','','','d87d2fe0-f08f-5bbe-820c-822cb786784b','Larentia rufescens Butler, 1879','Butler, 1879',1879,0,'c5416b69-b05d-5ccc-8911-5b2773495675','Larentia rufescens','c5416b69-b05d-5ccc-8911-5b2773495675','Larentia rufescens','c5416b69-b05d-5ccc-8911-5b2773495675','Larentia rufescens','f90b44bb-a768-4581-855f-9965d593baaf','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Larentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70415319-46f9-42e1-97eb-481b42a44c4f','','','c83207f7-3768-5cf6-8478-c13490e50ca5','Stictina reineckeana Müll.Arg.','Müll.Arg.',0,0,'f7d845f3-6662-5c5a-995f-91318291938f','Stictina reineckeana','f7d845f3-6662-5c5a-995f-91318291938f','Stictina reineckeana','4c5b64a2-77dc-5cf6-8cf3-5c19e4d0d172','Stictina reineckean','4159ccbb-9726-46f8-a408-646cb76efafb','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Stictina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('703e70d1-233d-4647-b3fa-bc882b122f80','','','7974d41f-8496-56ab-b6d9-402a0b8eee70','Anthoxanthum puelii Lecoq & Lamotte','Lecoq & Lamotte',0,0,'a09526b5-a841-55f4-9458-a86c017654fc','Anthoxanthum puelii','a09526b5-a841-55f4-9458-a86c017654fc','Anthoxanthum puelii','090b87b9-96bc-50ff-b19c-1e7c3022c186','Anthoxanthum puel','9f569e05-c353-409e-a858-4ca86468208f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Anthoxanthum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7041b323-0835-44d1-8589-ec25906da487','','','e57696e7-363c-5b85-9048-a9eb8310d9e6','Aquamicrobium Bambauer et al., 1998','Bambauer et al., 1998',1998,0,'d3b3c4a0-2ded-54dd-aea1-d457e5efd117','Aquamicrobium','d3b3c4a0-2ded-54dd-aea1-d457e5efd117','Aquamicrobium','d3b3c4a0-2ded-54dd-aea1-d457e5efd117','Aquamicrobium','7041b323-0835-44d1-8589-ec25906da487','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Aquamicrobium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('704979e0-d433-442b-9b9f-19a80b27eca5','','','cdae1bb5-6590-587a-9044-8b1e66343f40','Chlorobium tepidum Wahlund et al., 1996','Wahlund et al., 1996',1996,0,'bdb86f16-b1f6-5b49-9d2c-b5ab8999f791','Chlorobium tepidum','bdb86f16-b1f6-5b49-9d2c-b5ab8999f791','Chlorobium tepidum','28df7b8b-cfb9-5ea2-88a9-b70a28f625d5','Chlorobium tepid','6dc65e98-dcd5-4d5e-adb6-fdc89e4d0d5f','Bacteria|Chlorobiota|Chlorobia|Chlorobiales|Chlorobiaceae|Chlorobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('70483e56-aac1-48cf-a090-481049f52c30','','','c8f7cc35-bc91-5c29-8c66-3bdc2bc4bfe9','Cladonia uncialis (L.) F.H.Wigg.','(L.) F.H.Wigg.',0,0,'172ca64f-a0a1-5632-b4fe-7cf9f9ad8ab9','Cladonia uncialis','172ca64f-a0a1-5632-b4fe-7cf9f9ad8ab9','Cladonia uncialis','fc2aa609-1983-55a1-8a6b-debef0fb2063','Cladonia uncial','70483e56-aac1-48cf-a090-481049f52c30','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7055d180-779b-495c-954e-052403a8f975','','','884d7906-037a-5d64-b7e9-13cd3e9af55a','Caecognathia species','',0,0,'66c43111-25d4-523c-b68e-9a64ddc2e4b9','Caecognathia','66c43111-25d4-523c-b68e-9a64ddc2e4b9','Caecognathia','66c43111-25d4-523c-b68e-9a64ddc2e4b9','Caecognathia','7055d180-779b-495c-954e-052403a8f975','Animalia|Arthropoda|Malacostraca|Isopoda|Gnathiidae|Caecognathia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('70512739-0978-4ddb-be84-2d3c028cde38','','','7a50bf9f-4ac9-5533-8694-774e1601e04f','Mougeotiopsis Palla','Palla',0,0,'74317c1a-4ebd-5ce8-99ef-9b96e040d9d2','Mougeotiopsis','74317c1a-4ebd-5ce8-99ef-9b96e040d9d2','Mougeotiopsis','74317c1a-4ebd-5ce8-99ef-9b96e040d9d2','Mougeotiopsis','70512739-0978-4ddb-be84-2d3c028cde38','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Mougeotiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('704dc454-2b67-4c1a-a1f3-30f6b6adf8d4','','','9206d7b1-1719-5d8c-a5e8-76c18d795607','Astrostole scabra (Hutton, 1872)','(Hutton, 1872)',1872,0,'cf93ded2-8ff0-5822-b79b-7027bf7f0895','Astrostole scabra','cf93ded2-8ff0-5822-b79b-7027bf7f0895','Astrostole scabra','927d62c1-1981-5e28-b16e-c887f0b92503','Astrostole scabr','704dc454-2b67-4c1a-a1f3-30f6b6adf8d4','Animalia|Echinodermata|Asteroidea|Forcipulatida|Asteriidae|Astrostole','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7056bbe6-421e-4710-882f-471724536832','','','512bc985-1b26-5731-ad78-41ef5eabf66a','Cassinia albida (Kirk) Cockayne','(Kirk) Cockayne',0,0,'a6bf4ed3-52d9-55c5-98b2-78d2b2300563','Cassinia albida','a6bf4ed3-52d9-55c5-98b2-78d2b2300563','Cassinia albida','d5b62684-c069-5b69-aa2a-a163a50ff419','Cassinia albid','71e9bb47-2e84-452c-ada6-74361bd30df3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cassinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7050330b-b97f-47aa-805d-b38f0ad0cf2d','','','3998b31f-5d18-5d81-bdc9-1b9cd9c2c89c','Euphrasia L.','L.',0,0,'0d6bbaf5-fd15-5619-95bf-a30ddae27b24','Euphrasia','0d6bbaf5-fd15-5619-95bf-a30ddae27b24','Euphrasia','0d6bbaf5-fd15-5619-95bf-a30ddae27b24','Euphrasia','7050330b-b97f-47aa-805d-b38f0ad0cf2d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7051bf76-53d4-4684-8b9c-8e9093ea8776','','','17ecb8ff-a300-5ba1-859c-9ea6ce1dd05f','Entedon methion Walker, 1839','Walker, 1839',1839,0,'30975251-799b-553d-ae3a-9e7061139a86','Entedon methion','30975251-799b-553d-ae3a-9e7061139a86','Entedon methion','30975251-799b-553d-ae3a-9e7061139a86','Entedon methion','7051bf76-53d4-4684-8b9c-8e9093ea8776','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Entedon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('705e5081-9cf0-48df-a0af-0e0d6bad1b51','','','ec283e6a-f5ae-5151-8ac9-5b7622a85783','Neomomonia benova Cook, 1983','Cook, 1983',1983,0,'091643a3-215c-58ed-9e65-8a73f24b46e2','Neomomonia benova','091643a3-215c-58ed-9e65-8a73f24b46e2','Neomomonia benova','be05b660-1a24-5b3f-9a0b-3b990514bc2a','Neomomonia benou','705e5081-9cf0-48df-a0af-0e0d6bad1b51','Animalia|Arthropoda|Arachnida|Trombidiformes|Momonidae|Neomomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('705d6e7a-725f-47e6-bdd0-2e9d9e898a08','','','0f626e55-3d48-5417-b378-d4acd538ddcb','Crocus karduchorum Kotschy ex Maw','Kotschy ex Maw',0,0,'9b51cd38-fc1a-5404-8fba-5fd446e8eabb','Crocus karduchorum','9b51cd38-fc1a-5404-8fba-5fd446e8eabb','Crocus karduchorum','0e5c2b8b-8209-5252-8c43-b528236484d2','Crocus karduchor','705d6e7a-725f-47e6-bdd0-2e9d9e898a08','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7063952e-c3b2-4beb-a2c3-04dfdeec3297','','','7b315770-320f-5d75-9b00-4c2f32f48f06','Chelipoda mirabilis Collin, 1928','Collin, 1928',1928,0,'6a18f868-547d-59ef-9b97-e44b5b5422ba','Chelipoda mirabilis','6a18f868-547d-59ef-9b97-e44b5b5422ba','Chelipoda mirabilis','333679af-e7aa-58af-8503-feaea99809a0','Chelipoda mirabil','7063952e-c3b2-4beb-a2c3-04dfdeec3297','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('705a1b61-65ba-4ea3-9f57-f317feeba866','','','2f7c4b49-3c1c-5033-ab55-66aa67b22283','Cidaria chaotica Meyrick, 1883','Meyrick, 1883',1883,0,'4fb09028-f516-5cea-a2dd-dd84aa6107c6','Cidaria chaotica','4fb09028-f516-5cea-a2dd-dd84aa6107c6','Cidaria chaotica','42eda1b3-1ae6-5766-8405-b6b3d3c0d570','Cidaria chaotic','877a07f1-ff7a-4717-b5cb-75236721ebef','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7064aab6-69b3-4584-a869-356754e5dd53','','','1f86bc04-297d-581d-86b5-07362fdbaaf5','Celmisia latifolia (F.Muell ex Benth) M.Gray & Given','(F.Muell ex Benth) M.Gray & Given',0,0,'deaee897-6713-58e2-8e13-c03a898159b7','Celmisia latifolia','deaee897-6713-58e2-8e13-c03a898159b7','Celmisia latifolia','da318ca5-774a-5ccb-8994-40c5ba5b9e55','Celmisia latifol','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7061ad09-a4b5-4bd2-ab94-e3e109484267','','','303aa377-4e9c-58bd-8cd1-22140b483b73','Meterana coeleno (Hudson, 1898)','(Hudson, 1898)',1898,0,'78691507-98ce-5611-8acb-dc1d54173160','Meterana coeleno','78691507-98ce-5611-8acb-dc1d54173160','Meterana coeleno','03c9dcc2-dd08-5e9c-a340-16ab6d48588f','Meterana coelen','7061ad09-a4b5-4bd2-ab94-e3e109484267','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Meterana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7067e9ae-c9a4-47e7-932b-1d7d000a35b2','','','943a677e-d54c-5027-a5eb-637b9f42e107','Ourisia sessilifolia subsp. splendida (L.B.Moore) Arroyo','(L.B.Moore) Arroyo',0,0,'e525e8d3-fffa-5585-87be-283c4a81a30c','Ourisia sessilifolia splendida','3436aa4d-3c42-5b20-9591-a6e3565dda61','Ourisia sessilifolia subsp. splendida','792dbcad-392f-5e28-aeb9-f9b5297354ae','Ourisia sessilifol splendid','7067e9ae-c9a4-47e7-932b-1d7d000a35b2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('706a0712-2a99-4f28-b63c-b47883211f66','','','e5b34ce1-9dd9-5b51-8b5f-9cdec4210f61','Paracardiograptus','',0,0,'e5b34ce1-9dd9-5b51-8b5f-9cdec4210f61','Paracardiograptus','e5b34ce1-9dd9-5b51-8b5f-9cdec4210f61','Paracardiograptus','e5b34ce1-9dd9-5b51-8b5f-9cdec4210f61','Paracardiograptus','706a0712-2a99-4f28-b63c-b47883211f66','Animalia|Hemichordata|Graptolithina|Graptoloidea|Isograptidae|Paracardiograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7073e39b-db27-4418-856c-085296ca742c','','','d61b7df7-f613-5d2d-a76a-23cdcf9f479f','Romanchella','',0,0,'d61b7df7-f613-5d2d-a76a-23cdcf9f479f','Romanchella','d61b7df7-f613-5d2d-a76a-23cdcf9f479f','Romanchella','d61b7df7-f613-5d2d-a76a-23cdcf9f479f','Romanchella','7073e39b-db27-4418-856c-085296ca742c','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Romanchella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('70741640-0056-4d81-8011-1cfeba974a55','','','a2465756-22ec-5d1b-a644-346796b85349','Ceratochloa P.Beauv.','P.Beauv.',0,0,'7ae847b4-dbe4-545f-8db4-4bf1b9a83ea2','Ceratochloa','7ae847b4-dbe4-545f-8db4-4bf1b9a83ea2','Ceratochloa','7ae847b4-dbe4-545f-8db4-4bf1b9a83ea2','Ceratochloa','70741640-0056-4d81-8011-1cfeba974a55','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Ceratochloa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7077a975-2750-4d1f-af00-a88bcca39dd5','','','a5602667-c3f9-59f2-ad72-d8e3af16eec7','Anonymus multivirilis Holleman, 1998','Holleman, 1998',1998,0,'b2cb7306-3b39-52ac-872d-cca4c53a1ca8','Anonymus multivirilis','b2cb7306-3b39-52ac-872d-cca4c53a1ca8','Anonymus multivirilis','e4627be5-70e3-56ad-87d2-de4f572596a8','Anonymus multiuiril','7077a975-2750-4d1f-af00-a88bcca39dd5','Animalia|Platyhelminthes|Archoophora|Polycladida|Anonymidae|Anonymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70750f1d-1b4b-498a-b2a4-d6f62641e9a7','','','0b167967-21ae-5ce5-aa62-6b420da16c65','Chroococcus macrococcus (Kütz.) Rabenh.','(Kütz.) Rabenh.',0,0,'daef0cee-e518-5563-a027-984776c39353','Chroococcus macrococcus','daef0cee-e518-5563-a027-984776c39353','Chroococcus macrococcus','0b319fc8-2bfb-5b48-a594-98334dbe1f8e','Chroococcus macrococc','70750f1d-1b4b-498a-b2a4-d6f62641e9a7','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('707699cf-722b-4698-8a1e-e3909061f09b','','','8ae7d80a-349e-5f32-ac51-d6756482caaf','Phaeoacremonium minimum (Tul. and C. Tul.) D. Gramaje, L. Mostert and Crous, 2015','(Tul. and C. Tul.) D. Gramaje, L. Mostert and Crous, 2015',0,0,'01a117bd-02fd-5609-9f62-c79d1184ae0a','Phaeoacremonium minimum','01a117bd-02fd-5609-9f62-c79d1184ae0a','Phaeoacremonium minimum','0f49d686-923a-500d-b31b-c0e9125fb7f9','Phaeoacremonium minim','707699cf-722b-4698-8a1e-e3909061f09b','Fungi|Ascomycota|Sordariomycetes|Togniniales|Togniniaceae|Phaeoacremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('6cf9e2cf-47c4-48e9-b846-a794ccac9d0e','','','c83c6d54-9c16-580b-a3e4-4a669092adab','Cytisus rigidus (Viv.) Cristof. & Troìa','(Viv.) Cristof. & Troìa',0,0,'c33c0896-0d97-5601-9148-522a63187bd8','Cytisus rigidus','c33c0896-0d97-5601-9148-522a63187bd8','Cytisus rigidus','5a99b715-5ff7-57f3-97d3-eb9e2e1e09cf','Cytisus rigid','6cf9e2cf-47c4-48e9-b846-a794ccac9d0e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cytisus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cfa0529-cdd7-42ab-8645-eb22b168c85a','','','3a5476fa-7e33-56fa-8b3b-a9dbd15488f6','Hypolepis rugosula subsp. subantarctica (Brownsey & Chinnock) Schwartsb.','(Brownsey & Chinnock) Schwartsb.',0,0,'1dd25d6b-bf78-548b-ac43-8d73fb949580','Hypolepis rugosula subantarctica','af93dab6-add2-5414-b2b6-ce9cd2ac6f66','Hypolepis rugosula subsp. subantarctica','426077d5-c95e-5ac7-895a-f751fb4819d2','Hypolepis rugosul subantarctic','5eb65904-b6b9-49dd-9a39-42358dc9b91d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cff8759-a174-4472-966d-794bf98ce1de','','','31ff2f0e-3eef-5152-9897-5c4cdd8a0b8b','Psilopus fuscatus Hutton, 1901','Hutton, 1901',1901,0,'8c231d7c-6d7d-52c5-8037-296b48c4bc37','Psilopus fuscatus','8c231d7c-6d7d-52c5-8037-296b48c4bc37','Psilopus fuscatus','57f493d3-7478-51de-84c6-69ddabe119f4','Psilopus fuscat','b0490377-99b6-4c40-b0bc-a02a6bccce14','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Psilopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d008292-5ed3-402d-bfb7-91c6d43f2cc8','','','03bdcd5c-cd74-5844-8b4d-2b34cb8dba49','Dracophyllum acerosum Berggr.','Berggr.',0,0,'010916b7-7a95-5b9c-985f-53fb164a7396','Dracophyllum acerosum','010916b7-7a95-5b9c-985f-53fb164a7396','Dracophyllum acerosum','8e40a69c-8bdf-5aba-b1bc-06fbe12cf8a1','Dracophyllum aceros','6d008292-5ed3-402d-bfb7-91c6d43f2cc8','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d067f9b-4850-4b44-af2f-046695ec84e3','','','6ef3ffe8-d990-5189-80fe-a9b98ef34ad3','Platydyptes amiesi Marples','Marples',0,0,'387dc9e1-6bf5-5d60-aeb3-f8c07732a85b','Platydyptes amiesi','387dc9e1-6bf5-5d60-aeb3-f8c07732a85b','Platydyptes amiesi','559ca498-bbf4-56bd-9657-9930c2b10b47','Platydyptes amies','6d067f9b-4850-4b44-af2f-046695ec84e3','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Platydyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cfccdb7-1287-459d-86b8-d17b9fcda5d1','','','d1caeb31-775c-5a06-acd2-df7388cb36be','Stranvaesia niitakayamensis (Hayata) Hayata','(Hayata) Hayata',0,0,'152075fb-5a24-5364-975b-26c3e4c34653','Stranvaesia niitakayamensis','152075fb-5a24-5364-975b-26c3e4c34653','Stranvaesia niitakayamensis','f63abc17-ad92-5e93-a371-0a2740fbedfa','Stranvaesia niitakayamens','d81925b6-6810-41d1-9942-2550b2f0ed67','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Stranvaesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d061574-e5e9-4263-a0b9-b84eca80663c','','','27982beb-02fb-5892-bdf3-80da6f71dd68','Physalacria sinensis Zhu L. Yang & J. Qin','Zhu L. Yang & J. Qin',0,0,'00b92534-91ed-511e-b9e1-08bedbcc552a','Physalacria sinensis','00b92534-91ed-511e-b9e1-08bedbcc552a','Physalacria sinensis','c095c72b-7d92-5994-9dc2-387fad8fbb7a','Physalacria sinens','1b6aa236-780a-47a2-b07d-2bb4f079e52a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Physalacria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d07ffb3-ad74-4f42-8add-fc1701be2028','','','0d6d88cb-e9a0-5689-89e8-2c2f6803bd04','Amphiporthe tilliae (Sacc.) Rossman & Castl.','(Sacc.) Rossman & Castl.',0,0,'f6cde747-f430-5d71-b5ef-45b86a7b956f','Amphiporthe tilliae','f6cde747-f430-5d71-b5ef-45b86a7b956f','Amphiporthe tilliae','568fbef1-b18f-5ea4-b474-cf01e7703406','Amphiporthe tilli','6d07ffb3-ad74-4f42-8add-fc1701be2028','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Amphiporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d0ab602-8b74-4d14-a91f-2601d345f8f0','','','78f85b22-f889-5e45-885b-77fde481b3e2','Staurothele clopina (Wahlenb.) Th.Fr.','(Wahlenb.) Th.Fr.',0,0,'8218e60b-f460-50c3-9d03-9038607f0e10','Staurothele clopina','8218e60b-f460-50c3-9d03-9038607f0e10','Staurothele clopina','a875f929-99ca-5ed1-a340-0b813d571d6c','Staurothele clopin','6d0ab602-8b74-4d14-a91f-2601d345f8f0','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Staurothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d0cc97e-68b6-41ae-b0b3-40e9fec8d219','','','d4c2624a-c10e-54b9-bfce-442041264fe6','Bitoma picicornis Broun, 1909','Broun, 1909',1909,0,'8549f846-bb9d-58ca-a91f-677a258cd26d','Bitoma picicornis','8549f846-bb9d-58ca-a91f-677a258cd26d','Bitoma picicornis','9fc52fbd-6846-5226-92f9-10161d15d2d6','Bitoma picicorn','bfc2bf19-76ff-4fdd-9372-902c03da421f','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d0ac600-c870-4089-90d0-7b7e57df096b','','','f984ccb4-ec0f-578d-82f2-d9b73cd55352','Paphies subtriangulata (Wood, 1828)','(Wood, 1828)',1828,0,'ee82e490-8ec1-5459-8df4-b3c4d3b34572','Paphies subtriangulata','ee82e490-8ec1-5459-8df4-b3c4d3b34572','Paphies subtriangulata','3d832ee0-1bd1-5f97-b7a2-e94c37cb48ac','Paphies subtriangulat','6d0ac600-c870-4089-90d0-7b7e57df096b','Animalia|Mollusca|Bivalvia|Veneroida|Mesodesmatidae|Paphies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d1110fd-df0e-44e2-a76a-231b19a2f4c3','','','8c9d86ff-8737-5b6e-9cc3-f492c059e2da','Costachorema','',0,0,'8c9d86ff-8737-5b6e-9cc3-f492c059e2da','Costachorema','8c9d86ff-8737-5b6e-9cc3-f492c059e2da','Costachorema','8c9d86ff-8737-5b6e-9cc3-f492c059e2da','Costachorema','6d1110fd-df0e-44e2-a76a-231b19a2f4c3','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Costachorema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d1333e6-02b8-43a2-87db-1fe01775cd15','','','0e7665da-2631-5fc2-ba9a-6b70969241af','Hymenodora','',0,0,'0e7665da-2631-5fc2-ba9a-6b70969241af','Hymenodora','0e7665da-2631-5fc2-ba9a-6b70969241af','Hymenodora','0e7665da-2631-5fc2-ba9a-6b70969241af','Hymenodora','6d1333e6-02b8-43a2-87db-1fe01775cd15','Animalia|Arthropoda|Malacostraca|Decapoda|Oplophoridae|Hymenodora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d16c33a-9f00-41d0-8cb0-22dbe75ea982','','','62e7ed1f-2f15-57c0-986f-f87a98db94af','Sphaeria fulvopruinata Berk.','Berk.',0,0,'95509732-efa7-5753-851d-13d9ea13869a','Sphaeria fulvopruinata','95509732-efa7-5753-851d-13d9ea13869a','Sphaeria fulvopruinata','d204d171-c99a-52fa-88be-2296170c153e','Sphaeria fuluopruinat','0e23e960-7085-4db3-92b8-01327a6ed637','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d148bb6-64e6-4083-8e5a-555d2c159a4a','','','91a98231-f86a-55ab-9a80-a721d83d1c4b','Trachelomonas volvocina var. planctonica Playfair','Playfair',0,0,'5cedc4cf-206b-5f41-8cf5-90c3b6f4880e','Trachelomonas volvocina planctonica','173b27a1-567a-56df-ba78-c33588b9baf6','Trachelomonas volvocina var. planctonica','ca1c0dd0-408a-5f34-bd6e-320a7e1025ad','Trachelomonas uoluocin planctonic','6d148bb6-64e6-4083-8e5a-555d2c159a4a','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d13363b-9420-4abe-be95-6e86fcbaada3','','','6a685adf-fdc8-5849-ac99-6b19e6203e0d','Alternaria scorzonerae (Aderh.) Loer.','(Aderh.) Loer.',0,0,'6b4d6b07-e5de-5a60-9f30-37ff3a569be9','Alternaria scorzonerae','6b4d6b07-e5de-5a60-9f30-37ff3a569be9','Alternaria scorzonerae','7e9ec0da-a19f-5437-a707-cd8fb1f75bf6','Alternaria scorzoner','6d13363b-9420-4abe-be95-6e86fcbaada3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d1c40d4-8a4e-42c6-a0e3-1e92ce026501','','','29b7d907-d176-5c4a-99d8-7c5b69ddc18f','Helotium gregarium Boud.','Boud.',0,0,'73011ca8-3064-5769-a706-fd5c01c8fdc0','Helotium gregarium','73011ca8-3064-5769-a706-fd5c01c8fdc0','Helotium gregarium','4ee817d7-6ab0-53ee-9c32-19f2a9cc38ef','Helotium gregari','e1366cee-52d5-4b1d-86a9-eb73ad17c376','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d1aedde-541b-427a-9ae2-99c020ffbe9b','','','f948a053-29f8-57ad-997e-f6b2dc45ff63','Deschampsia pusilla Petrie','Petrie',0,0,'ce1e55be-3ef6-574c-81dc-47ce8a8c4f6b','Deschampsia pusilla','ce1e55be-3ef6-574c-81dc-47ce8a8c4f6b','Deschampsia pusilla','b918732c-fce4-5078-96d3-d07f33e7394c','Deschampsia pusill','6d1aedde-541b-427a-9ae2-99c020ffbe9b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deschampsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d186f39-65a8-44d7-bd8c-d1e3a9549d85','','','39f57b3f-a693-5eb6-9287-7423ef95fb7f','Allagoptera Nees','Nees',0,0,'50d98a8b-dc20-5c9d-85d7-d88ad1f69665','Allagoptera','50d98a8b-dc20-5c9d-85d7-d88ad1f69665','Allagoptera','50d98a8b-dc20-5c9d-85d7-d88ad1f69665','Allagoptera','6d186f39-65a8-44d7-bd8c-d1e3a9549d85','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Allagoptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d1d6f8c-ed76-47c5-b51a-14e35b4c9cf1','','','5459332d-d903-5966-a66b-8814c9e57db7','Leptogium cyanescens (Rabenh.) Körb.','(Rabenh.) Körb.',0,0,'1158acf2-e92b-5f93-981d-35b1a4004994','Leptogium cyanescens','1158acf2-e92b-5f93-981d-35b1a4004994','Leptogium cyanescens','1158acf2-e92b-5f93-981d-35b1a4004994','Leptogium cyanescens','6d1d6f8c-ed76-47c5-b51a-14e35b4c9cf1','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d1da4b8-6682-4ad1-8431-885def84edcd','','','dc44b4f9-dfc7-51ab-9bfb-a547a465454f','Pison spinolae Shuckard, 1837','Shuckard, 1837',1837,0,'7b819210-48ad-5339-aac6-20a71ea2c4e8','Pison spinolae','7b819210-48ad-5339-aac6-20a71ea2c4e8','Pison spinolae','9dc77a1d-2ff0-5eaa-a3ca-08357daf33f3','Pison spinol','6d1da4b8-6682-4ad1-8431-885def84edcd','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Pison','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d1d1b4d-ada2-4b55-afe3-9ce0646bc437','','','9c25c16d-cebe-5cad-8326-04c10c153012','Sagephora exsanguis Philpott, 1918','Philpott, 1918',1918,0,'9c953fef-6470-5214-8a1e-d1c546089526','Sagephora exsanguis','9c953fef-6470-5214-8a1e-d1c546089526','Sagephora exsanguis','27679738-1eb4-5517-aac9-cb217d413df7','Sagephora exsangu','6d1d1b4d-ada2-4b55-afe3-9ce0646bc437','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Sagephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d1e40a4-ca80-4b0c-aea1-2561abe429fa','','','c5a73abf-6f88-5dc8-9a67-a65d94e68290','Tipula Linnaeus, 1758','Linnaeus, 1758',1758,0,'9bc090b0-5f13-5632-95ab-e682d0cb3e47','Tipula','9bc090b0-5f13-5632-95ab-e682d0cb3e47','Tipula','9bc090b0-5f13-5632-95ab-e682d0cb3e47','Tipula','6d1e40a4-ca80-4b0c-aea1-2561abe429fa','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Tipula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d2a684c-c97e-4646-9b6b-3e809f302c11','','','008c67d3-3b06-5958-8301-af9b3a417ce0','Ischnoderus genalis (Broun, 1880)','(Broun, 1880)',1880,0,'eda2b2f5-32ae-5819-ac0a-408a807cb080','Ischnoderus genalis','eda2b2f5-32ae-5819-ac0a-408a807cb080','Ischnoderus genalis','b35742d8-8a7e-5b1e-a259-2a97643d4a02','Ischnoderus genal','6d2a684c-c97e-4646-9b6b-3e809f302c11','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ischnoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d29e118-1a16-4578-a61f-acdf2dc1e7cd','','','4bb81743-e38f-5124-a4e9-b42c976a6181','Ptychoverpa Boud.','Boud.',0,0,'28b87429-d379-5430-87dc-5ef9ffde2ebc','Ptychoverpa','28b87429-d379-5430-87dc-5ef9ffde2ebc','Ptychoverpa','28b87429-d379-5430-87dc-5ef9ffde2ebc','Ptychoverpa','bff81fb0-4fdc-4831-b276-38bc3d703542','Fungi|Ascomycota|Pezizomycetes|Pezizales|Morchellaceae|Ptychoverpa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d26f953-2ede-4142-bc81-c89e911da063','','','58e1668e-9365-5ac8-aa71-6bac66612fc7','Diachea leucopodia (Bull.) Rostaf.','(Bull.) Rostaf.',0,0,'ebf9eb8f-30ad-51c0-8fb2-773a91ccf414','Diachea leucopodia','ebf9eb8f-30ad-51c0-8fb2-773a91ccf414','Diachea leucopodia','fbedc88a-859f-5d7e-a8a5-4e47a71e13f7','Diachea leucopod','6d26f953-2ede-4142-bc81-c89e911da063','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Diachea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d2fd13d-11ff-42e9-8d99-437d68425476','','','3e083bef-51ac-58ac-8248-e159b8551bf2','Himantozoum species 7 Kah0204/50','',0,0,'df59a653-6115-5e65-a8ab-cff3f4b2dbf3','Himantozoum','df59a653-6115-5e65-a8ab-cff3f4b2dbf3','Himantozoum','df59a653-6115-5e65-a8ab-cff3f4b2dbf3','Himantozoum','6d2fd13d-11ff-42e9-8d99-437d68425476','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Himantozoum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6d25b599-a4db-4567-b43f-ddd97d080c91','','','737a68e9-2d23-5702-9e98-e1db1e070d21','Sciacharis (Magellanoconnus) remissus (Franz, 1980)','(Franz, 1980)',1980,0,'d25123c7-e4f3-50a2-8270-52da77fc88c0','Sciacharis remissus','d25123c7-e4f3-50a2-8270-52da77fc88c0','Sciacharis remissus','a622cda6-d634-58fd-96c5-48bb11b5309d','Sciacharis remiss','6d25b599-a4db-4567-b43f-ddd97d080c91','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d300c39-df0a-460a-b925-46c66fdc19e5','','','10eddc21-af46-5350-83e5-9d9eb89014f3','Propontocypris','',0,0,'10eddc21-af46-5350-83e5-9d9eb89014f3','Propontocypris','10eddc21-af46-5350-83e5-9d9eb89014f3','Propontocypris','10eddc21-af46-5350-83e5-9d9eb89014f3','Propontocypris','6d300c39-df0a-460a-b925-46c66fdc19e5','Animalia|Arthropoda|Ostracoda|Podocopida|Pontocyprididae|Propontocypris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d310de5-60d1-434a-9bf1-d3cafd00a9fa','','','6baa5470-d428-556c-bc25-9184c2ca54cd','Protaphorura armata (Tullberg, 1869)','(Tullberg, 1869)',1869,0,'3f92a5e7-f6f6-5b0d-baf8-13168ab380c0','Protaphorura armata','3f92a5e7-f6f6-5b0d-baf8-13168ab380c0','Protaphorura armata','4887326a-a973-5164-a559-827b19739335','Protaphorura armat','6d310de5-60d1-434a-9bf1-d3cafd00a9fa','Animalia|Arthropoda|Collembola|Arthropleona|Onychiuridae|Protaphorura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d395cd3-e542-4a9b-9681-2123ece2f6df','','','67563484-ab8b-5b4f-a5b0-840f549796e0','Desis','',0,0,'67563484-ab8b-5b4f-a5b0-840f549796e0','Desis','67563484-ab8b-5b4f-a5b0-840f549796e0','Desis','67563484-ab8b-5b4f-a5b0-840f549796e0','Desis','6d395cd3-e542-4a9b-9681-2123ece2f6df','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Desis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d34b0f6-7098-4504-9022-2b5015f4b9ee','','','37533e80-cb22-5ab3-ab69-ce88adac3b66','Isotoma pallida','',0,0,'37533e80-cb22-5ab3-ab69-ce88adac3b66','Isotoma pallida','37533e80-cb22-5ab3-ab69-ce88adac3b66','Isotoma pallida','26102ee8-b019-55b3-9439-bc92ce06e77a','Isotoma pallid','6d34b0f6-7098-4504-9022-2b5015f4b9ee','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Isotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d382a21-d4bf-4078-a880-1820f88d63e2','','','6928e0c3-6e00-5626-9275-09b095de9816','Cuscuta pentagona var. calycina Engelm.','Engelm.',0,0,'d137c37a-5667-5ff1-a0d0-908265f24e14','Cuscuta pentagona calycina','68c0774c-0491-5cee-9c04-c7663362b460','Cuscuta pentagona var. calycina','d9867a8a-9faa-5a67-baba-e56d7dd58b2b','Cuscuta pentagon calycin','cb25aee8-7596-4645-9599-8a1375fc7a80','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Cuscuta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d3350f6-ec39-4858-ba81-57a8186389bc','','','4e447338-df25-5e1e-9533-9278d77eebe8','Agastegnus rugipennis Broun, 1914','Broun, 1914',1914,0,'5928a2ad-9722-5649-9c3e-8d17ba7d381d','Agastegnus rugipennis','5928a2ad-9722-5649-9c3e-8d17ba7d381d','Agastegnus rugipennis','a85a5593-499b-5329-b44d-0615476baa69','Agastegnus rugipenn','6d3350f6-ec39-4858-ba81-57a8186389bc','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Agastegnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d37e838-2183-490a-b807-4d9e2d938ab8','','','1c953133-6c55-50c6-b419-1b40dc559af1','Cladodromia negata Collin, 1928','Collin, 1928',1928,0,'3048bece-479e-5e7f-9885-c828b46a3f41','Cladodromia negata','3048bece-479e-5e7f-9885-c828b46a3f41','Cladodromia negata','a4374605-2806-5a75-b4e1-b2b734ae0446','Cladodromia negat','6d37e838-2183-490a-b807-4d9e2d938ab8','Animalia|Arthropoda|Insecta|Diptera|Empididae|Cladodromia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d3663f8-25f2-4982-bb41-e462db8e4fb4','','','524d5831-6c26-5c71-a1d8-ffd46660932f','Crinipellis velutipes G. Stev.','G. Stev.',0,0,'1535ea76-a706-5529-8967-291b60d127ad','Crinipellis velutipes','1535ea76-a706-5529-8967-291b60d127ad','Crinipellis velutipes','7dfac210-2dc9-5392-9d08-76d7c5b16c72','Crinipellis uelutip','5621cc41-ae9b-4c4a-91c4-b05d4d7e35df','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Crinipellis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dcc9944-e237-4d94-877f-4000eb308148','','','e0f07036-ddc7-5533-ac44-d7e2213341de','Leycesteria Wall.','Wall.',0,0,'40688680-cb8f-5318-b184-0980052b193a','Leycesteria','40688680-cb8f-5318-b184-0980052b193a','Leycesteria','40688680-cb8f-5318-b184-0980052b193a','Leycesteria','6dcc9944-e237-4d94-877f-4000eb308148','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Leycesteria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dcd88c6-5e09-4a22-977d-29f116fe7e7b','','','036c66d7-3b91-55b1-87dd-b53bd31981df','Carex minor (Kük.) K.A.Ford','(Kük.) K.A.Ford',0,0,'180c488e-3b52-519e-9ebb-60cd360eca45','Carex minor','180c488e-3b52-519e-9ebb-60cd360eca45','Carex minor','180c488e-3b52-519e-9ebb-60cd360eca45','Carex minor','6dcd88c6-5e09-4a22-977d-29f116fe7e7b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d3a492a-feab-4bd0-91f8-d4f474e21794','','','11239ef0-8b2c-5359-98f6-1830f9d0175e','Megalopsalis inconstans Forster, 1944','Forster, 1944',1944,0,'081cfc9c-af6a-5639-8e3c-58de397bba06','Megalopsalis inconstans','081cfc9c-af6a-5639-8e3c-58de397bba06','Megalopsalis inconstans','081cfc9c-af6a-5639-8e3c-58de397bba06','Megalopsalis inconstans','6d3a492a-feab-4bd0-91f8-d4f474e21794','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Megalopsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6dd24fbf-2256-4d34-9215-19000293ae21','','','c4c4a975-3dcc-5ab8-88a6-fc2af225bdc0','Pantopipetta australis (Hodgson, 1914)','(Hodgson, 1914)',1914,0,'4f8868a8-46d4-51a8-bf30-171a2d67d17d','Pantopipetta australis','4f8868a8-46d4-51a8-bf30-171a2d67d17d','Pantopipetta australis','2c3ce68f-f19a-5f7f-b62d-670511eb5081','Pantopipetta austral','6dd24fbf-2256-4d34-9215-19000293ae21','Animalia|Arthropoda|Pycnogonida|Pantopoda|Austrodecidae|Pantopipetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6dcf8e9d-86dd-4f0e-8540-7fe573ca9114','','','1a768d83-ab15-593f-a0c1-9c3b24457ac3','Cyamiomactra problematica F. Bernard, 1897','F. Bernard, 1897',1897,0,'9d69fb5f-251e-52b4-9911-98ce7a3bc117','Cyamiomactra problematica','9d69fb5f-251e-52b4-9911-98ce7a3bc117','Cyamiomactra problematica','c9e765b9-9180-57ce-85e3-7ee9ea460916','Cyamiomactra problematic','6dcf8e9d-86dd-4f0e-8540-7fe573ca9114','Animalia|Mollusca|Bivalvia|Veneroida|Cyamiidae|Cyamiomactra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6dd506e8-3e1d-4e14-985c-d58e5b139245','','','3c4c93e9-8f46-5620-b8cb-e48450b4a143','Eurypharynx pelecanoides Vaillant, 1882','Vaillant, 1882',1882,0,'c5007a30-956b-5190-8f74-6a52bd1f8f96','Eurypharynx pelecanoides','c5007a30-956b-5190-8f74-6a52bd1f8f96','Eurypharynx pelecanoides','e8d39f04-929d-5783-9331-73edbaf9996a','Eurypharynx pelecanoid','6dd506e8-3e1d-4e14-985c-d58e5b139245','Animalia|Chordata|Actinopterygii|Saccopharyngiformes|Eurypharyngidae|Eurypharynx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6dd697da-d1a0-494b-83ef-4c78b319cc78','','','c679a345-dc6c-5cdf-8d6a-eb2ec69d5818','Agaricus aurivellus Batsch','Batsch',0,0,'0254709a-a414-523a-b44e-fd377eabe0d5','Agaricus aurivellus','0254709a-a414-523a-b44e-fd377eabe0d5','Agaricus aurivellus','cccccb04-198c-5189-b6c1-83bdd48cfb9c','Agaricus auriuell','92c8a993-9a9d-4c84-bf2c-f7fc9c3f2a35','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dd6fc30-6b0b-4082-ab59-7973aa49b467','','','99bd62c5-ca2f-5fe6-a2e1-241f3aa3acbc','Iphigenia Kunth','Kunth',0,0,'46996812-0315-5efb-b555-839ff43a7bff','Iphigenia','46996812-0315-5efb-b555-839ff43a7bff','Iphigenia','46996812-0315-5efb-b555-839ff43a7bff','Iphigenia','6dd6fc30-6b0b-4082-ab59-7973aa49b467','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Iphigenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6de58963-6142-432c-9cb8-20eccab05da4','','','bf9cc083-3593-53a2-9f5f-1127ae0e8bfc','Panellus luxfilamentus A.L.C. Chew & Desjardin','A.L.C. Chew & Desjardin',0,0,'5e8c91bf-937d-5f60-8b2c-d92fa6515832','Panellus luxfilamentus','5e8c91bf-937d-5f60-8b2c-d92fa6515832','Panellus luxfilamentus','f924e389-de25-5f23-8dc2-f6b44c54c65c','Panellus luxfilament','6de58963-6142-432c-9cb8-20eccab05da4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Panellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6de52bcf-52d8-4428-857f-b0806b607f6b','','','d3f4f2c1-c7c9-5270-b4ea-42e7851181bf','Lamellomorpha species Kelly & Wilkinson, 2000','',0,0,'1c5f2649-72ca-5ccb-9810-cd3804af1626','Lamellomorpha','1c5f2649-72ca-5ccb-9810-cd3804af1626','Lamellomorpha','1c5f2649-72ca-5ccb-9810-cd3804af1626','Lamellomorpha','6de52bcf-52d8-4428-857f-b0806b607f6b','Animalia|Porifera|Demospongiae|Astrophorida||Lamellomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6de6e896-f869-40b5-9409-cc6bb3bf447c','','','6d9a1da9-d721-562b-a719-4e2a84b9b7d5','Scleroderma citrinum Pers.','Pers.',0,0,'b02deb47-d03f-530b-b7d7-0cf996fd062c','Scleroderma citrinum','b02deb47-d03f-530b-b7d7-0cf996fd062c','Scleroderma citrinum','887427d8-a91c-5d94-ab48-e0a3d3cde694','Scleroderma citrin','6de6e896-f869-40b5-9409-cc6bb3bf447c','Fungi|Basidiomycota|Agaricomycetes|Boletales|Sclerodermataceae|Scleroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6de6b36e-0a33-495e-be85-e3ab9c755fc8','','','45b8f4da-b5c9-509e-96b4-d9595e276c91','Hypoderma alborubrum P.R. Johnst.','P.R. Johnst.',0,0,'bf8f3d46-d125-5a7a-9987-0b56d6c38b3b','Hypoderma alborubrum','bf8f3d46-d125-5a7a-9987-0b56d6c38b3b','Hypoderma alborubrum','77cc9753-a720-5953-aa48-643d4702979c','Hypoderma alborubr','6de6b36e-0a33-495e-be85-e3ab9c755fc8','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6deb9a7c-2253-467e-8883-498663ed8d67','','','d35a6f1b-6de8-5a05-8804-ad9b027aa7fd','Notorotalia hornibrooki Hayward, Grenfell, Reid & Hayward, 1999','Hayward, Grenfell, Reid & Hayward, 1999',1999,0,'477b5108-845a-5d11-b1f8-de2fc8221fd7','Notorotalia hornibrooki','477b5108-845a-5d11-b1f8-de2fc8221fd7','Notorotalia hornibrooki','949c7ab2-08e6-5e6a-a3dc-21d4dbc546fa','Notorotalia hornibrook','6deb9a7c-2253-467e-8883-498663ed8d67','Chromista|Foraminifera|Polythalamea|Rotaliida|Elphidiidae|Notorotalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6deb40c1-0f69-42bb-b3c4-bacb08739612','','','ee1b216b-0481-58f8-bd90-3848502e1874','Ramularia hyperici U. Braun & Scheuer','U. Braun & Scheuer',0,0,'4f9f1a44-1d06-5945-afb0-d3eaa91218f8','Ramularia hyperici','4f9f1a44-1d06-5945-afb0-d3eaa91218f8','Ramularia hyperici','eb7cf721-4ecf-52c8-a0e2-4ca5844807f3','Ramularia hyperic','6deb40c1-0f69-42bb-b3c4-bacb08739612','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ded8e00-506b-440a-af09-e2961a4d5493','','','adf43770-666c-5721-8f33-88120083aa15','Corticium quercinum (Pers.) Gray','(Pers.) Gray',0,0,'921f0298-a276-560b-b609-b559344f1849','Corticium quercinum','921f0298-a276-560b-b609-b559344f1849','Corticium quercinum','fed646b9-f600-5907-8074-6068521d0b69','Corticium quercin','8b5c003c-a19e-4481-a24e-a5d390600e10','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6df40482-07af-432d-8b44-a3ac12487d80','','','7aa8ca2c-ad1e-5caa-9c74-72fc5d0154af','Ceratopsion cuneiformis Bergquist, 1970','Bergquist, 1970',1970,0,'58b11f29-1c37-577a-bcc4-e136cdc3ecee','Ceratopsion cuneiformis','58b11f29-1c37-577a-bcc4-e136cdc3ecee','Ceratopsion cuneiformis','63ad300b-1871-541b-9e62-f74dd6291d27','Ceratopsion cuneiform','6df40482-07af-432d-8b44-a3ac12487d80','Animalia|Porifera|Demospongiae|Poecilosclerida|Raspailiidae|Ceratopsion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6df42f66-3104-466a-b36c-f66fa224595a','','','044e99f4-b736-5961-911d-46da924d9c40','Geissorhiza inflexa (D.Delaroche) Ker Gawl.','(D.Delaroche) Ker Gawl.',0,0,'f454cae7-3cf5-52ad-8a47-c31bfa7d7b8d','Geissorhiza inflexa','f454cae7-3cf5-52ad-8a47-c31bfa7d7b8d','Geissorhiza inflexa','e7d77c4f-25b9-5756-be82-a33faf053a68','Geissorhiza inflex','6df42f66-3104-466a-b36c-f66fa224595a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Geissorhiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dfc2f73-4992-4512-9785-0635174eab13','','','17be4975-0aa5-5db4-a7f9-830c056c7757','Graphina subvelata (Stirt.) Zahlbr.','(Stirt.) Zahlbr.',0,0,'ccbedd52-55eb-5e59-bb76-49a3c294fbf4','Graphina subvelata','ccbedd52-55eb-5e59-bb76-49a3c294fbf4','Graphina subvelata','db8833e2-6865-59ed-80c5-ff00160d9fad','Graphina subuelat','6cba4594-3693-4e16-8368-cd235f98b0f2','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Graphina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dfd60c4-2b9d-4c06-87db-3d385deaaa38','','','b1f64c6d-06da-5919-9fd2-122d1adc47f8','Isocladus dulciculus Hurley & Jansen, 1977','Hurley & Jansen, 1977',1977,0,'3aec6ec5-91ad-5a28-a331-04f7132cf79c','Isocladus dulciculus','3aec6ec5-91ad-5a28-a331-04f7132cf79c','Isocladus dulciculus','bf542ffa-aad7-5333-b242-d9aef0d4abba','Isocladus dulcicul','6dfd60c4-2b9d-4c06-87db-3d385deaaa38','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Isocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6df798b9-211e-47d3-8ec9-8df96b6ec69a','','','2db5838c-d371-505d-88df-5cee49ce1a5c','Oithona nana Giesbrecht, 1892','Giesbrecht, 1892',1892,0,'53de8d16-b488-5749-b386-77e55c4ad799','Oithona nana','53de8d16-b488-5749-b386-77e55c4ad799','Oithona nana','0220efe6-4e61-5852-95d1-e8c70021dfe0','Oithona nan','6df798b9-211e-47d3-8ec9-8df96b6ec69a','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Oithonidae|Oithona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6dfbef91-fdbc-407b-a617-95d45e5fd4a9','','','8f1cf1ba-1b75-5d2f-b83b-8b5ab671fa32','Stictina dictyophora Müll.Arg.','Müll.Arg.',0,0,'800c07d7-e958-59a0-8f04-9e42d6c1438e','Stictina dictyophora','800c07d7-e958-59a0-8f04-9e42d6c1438e','Stictina dictyophora','161d59ee-7a88-54c7-a389-f33f73473389','Stictina dictyophor','0cfc8bd9-6358-498e-b2e1-ae88439463bf','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Stictina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dfea192-b273-4cf0-baab-4c60ae8fb09d','','','bfaeaf33-7338-5fe2-86ac-dbd1dff200b4','Ustilago neyraudiae Mundk.','Mundk.',0,0,'88323f7c-66de-5b68-95ba-3f7e0ae6e3f4','Ustilago neyraudiae','88323f7c-66de-5b68-95ba-3f7e0ae6e3f4','Ustilago neyraudiae','22a8b7c7-8f36-5516-9070-bc0543658667','Ustilago neyraudi','6dfea192-b273-4cf0-baab-4c60ae8fb09d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e026d6f-c44b-4465-b9c1-3daee7f1e137','','','3660d632-f912-5e02-a456-1e122ff2b7ad','Rachidiscus granicollis Broun, 1893','Broun, 1893',1893,0,'75d781ea-5600-5df8-b508-e663d6aaeee0','Rachidiscus granicollis','75d781ea-5600-5df8-b508-e663d6aaeee0','Rachidiscus granicollis','d1009699-8f41-546b-ae53-78d79f900857','Rachidiscus granicoll','6e026d6f-c44b-4465-b9c1-3daee7f1e137','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Rachidiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e01b8c2-bd67-47ea-83cc-d39d32f3f951','','','6259389d-5e31-5710-aaf9-b5fe7ee44ba3','Philonthus ventralis (Gravenhorst, 1802)','(Gravenhorst, 1802)',1802,0,'3fda8840-de21-5adf-9b93-d18a6ee6397a','Philonthus ventralis','3fda8840-de21-5adf-9b93-d18a6ee6397a','Philonthus ventralis','78496944-eae8-55e0-9059-9dd3d2b8a133','Philonthus uentral','6e01b8c2-bd67-47ea-83cc-d39d32f3f951','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Philonthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e0d3210-7e25-4673-a054-3fb9e1d4d0f7','','','c227c87c-eb03-5476-981b-7287bd3368b8','Schulzeria Bres. & Schulzer','Bres. & Schulzer',0,0,'f3bedab2-a0c0-5523-992a-efc85f289355','Schulzeria','f3bedab2-a0c0-5523-992a-efc85f289355','Schulzeria','f3bedab2-a0c0-5523-992a-efc85f289355','Schulzeria','a0fce016-0690-4813-92f9-a44e66d2fb22','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Schulzeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e050ee2-6be9-447e-87cf-45b8c92e4915','','','dae07c17-1724-5b4b-8b72-68099c661620','Athiasella scaphosternum Lee & Hunter, 1974','Lee & Hunter, 1974',1974,0,'9da2310b-0378-5af6-aead-0a7c55ef446f','Athiasella scaphosternum','9da2310b-0378-5af6-aead-0a7c55ef446f','Athiasella scaphosternum','fc4ce57a-9cf4-5cdf-8450-06bc21c203f7','Athiasella scaphostern','6e050ee2-6be9-447e-87cf-45b8c92e4915','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Athiasella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e07d9a5-dcd6-4273-900c-9285211fb7f4','','','3e781803-1f1b-5319-a0b8-98b99af087aa','Endocarpon daedaleum Kremp.','Kremp.',0,0,'d63f960a-fc0f-518e-ab98-366b29786b29','Endocarpon daedaleum','d63f960a-fc0f-518e-ab98-366b29786b29','Endocarpon daedaleum','fe79f466-d434-5835-a3ab-b8efd5ed674f','Endocarpon daedale','a5fb7994-35ae-487f-8f8e-8e5e85a71e22','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Endocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e1613a9-a036-4a91-bb37-02130c058c26','','','ee892168-0919-5e54-bbce-887bb720ae6f','Syngonium podophyllum Schott','Schott',0,0,'75ffb0c9-eae2-5b41-bb85-6a2d08d71327','Syngonium podophyllum','75ffb0c9-eae2-5b41-bb85-6a2d08d71327','Syngonium podophyllum','f7673b95-1709-5a68-9d4e-30bcf52d34fc','Syngonium podophyll','6e1613a9-a036-4a91-bb37-02130c058c26','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Syngonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e101d81-ac5e-4b8b-ab81-0ed33c331772','','','2238f3ab-9ad6-52ee-a22b-f8d8e1135af6','Coleopucciniella simplex (Dietel) Hara ex Hirats.f.','(Dietel) Hara ex Hirats.f.',0,0,'1deedfef-c053-5c08-b01e-4375f636c59d','Coleopucciniella simplex','1deedfef-c053-5c08-b01e-4375f636c59d','Coleopucciniella simplex','1deedfef-c053-5c08-b01e-4375f636c59d','Coleopucciniella simplex','6e101d81-ac5e-4b8b-ab81-0ed33c331772','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Coleopucciniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6e16ebe5-af3a-4976-a4de-1d4619048646','','','66a6df60-32df-5bc9-911c-6709e9cc86a2','Demetrida lineella White, 1846','White, 1846',1846,0,'0fc9b70a-652c-5941-b123-dd3a3a6a6d49','Demetrida lineella','0fc9b70a-652c-5941-b123-dd3a3a6a6d49','Demetrida lineella','ea15ab63-53f7-5800-b618-ceec59d0f740','Demetrida lineell','6e16ebe5-af3a-4976-a4de-1d4619048646','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Demetrida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80940507-c5fe-4208-86b8-1f481b578006','','','c3998c4e-7693-53b7-8dbc-d4b0993ea4d0','Sordariomycetidae O.E. Erikss. & Winka','O.E. Erikss. & Winka',0,0,'760dcbf1-3635-5112-aae6-2026ab77920e','Sordariomycetidae','760dcbf1-3635-5112-aae6-2026ab77920e','Sordariomycetidae','760dcbf1-3635-5112-aae6-2026ab77920e','Sordariomycetidae','80940507-c5fe-4208-86b8-1f481b578006','Fungi|Ascomycota|Sordariomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('8092ba89-5b8a-4466-a5b6-4592e52b6b70','','','948abb35-8b75-5ef2-9d03-1f3319ee1683','Bradysia difformis Frey, 1948','Frey, 1948',1948,0,'9fe85205-215b-564f-a35e-75de0aed631d','Bradysia difformis','9fe85205-215b-564f-a35e-75de0aed631d','Bradysia difformis','de3b6e1a-1c52-56c9-842f-49e9c9066583','Bradysia difform','8092ba89-5b8a-4466-a5b6-4592e52b6b70','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Bradysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8095690c-8a4e-4e5f-9213-ad3959c3f9f2','','','cccb8a3e-ddb1-5ae5-a8ab-2cdc9822fd6b','Salpinginae','',0,0,'cccb8a3e-ddb1-5ae5-a8ab-2cdc9822fd6b','Salpinginae','cccb8a3e-ddb1-5ae5-a8ab-2cdc9822fd6b','Salpinginae','cccb8a3e-ddb1-5ae5-a8ab-2cdc9822fd6b','Salpinginae','8095690c-8a4e-4e5f-9213-ad3959c3f9f2','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('80941c05-b4a1-4798-aa5a-6e04c6b77d5c','','','3d45982f-6236-5817-9f87-9709d6047b52','Lecanographa abscondita (Th.Fr.) Egea & Torrente','(Th.Fr.) Egea & Torrente',0,0,'4b6154ea-d5c9-559d-9a5a-fc6190e2074d','Lecanographa abscondita','4b6154ea-d5c9-559d-9a5a-fc6190e2074d','Lecanographa abscondita','d9185472-a87b-5816-9f46-3bd30715deb6','Lecanographa abscondit','80941c05-b4a1-4798-aa5a-6e04c6b77d5c','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Lecanographaceae|Lecanographa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('809d9315-685b-46f2-93e3-00a2855a7d14','','','b1614b0b-1971-5f78-b876-56740bc6b4de','Lecidea parvifolia var. corallina sensu C. Knight','',0,0,'26735faf-c843-560d-b8a7-54debbdad0ba','Lecidea parvifolia corallina','359a6780-daef-5a7f-97ff-70d2201e324d','Lecidea parvifolia var. corallina','40545f42-1f1b-5945-9e32-aa89d3441335','Lecidea paruifol corallin','83977f61-17a6-48f3-bfe7-19c3a44ff366','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('6e16e7ef-b3e6-4fc3-bc44-e8b6b4c8d272','','','22a0080f-69d8-5b4c-889d-656aead22043','Porella japonica (Sande Lac) Mitt.','(Sande Lac) Mitt.',0,0,'e6661945-374f-58e9-8e93-283321b0aff3','Porella japonica','e6661945-374f-58e9-8e93-283321b0aff3','Porella japonica','bca6823b-fc94-5782-ad53-ce3952c3fc52','Porella iaponic','6e16e7ef-b3e6-4fc3-bc44-e8b6b4c8d272','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Porellaceae|Porella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('809ae3c4-19ef-478e-b450-28b020e63c83','','','eb831af0-fadc-5ea6-8d76-bad296044e74','Pseudonectria coronata (Juel) Lowen','(Juel) Lowen',0,0,'914445a0-9cba-57a9-ba83-49131b1e81d3','Pseudonectria coronata','914445a0-9cba-57a9-ba83-49131b1e81d3','Pseudonectria coronata','d33393c3-313f-5ada-8a59-ef9f3888379c','Pseudonectria coronat','7c3331c1-50f2-41b0-ae51-9f9aa41b9036','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Pseudonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('809a91f5-4297-449f-a5df-82599b16dfac','','','12a693b5-a932-509d-b5e6-2eee3cf50aa9','Dendrophagella','',0,0,'12a693b5-a932-509d-b5e6-2eee3cf50aa9','Dendrophagella','12a693b5-a932-509d-b5e6-2eee3cf50aa9','Dendrophagella','12a693b5-a932-509d-b5e6-2eee3cf50aa9','Dendrophagella','809a91f5-4297-449f-a5df-82599b16dfac','Animalia|Arthropoda|Insecta|Coleoptera|Silvanidae|Dendrophagella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('809a243f-d980-4754-ade4-ddd67d900e31','','','f061821f-53a6-5e7b-8d37-204de40fbf51','Carmichaelia australis var. alata Kirk','Kirk',0,0,'8320946f-a426-509b-963d-65b9ea84c487','Carmichaelia australis alata','1369615b-bb2b-5a26-8870-8f6b874dee81','Carmichaelia australis var. alata','51e192d1-1b8d-5dde-a980-4b2d67d166c6','Carmichaelia austral alat','9f8f602b-724f-4071-856c-7954e0923774','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('809df7e2-e975-4e5c-8db5-b22abcd3317f','','','d6278b03-aa6d-5e8c-bb7c-8813c8f5cc88','Anoteropsis flavescens L. Koch, 1878','L. Koch, 1878',1878,0,'9b3006d3-1e17-5a18-a5a4-24678a41e081','Anoteropsis flavescens','9b3006d3-1e17-5a18-a5a4-24678a41e081','Anoteropsis flavescens','8fc37c3f-b1cd-508d-b261-f73201cf1704','Anoteropsis flauescens','809df7e2-e975-4e5c-8db5-b22abcd3317f','Animalia|Arthropoda|Arachnida|Araneae|Lycosidae|Anoteropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80a0b72f-c062-4ed6-82c0-3cdbdb36809e','','','f0f9a278-3191-5afc-9aff-40bdcf5113c8','Campylobacter Sebald and Véron, 1963','Sebald and Véron, 1963',1963,0,'c567fcfd-8d85-5957-93ae-1f5350dfb405','Campylobacter','c567fcfd-8d85-5957-93ae-1f5350dfb405','Campylobacter','c567fcfd-8d85-5957-93ae-1f5350dfb405','Campylobacter','80a0b72f-c062-4ed6-82c0-3cdbdb36809e','Bacteria|Pseudomonadota|Epsilonproteobacteria|Campylobacterales|Campylobacteraceae|Campylobacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('80a42ab9-b049-4166-8117-a0dedaa639a4','','','781448ee-8c63-5b4b-92f2-04f1a094a8cc','Thalloidima A.Massal.','A.Massal.',0,0,'13a94bf8-f858-5fe8-a919-b4ff94c9cefe','Thalloidima','13a94bf8-f858-5fe8-a919-b4ff94c9cefe','Thalloidima','13a94bf8-f858-5fe8-a919-b4ff94c9cefe','Thalloidima','80a42ab9-b049-4166-8117-a0dedaa639a4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Thalloidima','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('80a09d2a-2b04-4473-8b24-893fa523ede6','','','43083a95-93a4-5d79-abd4-e4c9def36b1c','Petalostegus trimorphus Gordon & d''Hondt, 1991','Gordon & d''Hondt, 1991',1991,0,'0a46b10b-9ec0-5041-b6f6-ca4d99568da8','Petalostegus trimorphus','0a46b10b-9ec0-5041-b6f6-ca4d99568da8','Petalostegus trimorphus','7dc67a05-0a27-5fb6-aa2f-5098fd1ff584','Petalostegus trimorph','80a09d2a-2b04-4473-8b24-893fa523ede6','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Petalostegidae|Petalostegus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80ac494c-eff6-43c7-883e-660a63a7aebb','','','2bee7d5a-b6d7-58b7-979b-c55786ff48b3','Cassinia spathulata Colenso','Colenso',0,0,'75d97d24-6874-5e7a-97ce-940042948291','Cassinia spathulata','75d97d24-6874-5e7a-97ce-940042948291','Cassinia spathulata','24714737-ab7e-5127-b9d0-76dc94c7878c','Cassinia spathulat','71e9bb47-2e84-452c-ada6-74361bd30df3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cassinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80ab1105-fff4-445a-b17a-8b9b2d5772ff','','','95a5793e-0fb2-5739-b083-d81b75647cdb','Campoplex hudsoni (Cameron, 1901)','(Cameron, 1901)',1901,0,'b3c45deb-957e-5302-a4ba-1c9d9be59fd4','Campoplex hudsoni','b3c45deb-957e-5302-a4ba-1c9d9be59fd4','Campoplex hudsoni','a3f590c6-b024-50a4-9dba-35766a2f59a2','Campoplex hudson','80ab1105-fff4-445a-b17a-8b9b2d5772ff','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Campoplex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80ab378b-bfb7-47d6-ad3c-dcba48c1cb8a','','','624e7b32-eb2f-553b-865a-f76765fe5adb','Spilogona melas (Schiner, 1868)','(Schiner, 1868)',1868,0,'b0201e87-57a4-56a4-be29-8060eb57a22a','Spilogona melas','b0201e87-57a4-56a4-be29-8060eb57a22a','Spilogona melas','79eac4d7-481a-5986-a6b6-cf01eeb25a8c','Spilogona mel','80ab378b-bfb7-47d6-ad3c-dcba48c1cb8a','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80b43404-593f-483c-a810-0c353068dd9f','','','a349f804-5cac-5fd0-8451-153368fab38d','Simocybe disseminata E. Horak','E. Horak',0,0,'1c84dde9-69d9-554c-9465-44f73e3cc719','Simocybe disseminata','1c84dde9-69d9-554c-9465-44f73e3cc719','Simocybe disseminata','0a502229-a09d-5768-bf25-b9490216402a','Simocybe disseminat','02173db7-b2c3-4a27-8e40-2ab76a7fd498','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Crepidotaceae|Simocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80adae8b-6599-4b44-862a-1f748abebdbe','','','bef07bb4-159b-535e-b9f6-1d89223ede5c','Molopsida sulcicollis (Bates, 1874)','(Bates, 1874)',1874,0,'22192573-bfb3-5254-8be8-9875363cb1e4','Molopsida sulcicollis','22192573-bfb3-5254-8be8-9875363cb1e4','Molopsida sulcicollis','e52b9be2-3add-56d0-b169-516bd8bb1bea','Molopsida sulcicoll','282b490c-ea33-4bc1-baf7-24399d41c6be','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80af421c-5d22-4daf-9bed-b107f43ba18c','','','b711ef6b-9de3-5c6b-bc34-d1424d84fae2','Mida cunninghamii Chatin','Chatin',0,0,'c1cc7701-6cc3-565f-bc18-6d7e2c6a4040','Mida cunninghamii','c1cc7701-6cc3-565f-bc18-6d7e2c6a4040','Mida cunninghamii','dc97be71-fdbb-5a39-bb0e-a39bf68b810a','Mida cunningham','45f7c437-9231-44fb-98ec-f14c46672463','Plantae|Tracheophyta|Magnoliopsida|Santalales|Nanodeaceae|Mida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80afe44f-2140-44f5-9d87-4208ab2b3063','','','28f8f6fb-32b4-52f5-9d8d-69e76d0fa5b7','Pachycladon latisiliquum (Cheeseman) Heenan & A.D.Mitch.','(Cheeseman) Heenan & A.D.Mitch.',0,0,'33883662-ccf7-5b52-98f2-1c2104050a9a','Pachycladon latisiliquum','33883662-ccf7-5b52-98f2-1c2104050a9a','Pachycladon latisiliquum','50666033-f923-526d-b52e-4143c734760e','Pachycladon latisiliqu','80afe44f-2140-44f5-9d87-4208ab2b3063','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Pachycladon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80b88de8-0469-4f40-8d10-3d3ec20d4fb2','','','314e7a8f-6c5e-5123-9034-009ae8e1d2a5','Myerslopia bifurca Knight, 1973','Knight, 1973',1973,0,'c538740c-5a39-5be5-aa2e-924f783fac41','Myerslopia bifurca','c538740c-5a39-5be5-aa2e-924f783fac41','Myerslopia bifurca','91d5684c-e900-550d-ba22-101156c123db','Myerslopia bifurc','8452d262-d84e-457c-9d99-9ff3c5903cec','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Myerslopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80b7d752-1144-4df1-a697-e7a64f0de422','','','025dfb71-ecb4-5c91-90eb-a900d85fbb44','Leuconectria Rossman, Samuels & Lowen','Rossman, Samuels & Lowen',0,0,'f0279f51-1947-56ae-8755-931435c04acf','Leuconectria','f0279f51-1947-56ae-8755-931435c04acf','Leuconectria','f0279f51-1947-56ae-8755-931435c04acf','Leuconectria','bf7b722c-d206-4b72-81cb-fa6f04bb56ff','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Leuconectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('80b6530d-47dd-4493-82dc-f821b8927ef1','','','6ba9892d-26b5-5952-8286-414092d6cdf9','Pholiota heteroclita (Fr.) Quél.','(Fr.) Quél.',0,0,'268dd1c8-3c1a-5e41-be84-0820a38584c1','Pholiota heteroclita','268dd1c8-3c1a-5e41-be84-0820a38584c1','Pholiota heteroclita','2a530092-6324-51e0-a160-833602da9b66','Pholiota heteroclit','37e31b5e-a67a-4aa6-bd29-553afecdd5e5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80bd5e30-770d-4842-a960-491b3eb85f0f','','','27fc9cdf-4c48-58f1-8657-ce2c438ce51e','Reteporella','',0,0,'27fc9cdf-4c48-58f1-8657-ce2c438ce51e','Reteporella','27fc9cdf-4c48-58f1-8657-ce2c438ce51e','Reteporella','27fc9cdf-4c48-58f1-8657-ce2c438ce51e','Reteporella','80bd5e30-770d-4842-a960-491b3eb85f0f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Reteporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('80c1ecaa-9377-4e68-b31c-8dd584107ef1','','','f56a1b72-1764-5ecf-ae69-4e76ea71aa45','Staphylococcus cohnii Schleifer and Kloos, 1975','Schleifer and Kloos, 1975',1975,0,'d57479b9-877f-57a4-b6ad-a9c1abfd580e','Staphylococcus cohnii','d57479b9-877f-57a4-b6ad-a9c1abfd580e','Staphylococcus cohnii','9dd9893f-04e3-5608-975f-1e2d748c3904','Staphylococcus cohn','80c1ecaa-9377-4e68-b31c-8dd584107ef1','Bacteria|Bacillota|Bacilli|Bacillales|Staphylococcaceae|Staphylococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('80bfb164-9e8d-4348-ac5b-ee2ba077ac73','','','92b5bab6-60c9-5f21-89b0-9c05efc38b03','Alicyclobacillus hesperidum Albuquerque et al., 2000','Albuquerque et al., 2000',2000,0,'7f62479c-dc9e-559f-a421-5d030fa116d4','Alicyclobacillus hesperidum','7f62479c-dc9e-559f-a421-5d030fa116d4','Alicyclobacillus hesperidum','8facc0fd-1500-56a6-9ae2-f8477831ad3a','Alicyclobacillus hesperid','80bfb164-9e8d-4348-ac5b-ee2ba077ac73','Bacteria|Bacillota|Bacilli|Bacillales|Alicyclobacillaceae|Alicyclobacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('80bfab14-73d8-4342-911a-f338202d5b3f','','','85ccab23-415f-58d3-a29c-7d57c4116468','Nitzschia granulata Grunow','Grunow',0,0,'cd60dd92-96b9-50a2-b437-f5ab761de297','Nitzschia granulata','cd60dd92-96b9-50a2-b437-f5ab761de297','Nitzschia granulata','28167364-7040-5bf0-a644-9aa1654ce40f','Nitzschia granulat','80bfab14-73d8-4342-911a-f338202d5b3f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80caacdf-1d1a-409e-84ff-216bc111020a','','','98feb0b3-6d7d-53ca-9813-beb63f861da7','Camptogramma Stephens, 1831','Stephens, 1831',1831,0,'9c4d9c56-2c32-5709-baf1-5f9e28277930','Camptogramma','9c4d9c56-2c32-5709-baf1-5f9e28277930','Camptogramma','9c4d9c56-2c32-5709-baf1-5f9e28277930','Camptogramma','80caacdf-1d1a-409e-84ff-216bc111020a','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Camptogramma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('80ccf593-e8d4-4837-98aa-51f20cd8079c','','','9e505d99-5d5d-5224-99c8-afd59d0f1e26','Cosmarium subcontractum West & G.S.West','West & G.S.West',0,0,'8d01d6c3-a8af-521e-9262-c54948898750','Cosmarium subcontractum','8d01d6c3-a8af-521e-9262-c54948898750','Cosmarium subcontractum','ece81ecc-4748-5a6b-9884-c77db605f5e0','Cosmarium subcontract','80ccf593-e8d4-4837-98aa-51f20cd8079c','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80cbdd56-8c03-4a2d-90ee-9e0a03653a8b','','','35cea639-855d-5131-85f1-a12c2a5cdfa1','Induratia apiospora Samuels, E. Müll. & Petrini','Samuels, E. Müll. & Petrini',0,0,'70534772-6304-5211-b040-2764cb200dcd','Induratia apiospora','70534772-6304-5211-b040-2764cb200dcd','Induratia apiospora','250fc444-3c7b-582a-9b6e-6d20f8ad96fc','Induratia apiospor','80cbdd56-8c03-4a2d-90ee-9e0a03653a8b','Fungi|Ascomycota|Sordariomycetes|Xylariales|Barrmaeliaceae|Induratia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80c97565-65c3-4dad-91dd-d9ddb44a61b4','','','5dff8ba8-2841-5ff3-bf4a-0d30fc165d0c','Ralstonia paucula Vandamme et al., 1999','Vandamme et al., 1999',1999,0,'375c317e-7bb9-5608-a79e-933028e6425a','Ralstonia paucula','375c317e-7bb9-5608-a79e-933028e6425a','Ralstonia paucula','991984cf-0b4e-59b1-867e-44e2d3ab62e7','Ralstonia paucul','fb325127-2be3-4d0e-92eb-4b70315992a6','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Ralstoniaceae|Ralstonia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('80d1f139-320e-4324-a1fa-19cf937d0e5a','','','6bee22db-e018-58b8-b91a-0bc7ae3fd5b9','Tyromyces ovisporus Corner','Corner',0,0,'7d7bd675-35f5-54ea-bf92-0c0aca0d5dfe','Tyromyces ovisporus','7d7bd675-35f5-54ea-bf92-0c0aca0d5dfe','Tyromyces ovisporus','ff7f6d8e-8d7f-5c74-9f0c-ee664fea3874','Tyromyces ouispor','d75b2f04-8a0b-4db5-baa8-4f01dcf0953e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80d3abbd-49a1-4d8c-ab85-3847f30704e1','','','4b96e80d-f13a-54b0-adac-510540643420','Podohydnangium G.W. Beaton, Pegler & T.W.K. Young','G.W. Beaton, Pegler & T.W.K. Young',0,0,'4fb96dc9-ce13-5f76-8116-e9a704c673f8','Podohydnangium','4fb96dc9-ce13-5f76-8116-e9a704c673f8','Podohydnangium','4fb96dc9-ce13-5f76-8116-e9a704c673f8','Podohydnangium','80d3abbd-49a1-4d8c-ab85-3847f30704e1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Podohydnangium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('80d1a575-b899-4a48-993f-bd1b549e91d0','','','9dc96130-d6b6-5a1c-a38a-6ed1770cad2f','Amblyptilia falcatalis (Walker, 1864)','(Walker, 1864)',1864,0,'1cc7ebb4-2f3b-5328-8fa1-ec3f80286972','Amblyptilia falcatalis','1cc7ebb4-2f3b-5328-8fa1-ec3f80286972','Amblyptilia falcatalis','62e165f7-44d9-56d9-b7cc-e504a9c01bee','Amblyptilia falcatal','80d1a575-b899-4a48-993f-bd1b549e91d0','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Amblyptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80d8c089-c50c-4a3e-917f-0792b3e5b386','','','ef01d24a-04f1-50cd-8b24-4ac00f254042','Heracleum sphondylium L.','L.',0,0,'4024814e-f48a-5edb-af87-2a97369b8c3e','Heracleum sphondylium','4024814e-f48a-5edb-af87-2a97369b8c3e','Heracleum sphondylium','f268c2e9-6b63-5e70-a8f6-881e1f4053eb','Heracleum sphondyli','80d8c089-c50c-4a3e-917f-0792b3e5b386','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Heracleum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80db1861-8fe8-4338-ab55-62538b9fc8a5','','','02803c98-32f3-5ac6-afef-ea2a1c1e976e','Dicksonia sparmanniana Colenso','Colenso',0,0,'a003a9e9-6688-57c2-a400-52dbe4d555f7','Dicksonia sparmanniana','a003a9e9-6688-57c2-a400-52dbe4d555f7','Dicksonia sparmanniana','c16d7b22-d05b-5dbb-be3b-7a8e6a8bc8b3','Dicksonia sparmannian','37f872e2-5bbe-46a5-afb2-f0908abdd4ee','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Dicksoniaceae|Dicksonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80dc2ff8-faf8-4cc5-a1ed-9e5e6a433b91','','','262ddea1-96ba-51c6-98d1-f133f9ca85b0','Monoculodes abacus Barnard, 1961','Barnard, 1961',1961,0,'f8fe31c5-a1e3-51bf-8913-f7eada6c2913','Monoculodes abacus','f8fe31c5-a1e3-51bf-8913-f7eada6c2913','Monoculodes abacus','76b8bbf8-0e1b-5b92-92df-3ad25b550d74','Monoculodes abac','80dc2ff8-faf8-4cc5-a1ed-9e5e6a433b91','Animalia|Arthropoda|Malacostraca|Amphipoda|Oedicerotidae|Monoculodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80df21f0-de74-4cbb-a894-d33e25954546','','','5df3a3e6-812a-5fce-ba1f-a5134758d820','Radula sect. Plagiochila Dumort.','Dumort.',0,0,'df9b4409-1195-5694-b32c-65e23a83324c','Plagiochila','ed3a2ae4-ece3-5214-a0df-8a52bf737c52','Radula sect. Plagiochila','df9b4409-1195-5694-b32c-65e23a83324c','Plagiochila','','|||||','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('7fb99d20-f9e6-4dd1-bcb2-3740718b2e69','','','018b84b8-2fcb-5453-b393-d3240b0673c5','Trichoderma species phylogenetic species IV Druzhinina et al.','',0,0,'ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','e5c92be1-52b5-47fe-830e-cfd3f3e7537d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7fbc1cc9-4996-4f0e-8fee-6c9d8676d5eb','','','ab7c2af7-8f22-5077-bc57-3ac728c13213','Bathymophila','',0,0,'ab7c2af7-8f22-5077-bc57-3ac728c13213','Bathymophila','ab7c2af7-8f22-5077-bc57-3ac728c13213','Bathymophila','ab7c2af7-8f22-5077-bc57-3ac728c13213','Bathymophila','7fbc1cc9-4996-4f0e-8fee-6c9d8676d5eb','Animalia|Mollusca|Gastropoda|Vetigastropoda|Solariellidae|Bathymophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fbb204c-64ea-4fd1-8a21-8f01f7fe4b45','','','2a9b9e70-3b34-5a4f-997b-58e47a7cdb7b','Polyporus grammocephalus Berk.','Berk.',0,0,'b08e0362-54e6-509c-9d70-3c857963247c','Polyporus grammocephalus','b08e0362-54e6-509c-9d70-3c857963247c','Polyporus grammocephalus','40c96937-9d7b-543b-b6da-70264b699a94','Polyporus grammocephal','79bbe2c4-fd5e-4ff0-8e23-124b2f20f61d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80e040da-139a-426e-a565-4399c0214644','','','90489230-a1db-5814-bb7e-9903509470d9','Pseudoparmelia soredians (Nyl.) Hale','(Nyl.) Hale',0,0,'19692ade-d2aa-5a8d-9c98-36dbeeaf9e4a','Pseudoparmelia soredians','19692ade-d2aa-5a8d-9c98-36dbeeaf9e4a','Pseudoparmelia soredians','19692ade-d2aa-5a8d-9c98-36dbeeaf9e4a','Pseudoparmelia soredians','15ce05c0-7dac-4748-9684-569d1af7351c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Pseudoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fbbb65f-fcca-46f3-8625-983922c10fa8','','','17f703da-fa64-5524-b357-b719399297a2','Calliphora stygia (Fabricius, 1782)','(Fabricius, 1782)',1782,0,'a6cf73d9-bf65-5f3c-a245-13755b388f55','Calliphora stygia','a6cf73d9-bf65-5f3c-a245-13755b388f55','Calliphora stygia','df1309dd-82dc-5da8-a5f7-53c6ddc89fd2','Calliphora styg','7fbbb65f-fcca-46f3-8625-983922c10fa8','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Calliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fc3691e-72df-4acf-b071-31a6703736be','','','bc0a0fa8-6afd-54bf-ae86-37b781a8d920','Heliacus subg. Torinista','',0,0,'e2ce738e-9ce8-5cde-b00f-8eb29000b68a','Torinista','06ad3249-e3f9-54e4-bb94-771d31313ed0','Heliacus subgen. Torinista','e2ce738e-9ce8-5cde-b00f-8eb29000b68a','Torinista','7fc3691e-72df-4acf-b071-31a6703736be','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Heliacus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('7fc58708-18e5-43f8-9717-07429ed7fc0a','','','841a38a9-fe12-54f3-baa2-2a92350c03b4','Brevicera heterogama (Hudson, 1913)','(Hudson, 1913)',1913,0,'8ccf292a-e860-54db-82e2-818493a870f7','Brevicera heterogama','8ccf292a-e860-54db-82e2-818493a870f7','Brevicera heterogama','b261dc13-505b-5fdb-855a-c4402aa4c3d9','Brevicera heterogam','7fc58708-18e5-43f8-9717-07429ed7fc0a','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Brevicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fc4e6d7-f46a-40e7-b02e-e63a42b425e2','','','9f99942d-c6f7-5df3-8c39-29bafad9e903','Davidiella carinthiaca (Jaap) Aptroot','(Jaap) Aptroot',0,0,'0d747b25-abf3-50f1-8224-c7917ed1b03a','Davidiella carinthiaca','0d747b25-abf3-50f1-8224-c7917ed1b03a','Davidiella carinthiaca','35ad4599-e46e-55f3-98ec-c158fc52ba68','Davidiella carinthiac','7fc4e6d7-f46a-40e7-b02e-e63a42b425e2','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Davidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fc243d1-7aa4-4379-a8c8-c89b3756540d','','','8d69e982-bd8a-5c0b-b95d-8b6dc4cdf3b9','Fissidens pulvinatus var. africanus Hedw.','Hedw.',0,0,'568628d1-37ba-59e9-b197-334a9205089e','Fissidens pulvinatus africanus','630c0210-8a16-549b-b610-ece489688a5c','Fissidens pulvinatus var. africanus','b7998c25-555e-50b0-84bb-967a35dd9741','Fissidens puluinat african','8c519df3-6790-4eee-9f29-43b48a7d6105','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fcc5e48-dc6f-4edf-b4cb-7553e0c0be88','','','2d655a31-89c6-5100-9f9d-ec21c9374c51','Awhiowhio','',0,0,'2d655a31-89c6-5100-9f9d-ec21c9374c51','Awhiowhio','2d655a31-89c6-5100-9f9d-ec21c9374c51','Awhiowhio','2d655a31-89c6-5100-9f9d-ec21c9374c51','Awhiowhio','7fcc5e48-dc6f-4edf-b4cb-7553e0c0be88','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Corallistidae|Awhiowhio','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fc924ea-099d-443c-be5c-3fbc223c4d6e','','','8b90a830-da8d-534c-abc2-846ce111ea28','Calareolata coprosmae Han & Zhang, 2019','Han & Zhang, 2019',2019,0,'07b55cd9-ffed-50d4-ad13-f4bf6530393a','Calareolata coprosmae','07b55cd9-ffed-50d4-ad13-f4bf6530393a','Calareolata coprosmae','ec5f1dd0-dc27-52a0-bfee-4d33756beea1','Calareolata coprosm','7fc924ea-099d-443c-be5c-3fbc223c4d6e','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Calareolata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fca9193-cc73-4f2a-9c2e-f4614e86af20','','','0455f689-73ba-5f19-b928-b4ae8745e309','Agacalles gracilis (Broun, 1913)','(Broun, 1913)',1913,0,'d61939f1-e3e5-5b9b-b1ec-8d32746577e3','Agacalles gracilis','d61939f1-e3e5-5b9b-b1ec-8d32746577e3','Agacalles gracilis','59290859-5787-5843-8147-764e0527fefc','Agacalles gracil','7fca9193-cc73-4f2a-9c2e-f4614e86af20','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Agacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fcc0158-0a62-49db-9b7c-d3da1703dcd6','','','4ee1cbf9-a8aa-5f3c-a2de-e70245cfa805','Dermothrius porcatus (Broun, 1893)','(Broun, 1893)',1893,0,'31df8381-b687-525e-b91d-2e1ab8787cc6','Dermothrius porcatus','31df8381-b687-525e-b91d-2e1ab8787cc6','Dermothrius porcatus','1abf1d6d-d2f6-5da3-9e05-eecfb2f8f3ac','Dermothrius porcat','7fcc0158-0a62-49db-9b7c-d3da1703dcd6','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Dermothrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fcdfdf3-6ac5-4f51-9bec-4b8a2b010d81','','','2ae91b2e-2116-5351-9a8f-435d3ae26906','Protea thymifolia Knight','Knight',0,0,'650f3834-c6db-5f72-a62a-e8ac8335028c','Protea thymifolia','650f3834-c6db-5f72-a62a-e8ac8335028c','Protea thymifolia','cef33947-197a-51ee-a578-1365af188624','Protea thymifol','e1e51c0b-660d-4a0a-9576-b9dad9e30cab','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fd2454d-5b16-4d31-957b-2ba5b7d7c31a','','','07653d62-bcf8-5641-906a-2249165642e9','Sphaeria dematiosa Schwein.','Schwein.',0,0,'0f7de19a-2a6b-5a63-81a6-ec9ce96b568f','Sphaeria dematiosa','0f7de19a-2a6b-5a63-81a6-ec9ce96b568f','Sphaeria dematiosa','b3af1f1f-90aa-5dd8-ab21-d94c6acf33da','Sphaeria dematios','db3d015f-6896-4033-8c1f-f7845b05e4cf','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fcfc7d8-e7a3-4c13-8917-90c39719f862','','','392f2ac8-6f12-52b1-b61c-8e3b14767733','Dictyocladium watsonae (Vervoort, 1993)','(Vervoort, 1993)',1993,0,'8eb89861-5606-5f34-b2c1-651dadfe1d5e','Dictyocladium watsonae','8eb89861-5606-5f34-b2c1-651dadfe1d5e','Dictyocladium watsonae','6b3a2160-9b48-53d1-92ca-a2b2e0a58893','Dictyocladium watson','7fcfc7d8-e7a3-4c13-8917-90c39719f862','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Dictyocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fd05966-ba09-4314-96aa-99d4b6a27079','','','5ed4e2eb-d557-588b-a4c5-52cbe8b72db2','Physarum viride var. aurantium (Bull.) Lister','(Bull.) Lister',0,0,'7523653b-ac71-58c5-9105-13135dfe1b9b','Physarum viride aurantium','574aafde-d2b4-5a1a-973d-e286079613f7','Physarum viride var. aurantium','5e127192-fa94-5b05-af45-ee51f0acab1f','Physarum uirid auranti','795fce0d-342c-4c5d-82b7-d94f433c046d','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fd29437-96fc-40e4-9d4c-e64d8b8a3a39','','','d4d01d90-8b98-5ea9-9169-949af657c4ee','Cryptostylis subulata (Labill.) Rchb.f.','(Labill.) Rchb.f.',0,0,'caf3efa8-f8cd-58e9-99bf-2b331b0acb8f','Cryptostylis subulata','caf3efa8-f8cd-58e9-99bf-2b331b0acb8f','Cryptostylis subulata','09f86d8e-e946-5f98-a9e8-dd943a6b881f','Cryptostylis subulat','7fd29437-96fc-40e4-9d4c-e64d8b8a3a39','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cryptostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fd87f7e-f88a-44a6-b6d0-3ef0dd5ca8a3','','','ab779e74-d153-54e1-9d98-0d0ef3f36f4b','Chlorococcaceae','',0,0,'ab779e74-d153-54e1-9d98-0d0ef3f36f4b','Chlorococcaceae','ab779e74-d153-54e1-9d98-0d0ef3f36f4b','Chlorococcaceae','ab779e74-d153-54e1-9d98-0d0ef3f36f4b','Chlorococcaceae','7fd87f7e-f88a-44a6-b6d0-3ef0dd5ca8a3','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fd7236e-8804-4fb2-9218-a3625e53f56a','','','6d774b09-9676-51a3-b150-293df78c23fb','Hordeum pratense Huds.','Huds.',0,0,'489d03de-bac8-56f3-9035-5c95cdd3d941','Hordeum pratense','489d03de-bac8-56f3-9035-5c95cdd3d941','Hordeum pratense','18dca0af-cbc2-5c80-9e22-e4c74c7e9add','Hordeum pratens','d2376ced-878b-4bdd-a842-ff5598e4ef8b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hordeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fd533d4-550f-473c-9122-46766d5cb2e5','','','9f152d4f-0498-59a5-b32a-f3b3c2733f9d','Cephaliophora muscicola G.L. Barron, C. Morik. & Saikawa','G.L. Barron, C. Morik. & Saikawa',0,0,'3968ffe6-4817-569d-8689-676149abaed3','Cephaliophora muscicola','3968ffe6-4817-569d-8689-676149abaed3','Cephaliophora muscicola','d12e8a4f-2601-52a1-a312-d19bdf00b79c','Cephaliophora muscicol','b0d7b09a-a01d-4efe-adb0-389132cb433a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascodesmidaceae|Cephaliophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fda3356-2d2c-4843-ad6c-f7f6ef50be3b','','','7d09ba9e-7fa4-5368-9d82-a9cf0249b4fb','Hormiphora','',0,0,'7d09ba9e-7fa4-5368-9d82-a9cf0249b4fb','Hormiphora','7d09ba9e-7fa4-5368-9d82-a9cf0249b4fb','Hormiphora','7d09ba9e-7fa4-5368-9d82-a9cf0249b4fb','Hormiphora','7fda3356-2d2c-4843-ad6c-f7f6ef50be3b','Animalia|Ctenophora|Tentaculata|Cydippida|Pleurobrachiidae|Hormiphora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fe26c85-364d-43d0-bb76-6c711c738a9b','','','de647af6-5047-5460-bc12-129aaad5963b','Elytroderma Darker','Darker',0,0,'e3312dfa-3d72-5700-b635-50e23dc50bce','Elytroderma','e3312dfa-3d72-5700-b635-50e23dc50bce','Elytroderma','e3312dfa-3d72-5700-b635-50e23dc50bce','Elytroderma','7fe26c85-364d-43d0-bb76-6c711c738a9b','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Elytroderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fdd1cc7-e6e0-4707-81ef-ae8348f49c99','','','8b6b1976-93ef-56f4-a499-cbd405f7e424','Arachnocampa Edwards, 1924','Edwards, 1924',1924,0,'7e4b9792-5ebe-5326-9692-fc71a57c975d','Arachnocampa','7e4b9792-5ebe-5326-9692-fc71a57c975d','Arachnocampa','7e4b9792-5ebe-5326-9692-fc71a57c975d','Arachnocampa','7fdd1cc7-e6e0-4707-81ef-ae8348f49c99','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Arachnocampa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fdd67f8-389c-4e77-ab1e-d3cf1010fbd4','','','52b14b2f-1934-50a4-9db6-1e028174dcac','Psiloclada digitata Colenso','Colenso',0,0,'f42a2fc1-8b04-586f-a530-4cb9806fc656','Psiloclada digitata','f42a2fc1-8b04-586f-a530-4cb9806fc656','Psiloclada digitata','28ad91fb-09e9-5e2c-9a1d-3192bf023437','Psiloclada digitat','bdad4143-7b92-48b9-8608-e15811e9b71d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Psiloclada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fe36664-43bb-417f-8b1b-caafb6b218e7','','','b54a6830-3f10-59d7-9996-0e1b85faa4df','Atrachorema','',0,0,'b54a6830-3f10-59d7-9996-0e1b85faa4df','Atrachorema','b54a6830-3f10-59d7-9996-0e1b85faa4df','Atrachorema','b54a6830-3f10-59d7-9996-0e1b85faa4df','Atrachorema','7fe36664-43bb-417f-8b1b-caafb6b218e7','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Atrachorema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fe67afd-2994-4efa-b518-1d78183644fe','','','6b31020e-e152-57a2-8354-ce746b2ee8dd','Hydractinia novaezelandiae Schuchert, 1996','Schuchert, 1996',1996,0,'bdd13ec0-afb3-5c78-8337-cfc7a8db3213','Hydractinia novaezelandiae','bdd13ec0-afb3-5c78-8337-cfc7a8db3213','Hydractinia novaezelandiae','02ad9b33-fe75-570f-81da-735480888fb7','Hydractinia nouaezelandi','7fe67afd-2994-4efa-b518-1d78183644fe','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Hydractiniidae|Hydractinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fe67145-200b-4ccd-aa80-a5673fc8e7d0','','','63420937-af68-5a02-aff0-6858523b2e37','Carex allanii Hamlin','Hamlin',0,0,'08e136ff-7ebd-5220-abd7-9dc9964ecb17','Carex allanii','08e136ff-7ebd-5220-abd7-9dc9964ecb17','Carex allanii','acdd48a7-1ab4-56a5-87f2-9fa91837c018','Carex allan','7fe67145-200b-4ccd-aa80-a5673fc8e7d0','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fe66c74-118a-4c2a-9ced-b895d02d27ab','','','b9360e44-28be-5e3e-9e09-a68def06faf7','Hillea marina Butcher','Butcher',0,0,'d4d4a059-73f1-5143-a913-063f28431379','Hillea marina','d4d4a059-73f1-5143-a913-063f28431379','Hillea marina','f205297d-7d7c-5e7f-a056-f820ac33a261','Hillea marin','7fe66c74-118a-4c2a-9ced-b895d02d27ab','Chromista|Cryptophyta|Cryptophyceae|Cryptomonadales|Hilleaceae|Hillea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fe5486b-7049-40f3-9b13-db742979c1e7','','','c1a150e1-79d8-5b97-aca1-c6a22a0ce3f3','Citrus sarcodactylis Hoola van Nooten','Hoola van Nooten',0,0,'76d1ed09-3cda-5cd7-b406-63fe44580f6a','Citrus sarcodactylis','76d1ed09-3cda-5cd7-b406-63fe44580f6a','Citrus sarcodactylis','bcdf4035-d5e1-5be5-85c4-289f8a9664d0','Citrus sarcodactyl','46d0f52a-a41f-440c-ada3-c5e608320173','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Citrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fe9066c-7a26-41d3-90c3-61d74510ee7f','','','d3e26d74-c9bc-55b0-bc06-f414a5b12499','Ichneutica empyrea (Hudson, 1918)','(Hudson, 1918)',1918,0,'1fba0c9f-2a01-59aa-b24c-427fec026de1','Ichneutica empyrea','1fba0c9f-2a01-59aa-b24c-427fec026de1','Ichneutica empyrea','32a1c119-39be-52a6-b3f1-49e781ab3b02','Ichneutica empyre','7fe9066c-7a26-41d3-90c3-61d74510ee7f','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fe82519-795d-406c-89d7-30847d867fac','','','d1b244d5-dfcd-58b2-ae85-665360433549','Coriolus carneoniger (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'68e119ae-385a-59c1-8e9f-ab3d7456b3a7','Coriolus carneoniger','68e119ae-385a-59c1-8e9f-ab3d7456b3a7','Coriolus carneoniger','68e119ae-385a-59c1-8e9f-ab3d7456b3a7','Coriolus carneoniger','13434282-4b64-4317-9f44-a7e68f5bccbf','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fe8917b-5c35-48cd-8502-9968a9e21af1','','','290d01c7-659d-564c-8fbe-b0c515038bde','Chiastocaulon oppositum (Reinw., Blume & Nees) S.D.F.Patzak, M.A.M.Renner, Schäf.-Verw. & Heinrichs','(Reinw., Blume & Nees) S.D.F.Patzak, M.A.M.Renner, Schäf.-Verw. & Heinrichs',0,0,'8945eb41-7863-561f-80ef-488cbee63423','Chiastocaulon oppositum','8945eb41-7863-561f-80ef-488cbee63423','Chiastocaulon oppositum','b8eaeb38-60b0-55cc-ada7-fb09091b1ed6','Chiastocaulon opposit','7fe8917b-5c35-48cd-8502-9968a9e21af1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Chiastocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ff6504d-ca06-497e-a15f-a8743c543113','','','b6e2b7a4-e2a5-5f59-98f4-cd6d760bd640','Podoscypha venustula subsp. cuneata D.A. Reid','D.A. Reid',0,0,'8d7ee7b1-666f-5dcd-93b4-ffc126482f7e','Podoscypha venustula cuneata','5d120a5a-8ebb-5f16-acf3-f38f0e4948ea','Podoscypha venustula subsp. cuneata','3968fca8-3305-5015-ac2b-16ed1c91591a','Podoscypha uenustul cuneat','7ff6504d-ca06-497e-a15f-a8743c543113','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Podoscyphaceae|Podoscypha','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ff10988-625c-4bf2-a71d-b8d0edc82730','','','03f5d57a-79af-5e41-8549-0cfaff2278c0','Placopsis gelidioides Du Rietz ex I.M.Lamb','Du Rietz ex I.M.Lamb',0,0,'e3e03d40-6d7c-5bb5-910d-d965be8c0b04','Placopsis gelidioides','e3e03d40-6d7c-5bb5-910d-d965be8c0b04','Placopsis gelidioides','4f9c67b1-ffd6-578a-82ce-49ce4983eeeb','Placopsis gelidioid','7ff10988-625c-4bf2-a71d-b8d0edc82730','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7ffe0ff6-bef3-4323-9c11-1f32a3398c63','','','8cd02b20-c051-5f24-9098-2899b6fe4309','Lepidocyrtus assymetrica Salmon, 1937','Salmon, 1937',1937,0,'c263b23a-6f88-5076-b812-9e5aa989b400','Lepidocyrtus assymetrica','c263b23a-6f88-5076-b812-9e5aa989b400','Lepidocyrtus assymetrica','b70db337-d756-5c36-bf27-b546c4005a2a','Lepidocyrtus assymetric','7ffe0ff6-bef3-4323-9c11-1f32a3398c63','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidocyrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ffc85c5-8490-4102-a4dc-4a824c5969e8','','','6e8017a5-d48d-53c4-a6fa-bbd0803f67fc','Cymodoce iocosa Hurley & Jansen, 1977','Hurley & Jansen, 1977',1977,0,'3877823f-d90c-5bcc-b4f4-2299edb9cadf','Cymodoce iocosa','3877823f-d90c-5bcc-b4f4-2299edb9cadf','Cymodoce iocosa','c9c78af0-75be-517b-bafe-5cb0d6ea5c65','Cymodoce iocos','7ffc85c5-8490-4102-a4dc-4a824c5969e8','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Cymodoce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ff9aa95-8fcb-4e66-8650-b1c4d730aeaa','','','b56d2c98-68a3-59ce-8622-6daa68498541','Pseudoperonospora cubensis (Berk. & M.A. Curtis) Rostovzev','(Berk. & M.A. Curtis) Rostovzev',0,0,'fa1dd687-4fe0-5269-adcd-d8123b6cc333','Pseudoperonospora cubensis','fa1dd687-4fe0-5269-adcd-d8123b6cc333','Pseudoperonospora cubensis','643374cf-c70d-5cd6-a787-065ddaabf875','Pseudoperonospora cubens','7ff9aa95-8fcb-4e66-8650-b1c4d730aeaa','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Pseudoperonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ffdfc34-1110-4fd7-b3b7-e24bd8a2ed4f','','','9bc3e72c-9e63-56dd-b911-fa18d053da31','Chaetochalara cladii B. Sutton & Piroz.','B. Sutton & Piroz.',0,0,'ba6b2e5b-bc0e-5bba-bd90-e5f8b228d3b5','Chaetochalara cladii','ba6b2e5b-bc0e-5bba-bd90-e5f8b228d3b5','Chaetochalara cladii','29c201f9-35e7-5fe3-9dbc-f0eb993e1d68','Chaetochalara clad','b64c9c3d-14d0-4741-b43a-573a0801887e','Fungi|Ascomycota||||Chaetochalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80023625-eb64-4675-b20e-bfca94b399ae','','','5af96610-123e-5f9c-abb9-9d0a37e3b42f','Ilex japonica Thunb.','Thunb.',0,0,'f8c422db-1fd5-55cd-a7f6-cd8d4cf51cf5','Ilex japonica','f8c422db-1fd5-55cd-a7f6-cd8d4cf51cf5','Ilex japonica','922bad84-aa55-55c9-9889-b1aa01259a44','Ilex iaponic','2a2f42ac-fce7-4cc0-bfb0-e4a83671f213','Plantae|Tracheophyta|Magnoliopsida|Aquifoliales|Aquifoliaceae|Ilex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('812c24f6-1c0b-4117-8242-04480fb80b60','','','8b81c921-a90a-5b20-b1c4-060552ec4457','Lachenalia aloides var. quadricolor (Jacq.) Engl.','(Jacq.) Engl.',0,0,'77e00234-d99e-5da3-bb3f-fef3b5d9c627','Lachenalia aloides quadricolor','6ccb7433-9474-5c8c-b5de-0c032fa4a722','Lachenalia aloides var. quadricolor','b5fae8c9-b793-5e0b-be79-a3832a6d056d','Lachenalia aloid quadricolor','0196e671-73ea-4c44-b0dc-c16ece4e0ba0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('812b2de1-6a2b-4776-a83d-0fbbc8ead08c','','','9f3f055f-4c0b-581a-b11b-54cfbb516281','Sabatinca zonodoxa Meyrick, 1888','Meyrick, 1888',1888,0,'aa5eeffa-3fc8-5229-a4cc-e12b9a4baac5','Sabatinca zonodoxa','aa5eeffa-3fc8-5229-a4cc-e12b9a4baac5','Sabatinca zonodoxa','c9610814-83b6-5af2-a31a-082a7d0289b5','Sabatinca zonodox','812b2de1-6a2b-4776-a83d-0fbbc8ead08c','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('812a89ff-869f-473e-94f3-325c80744b7b','','','bf9ba0d5-e8a6-529e-96a0-f03cc819d691','Cercospora eupatorii sensu Dingley','',0,0,'b9ded373-7903-5b1d-b133-aed315b88b6e','Cercospora eupatorii','b9ded373-7903-5b1d-b133-aed315b88b6e','Cercospora eupatorii','00b3a4ad-2b3e-553e-bbd8-fed1c94fc253','Cercospora eupator','6d4a8eae-f9b8-4e7e-b681-65c4b3acfda0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('812d4e2f-7486-4a0e-8be4-7b3091a9ab91','','','ac2d9cce-5fa3-5cf6-b180-41564d6f9803','Mycetophila luteolateralis Edwards, 1927','Edwards, 1927',1927,0,'9d0f8a7b-e8ec-5812-9856-1807cc188dd0','Mycetophila luteolateralis','9d0f8a7b-e8ec-5812-9856-1807cc188dd0','Mycetophila luteolateralis','720acc6c-b423-5b72-b15e-8aee30f3a6b1','Mycetophila luteolateral','812d4e2f-7486-4a0e-8be4-7b3091a9ab91','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('812df8bb-5c59-4a2d-9782-9bd86fddce22','','','842cd8b3-1b57-5d45-824c-a3e9244dcbc9','Xanthomonas campestris pv. taraxaci (Niederhauser 1943) Dye, 1978','(Niederhauser 1943) Dye, 1978',1943,0,'6a28a80b-7a69-5274-b360-adf702582734','Xanthomonas campestris taraxaci','9def4b9e-c637-50aa-82ad-3d8b2ccd9d9f','Xanthomonas campestris pv. taraxaci','0dab6be0-f5d6-5554-a859-7887da42a410','Xanthomonas campestr taraxac','f448a52b-7dea-4f89-90bf-5579b6c38aec','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('8130a298-6d52-4dbb-9729-1aae879e5de4','','','d2680b6f-e749-5bcf-a982-75379b9b808c','Odontria australis Given, 1952','Given, 1952',1952,0,'cc58acb2-e585-5aaf-8155-2e17d82ec0de','Odontria australis','cc58acb2-e585-5aaf-8155-2e17d82ec0de','Odontria australis','ffb59afc-8811-5064-9228-8039b596181c','Odontria austral','8130a298-6d52-4dbb-9729-1aae879e5de4','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81306ae1-b7d9-439b-9813-6135736d7dfb','','','99b71287-061b-57d8-9ae3-506a9beb9a4b','Riccardia crassa (Schwägr.) C.Massal.','(Schwägr.) C.Massal.',0,0,'c9a8a552-7141-56f2-aead-2fbc73e684ee','Riccardia crassa','c9a8a552-7141-56f2-aead-2fbc73e684ee','Riccardia crassa','70622883-cd3d-56e3-8157-8dcb5735b5a2','Riccardia crass','81306ae1-b7d9-439b-9813-6135736d7dfb','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('813582e0-5ae4-4005-9abb-d0988ea8d33a','','','8e915714-a3a5-55d5-bf8e-96a0fcf5272d','Phyllosticta solitaria Ellis & Everh.','Ellis & Everh.',0,0,'2a3d5b66-b5f1-5d3c-ad04-f3e0ed5e511a','Phyllosticta solitaria','2a3d5b66-b5f1-5d3c-ad04-f3e0ed5e511a','Phyllosticta solitaria','a7eb47b9-d05b-5533-b9de-a38512a91bcd','Phyllosticta solitar','813582e0-5ae4-4005-9abb-d0988ea8d33a','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8137f901-4f96-4c41-a1c5-1e124f706724','','','cf3c7805-fb29-5bea-b913-f39ddeaaf81b','Serpula lacrymans (Wulfen) J. Schröt.','(Wulfen) J. Schröt.',0,0,'a0290f85-0d0e-5e52-a1df-bc84716b460d','Serpula lacrymans','a0290f85-0d0e-5e52-a1df-bc84716b460d','Serpula lacrymans','a0290f85-0d0e-5e52-a1df-bc84716b460d','Serpula lacrymans','8137f901-4f96-4c41-a1c5-1e124f706724','Fungi|Basidiomycota|Agaricomycetes|Boletales|Serpulaceae|Serpula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8137d315-b9bc-4c06-bcfc-c898121d0b0a','','','c48d0dd2-a9ae-54b3-9e28-cf2af5914ed5','Metalibnotes Alexander, 1972','Alexander, 1972',1972,0,'a825c859-2301-5137-99dc-272e9fba1d15','Metalibnotes','a825c859-2301-5137-99dc-272e9fba1d15','Metalibnotes','a825c859-2301-5137-99dc-272e9fba1d15','Metalibnotes','8137d315-b9bc-4c06-bcfc-c898121d0b0a','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Metalibnotes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('81425a7d-8a8e-4941-ac55-14141d6b43b0','','','377ce0ad-3b2f-540e-9f22-1226c88d2c17','Funaria muhlenbergii Turner','Turner',0,0,'fdafd4e2-e3ff-5cc1-bee7-ad212cf00da8','Funaria muhlenbergii','fdafd4e2-e3ff-5cc1-bee7-ad212cf00da8','Funaria muhlenbergii','0b304a4d-0393-5f4d-99cc-b04174c73514','Funaria muhlenberg','7fe60a05-49d8-43c0-b3c6-bc42c6ad83e7','Plantae||Bryopsida|Funariales|Funariaceae|Funaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('813bbb7d-9bec-4b83-b73b-36de1a685af5','','','97043d6a-e2c2-5996-82da-dcf6f5f06043','Cosmarium novae­semliae var. sibiricum Boldt','',0,0,'4afc7a25-f000-5dee-ae2b-88b54c1600a4','Cosmarium','4afc7a25-f000-5dee-ae2b-88b54c1600a4','Cosmarium','4afc7a25-f000-5dee-ae2b-88b54c1600a4','Cosmarium','813bbb7d-9bec-4b83-b73b-36de1a685af5','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('8141e768-2fff-4432-b3aa-91925f0906d8','','','f7cce263-21a5-5b5f-b0bc-401366081dfc','Tilletia brefeldii Vánky','Vánky',0,0,'b8154cf7-cf55-5646-a214-74d25ec38faf','Tilletia brefeldii','b8154cf7-cf55-5646-a214-74d25ec38faf','Tilletia brefeldii','215f2a2f-2960-546e-a6d5-ef7b5ee70602','Tilletia brefeld','8141e768-2fff-4432-b3aa-91925f0906d8','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('813c2444-612d-49e3-8c6a-c3f183c329f8','','','99ea3ab3-a129-51e6-a9ed-ed317e158fae','Ciocalypta species 6 Kelly & Wilkinson, 2000','',0,0,'de7bbadb-ad63-532f-a52f-523b401a7d72','Ciocalypta','de7bbadb-ad63-532f-a52f-523b401a7d72','Ciocalypta','de7bbadb-ad63-532f-a52f-523b401a7d72','Ciocalypta','813c2444-612d-49e3-8c6a-c3f183c329f8','Animalia|Porifera|Demospongiae|Halichondrida|Halichondriidae|Ciocalypta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('813c6c37-463a-461f-8f8c-78c0691e8bfa','','','c27c5d81-cd5e-514b-8669-d6f55f15a79f','Phellinus nigrolimitatus (Romell) Bourdot & Galzin','(Romell) Bourdot & Galzin',0,0,'87b759b9-71ab-570b-81ca-5711f4baa9d4','Phellinus nigrolimitatus','87b759b9-71ab-570b-81ca-5711f4baa9d4','Phellinus nigrolimitatus','7375f80f-9e9b-5e9e-bbd6-536af487d1d4','Phellinus nigrolimitat','b8c636c9-3c91-4dbd-8f98-89ec32b418c7','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8146d1f5-c052-4803-bcdc-38fdff10f972','','','4ba45efc-7565-5c90-8935-60cc273b508a','Clathrus denudatus L.','L.',0,0,'2cf5669c-2b82-5081-b90e-4a6c65a743df','Clathrus denudatus','2cf5669c-2b82-5081-b90e-4a6c65a743df','Clathrus denudatus','55683191-0477-5376-8550-925f200e0858','Clathrus denudat','0249f8af-d3bf-4553-b5dc-01f35f486bb5','Fungi|Basidiomycota|Agaricomycetes|Phallales|Clathraceae|Clathrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81430064-669b-45d1-8111-497809f764a9','','','fe5608f8-a17d-5f4a-aae7-eeb201f8a00b','Chaerophyllum novae-zelandiae K.F.Chung','K.F.Chung',0,0,'5dfc2f6b-a24c-5b73-af92-8ccf7f9a0fad','Chaerophyllum novae-zelandiae','5dfc2f6b-a24c-5b73-af92-8ccf7f9a0fad','Chaerophyllum novae-zelandiae','4fb6c5ef-abe2-58af-9917-967dce5625e8','Chaerophyllum nouae-zelandi','81430064-669b-45d1-8111-497809f764a9','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Chaerophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8146937c-6703-4689-996c-c21be036cc23','','','b562dff1-e628-5720-93c3-84260c9c9a1d','Lecidea aurantia Fryday','Fryday',0,0,'1b218559-bd5f-5ba4-bd5d-0718198f62df','Lecidea aurantia','1b218559-bd5f-5ba4-bd5d-0718198f62df','Lecidea aurantia','395fde80-9a52-5af7-bc3c-551fc0f29864','Lecidea aurant','8146937c-6703-4689-996c-c21be036cc23','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('814c9a85-d04f-4d24-a555-05a4b6aee403','','','96c84b45-fe01-5419-a44c-46c5790c2565','Atichia glomerulosa (Ach.) Stein','(Ach.) Stein',0,0,'29c929e3-e178-5855-908f-2f5599e806c5','Atichia glomerulosa','29c929e3-e178-5855-908f-2f5599e806c5','Atichia glomerulosa','9ae246c0-ac99-591d-8c37-46ddbcd6e84c','Atichia glomerulos','814c9a85-d04f-4d24-a555-05a4b6aee403','Fungi|Ascomycota|Arthoniomycetes|Lichenostigmales|Phaeococcomycetaceae|Atichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('814faabc-2c7d-4ac0-8816-1d47e8a8b992','','','167b09bc-e02a-50a1-a969-9d670da4f004','Helicocranchia pfefferi Massy, 1907','Massy, 1907',1907,0,'2d4b603f-b40d-502c-b479-9fd2f332d99a','Helicocranchia pfefferi','2d4b603f-b40d-502c-b479-9fd2f332d99a','Helicocranchia pfefferi','947f564f-7e29-5645-a102-581c6eba276a','Helicocranchia pfeffer','814faabc-2c7d-4ac0-8816-1d47e8a8b992','Animalia|Mollusca|Cephalopoda|Teuthida|Cranchiidae|Helicocranchia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('814a8233-fc0e-4c86-b5f1-a5faf4c27b78','','','b212d8e7-6e25-5606-a0f5-2d5373379e85','Hoplandrothrips ingenuus Mound & Walker, 1986','Mound & Walker, 1986',1986,0,'150502bf-f511-5f9c-ac45-45219d40637d','Hoplandrothrips ingenuus','150502bf-f511-5f9c-ac45-45219d40637d','Hoplandrothrips ingenuus','a8775c49-79f6-540f-b324-dedb885b6b7f','Hoplandrothrips ingenu','814a8233-fc0e-4c86-b5f1-a5faf4c27b78','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Hoplandothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('815984c3-22bd-4150-8bfb-79a0ad5fe883','','','72379be5-937d-5987-9371-6232260bce98','Tingena collitella (Walker, 1864)','(Walker, 1864)',1864,0,'acc1cba2-15e1-5940-b0d0-efbee655322b','Tingena collitella','acc1cba2-15e1-5940-b0d0-efbee655322b','Tingena collitella','c48d6350-b217-5f39-be86-beede4bdf6d2','Tingena collitell','815984c3-22bd-4150-8bfb-79a0ad5fe883','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81576c22-a288-4538-a0db-dd2ae728ff13','','','76637ad9-6e12-5576-ab60-76d31d17ae74','Zodariidae','',0,0,'76637ad9-6e12-5576-ab60-76d31d17ae74','Zodariidae','76637ad9-6e12-5576-ab60-76d31d17ae74','Zodariidae','76637ad9-6e12-5576-ab60-76d31d17ae74','Zodariidae','81576c22-a288-4538-a0db-dd2ae728ff13','Animalia|Arthropoda|Arachnida|Araneae|Zodariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8158d2da-cb8c-4ff9-b103-bb90f5b6e8c2','','','e05eb52e-af0a-5623-b9e9-3c53c42c9740','Scyphidiidae','',0,0,'e05eb52e-af0a-5623-b9e9-3c53c42c9740','Scyphidiidae','e05eb52e-af0a-5623-b9e9-3c53c42c9740','Scyphidiidae','e05eb52e-af0a-5623-b9e9-3c53c42c9740','Scyphidiidae','8158d2da-cb8c-4ff9-b103-bb90f5b6e8c2','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Scyphidiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8158b117-1362-420f-907d-dfb91028297a','','','2f34e786-1fd4-535c-b4e5-e0a868b0c864','Antrocephalus species [Noyes & Valentine], 1989','',0,0,'d7b7ee1b-c0dd-5c70-a510-fbbcfc326950','Antrocephalus','d7b7ee1b-c0dd-5c70-a510-fbbcfc326950','Antrocephalus','d7b7ee1b-c0dd-5c70-a510-fbbcfc326950','Antrocephalus','8158b117-1362-420f-907d-dfb91028297a','Animalia|Arthropoda|Insecta|Hymenoptera|Chalcididae|Antrocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8158d119-51c7-402f-8bf1-dc9f17cc37f7','','','1e37d9f2-148d-56b6-b5be-41e5b9e50834','Phormium cookianum Le Jol. subsp. cookianum','',0,0,'7ea397c2-2abe-5a31-a244-65a0291c3d97','Phormium cookianum cookianum','fd78a636-5f27-545b-b0aa-0acc3b1ab16e','Phormium cookianum subsp. cookianum','3fe001c4-e540-58b7-8760-652fde6fd5fc','Phormium cookian cookian','8158d119-51c7-402f-8bf1-dc9f17cc37f7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('8163ddc2-1def-4189-bfe8-7d86f914a6b5','','','1b49705b-3787-51b6-8fd3-4f4aa5b74f77','Fusarium butleri Wollenw.','Wollenw.',0,0,'f4f23efc-425b-5a4a-b810-209ba37464e4','Fusarium butleri','f4f23efc-425b-5a4a-b810-209ba37464e4','Fusarium butleri','666b443b-119e-58e0-9bf8-d80de8f08576','Fusarium butler','47a06325-2405-4d48-8e18-536c9c278855','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8164ec55-e590-45e5-b75e-d24933309534','','','23b247d5-01ef-5363-8fee-1d2a0901bfe5','Colpodida','',0,0,'23b247d5-01ef-5363-8fee-1d2a0901bfe5','Colpodida','23b247d5-01ef-5363-8fee-1d2a0901bfe5','Colpodida','23b247d5-01ef-5363-8fee-1d2a0901bfe5','Colpodida','8164ec55-e590-45e5-b75e-d24933309534','Chromista|Ciliophora|Colpodea|Colpodida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('815efe3f-4dfb-42c8-94ac-d73efeb325a8','','','0dda4fcb-227b-5497-8e8e-94a16a20d410','Polistes dominula (Christ, 1791)','(Christ, 1791)',1791,0,'9941db72-6cff-50da-a19a-9d89d730d528','Polistes dominula','9941db72-6cff-50da-a19a-9d89d730d528','Polistes dominula','72fcefb1-421b-585e-aa3f-69a1a531a7bd','Polistes dominul','815efe3f-4dfb-42c8-94ac-d73efeb325a8','Animalia|Arthropoda|Insecta|Hymenoptera|Vespidae|Polistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81609781-5985-4585-95b4-e9dd52633439','','','bf3292bb-863e-523e-a7b0-d7346a37b670','Martinellia vertebralis (Taylor ex Gottsche, Lindenb. & Nees) Trevis.','(Taylor ex Gottsche, Lindenb. & Nees) Trevis.',0,0,'0a5b83db-fe62-5679-bb31-cba721ee9aa5','Martinellia vertebralis','0a5b83db-fe62-5679-bb31-cba721ee9aa5','Martinellia vertebralis','4412a03e-06ae-5756-811f-dae29f1e5af4','Martinellia uertebral','e23ce24e-fd80-41e9-9ead-73754db2da70','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Martinellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('81689d49-42bf-4ae4-93bf-c269edc059ec','','','5d919f94-59e0-5691-bc15-ad3d65aa221c','Hemisphaerammina depressa Heron-Allen & Earland, 1932','Heron-Allen & Earland, 1932',1932,0,'58717994-329e-5547-9603-b069bfbbabc6','Hemisphaerammina depressa','58717994-329e-5547-9603-b069bfbbabc6','Hemisphaerammina depressa','c8ec82f1-3f2e-52c2-8f41-f776cadf75c5','Hemisphaerammina depress','81689d49-42bf-4ae4-93bf-c269edc059ec','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hemisphaeramminidae|Hemisphaerammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('816931c6-dc88-4764-83f8-fa1c7405cabc','','','f8441c14-296d-5f8f-9d1a-f7448ec1194a','Atolla parva Russell, 1958','Russell, 1958',1958,0,'afb0e84c-bd95-53ed-99ce-3ceaed1a1b6a','Atolla parva','afb0e84c-bd95-53ed-99ce-3ceaed1a1b6a','Atolla parva','b153e731-7ffd-533d-aec4-2fce78bf1549','Atolla paru','816931c6-dc88-4764-83f8-fa1c7405cabc','Animalia|Cnidaria|Scyphozoa|Coronatae|Atollidae|Atolla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8165b76e-621f-4015-91b7-cd38782cfb80','','','18352a37-f11a-55cb-8bcb-85c08de913dc','Lanosa nivalis Fr.','Fr.',0,0,'3dd0bfa3-c9da-5bd7-af29-91571ea97a89','Lanosa nivalis','3dd0bfa3-c9da-5bd7-af29-91571ea97a89','Lanosa nivalis','66468d89-bbd9-5d57-a86a-82ae1d0b7322','Lanosa niual','19b0152e-4812-4e92-8859-a23502ee885d','Fungi|||||Lanosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8008a57b-6aee-442f-b13f-31af780bd36b','','','a50f3412-765d-5641-9e6c-3929cd8f9a34','Chromelosporiopsis Hennebert','Hennebert',0,0,'153d234c-83ca-5dc8-9fcd-a8484b54b246','Chromelosporiopsis','153d234c-83ca-5dc8-9fcd-a8484b54b246','Chromelosporiopsis','153d234c-83ca-5dc8-9fcd-a8484b54b246','Chromelosporiopsis','8008a57b-6aee-442f-b13f-31af780bd36b','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Chromelosporiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('800a10ac-8103-4d7b-82d2-3b8366e5e437','','','b9f1deaa-ee70-56ab-8ca2-1b6b72d3fea8','Chonostomum crenulatum Schmarda, 1861','Schmarda, 1861',1861,0,'9d5cda14-9f5e-5dac-be24-fd995c8974ee','Chonostomum crenulatum','9d5cda14-9f5e-5dac-be24-fd995c8974ee','Chonostomum crenulatum','e0807c4d-b44f-58df-bd08-0c87d113f8d2','Chonostomum crenulat','800a10ac-8103-4d7b-82d2-3b8366e5e437','Animalia|Platyhelminthes|Neoophora|Dalyellioida|Dalyellidae|Chonostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80059171-a8a3-48bc-9dcb-54241ec49201','','','d1f148e9-b5a7-5e37-9700-19094bbd5987','Cryptodacne','',0,0,'d1f148e9-b5a7-5e37-9700-19094bbd5987','Cryptodacne','d1f148e9-b5a7-5e37-9700-19094bbd5987','Cryptodacne','d1f148e9-b5a7-5e37-9700-19094bbd5987','Cryptodacne','80059171-a8a3-48bc-9dcb-54241ec49201','Animalia|Arthropoda|Insecta|Coleoptera|Erotylidae|Cryptodacne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('80092433-fd7f-4fb3-bb0d-531b110a1e8e','','','38615350-6af4-5e2d-af29-78bae0a343db','Scleromeris guazumae Syd.','Syd.',0,0,'6da7297d-967a-5a6f-a64f-61b12657fda9','Scleromeris guazumae','6da7297d-967a-5a6f-a64f-61b12657fda9','Scleromeris guazumae','86ff7c3e-726a-5e5a-a917-56aafc812c79','Scleromeris guazum','80092433-fd7f-4fb3-bb0d-531b110a1e8e','Fungi|Ascomycota||||Scleromeris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('800a9147-834b-4a46-93fa-b8f93c219aa1','','','44b00ebd-9db0-5e78-88da-3f1e556de5be','Hanseniaspora vineae Van der Walt & Tscheuschner','Van der Walt & Tscheuschner',0,0,'ac21fecc-78cf-572e-9b24-05e1d31f80a8','Hanseniaspora vineae','ac21fecc-78cf-572e-9b24-05e1d31f80a8','Hanseniaspora vineae','ebb7a1a4-c292-5e1e-9184-b514606d2ead','Hanseniaspora uine','800a9147-834b-4a46-93fa-b8f93c219aa1','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycodaceae|Hanseniaspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('800fdfbd-e199-46dd-9c51-740022d0e31f','','','12ba20b5-5054-59e4-ad61-585f4a277990','Amphorulopsis Petr.','Petr.',0,0,'647d5cd0-e110-57d8-b828-570efc3389e3','Amphorulopsis','647d5cd0-e110-57d8-b828-570efc3389e3','Amphorulopsis','647d5cd0-e110-57d8-b828-570efc3389e3','Amphorulopsis','800fdfbd-e199-46dd-9c51-740022d0e31f','Fungi|Ascomycota|Sordariomycetes|||Amphorulopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8011d2f3-6ae7-4136-8c86-3471cdf38e0e','','','5fc63a3b-ad94-509c-9803-75f9e57a5694','Trachelomonas volvocina planctonica Playfair','Playfair',0,0,'5cedc4cf-206b-5f41-8cf5-90c3b6f4880e','Trachelomonas volvocina planctonica','5cedc4cf-206b-5f41-8cf5-90c3b6f4880e','Trachelomonas volvocina planctonica','ca1c0dd0-408a-5f34-bd6e-320a7e1025ad','Trachelomonas uoluocin planctonic','8011d2f3-6ae7-4136-8c86-3471cdf38e0e','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('8012bf6a-ba61-4190-a528-894e07a70269','','','5b69ca8c-20b8-5356-8557-8f13b15434de','Microscypha arenula (Alb. & Schwein.) Svrček','(Alb. & Schwein.) Svrček',0,0,'bc850d91-6040-5878-87e9-c12513170179','Microscypha arenula','bc850d91-6040-5878-87e9-c12513170179','Microscypha arenula','2e6ce97a-8ae8-53a8-868a-07c73c95263c','Microscypha arenul','8012bf6a-ba61-4190-a528-894e07a70269','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyphodiscaceae|Microscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('800fce19-273b-4214-ae1a-f00191ff1996','','','4f274a14-13ec-5a6b-a45e-207f9c96fc4d','Cymbella cuspidata Kuetzing','Kuetzing',0,0,'dd494dbc-43b7-5344-b2bc-79f0cbb2551a','Cymbella cuspidata','dd494dbc-43b7-5344-b2bc-79f0cbb2551a','Cymbella cuspidata','ed49de6f-1ae7-562d-b491-83a361a2ef5a','Cymbella cuspidat','800fce19-273b-4214-ae1a-f00191ff1996','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8010a3f6-4228-44ad-b642-f9e33b0f296c','','','db5e633d-b246-5a42-bf62-69281702343c','Ledermuelleria manapouriensis Wood, 1966','Wood, 1966',1966,0,'06cfd57c-9558-5d6d-b369-1b6e4b04fb39','Ledermuelleria manapouriensis','06cfd57c-9558-5d6d-b369-1b6e4b04fb39','Ledermuelleria manapouriensis','51b50f25-0ece-5e44-82e8-6521c6fa617e','Ledermuelleria manapouriens','8010a3f6-4228-44ad-b642-f9e33b0f296c','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Ledermuelleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8017364b-99ba-4b24-8eb3-77def3d06406','','','9d17707f-0b51-51fb-8574-7a534a5c9c2b','Brookula enderbyensis Powell, 1931','Powell, 1931',1931,0,'0b31464a-6a08-584e-8e11-bfc7b9a508c0','Brookula enderbyensis','0b31464a-6a08-584e-8e11-bfc7b9a508c0','Brookula enderbyensis','66aca0e0-eee3-5d46-8e78-32012bc89375','Brookula enderbyens','8017364b-99ba-4b24-8eb3-77def3d06406','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Brookula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('801843a5-cd8b-4bd8-b258-afd47fbb0e8e','','','26fc1cdf-f3df-5c43-82f5-0d320bd39d9e','Potamopyrgus estuarinus Winterbourn, 1970','Winterbourn, 1970',1970,0,'6ab059e8-a11b-5925-8df9-388a2b39ad89','Potamopyrgus estuarinus','6ab059e8-a11b-5925-8df9-388a2b39ad89','Potamopyrgus estuarinus','5ab985c1-2351-5162-a6b9-334a86986ac3','Potamopyrgus estuarin','801843a5-cd8b-4bd8-b258-afd47fbb0e8e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Potamopyrgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8015efe7-02b8-4633-b3de-d5d478e1b086','','','f447abea-756b-5c51-acc5-47d8498837b0','Xylena Ochsenheimer, 1816','Ochsenheimer, 1816',1816,0,'cb814b62-932e-5b5e-ae9b-31d4c61f0f06','Xylena','cb814b62-932e-5b5e-ae9b-31d4c61f0f06','Xylena','cb814b62-932e-5b5e-ae9b-31d4c61f0f06','Xylena','8015efe7-02b8-4633-b3de-d5d478e1b086','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Xylena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('801ba329-b59d-4ba3-bfd9-3bb9d3989ac9','','','0427e056-5624-5b27-ba44-eb72618b81d7','Pneumocystidomycetes O.E. Erikss. & Winka','O.E. Erikss. & Winka',0,0,'bc61d1d0-49b2-50ef-838d-f9964fa89c0c','Pneumocystidomycetes','bc61d1d0-49b2-50ef-838d-f9964fa89c0c','Pneumocystidomycetes','bc61d1d0-49b2-50ef-838d-f9964fa89c0c','Pneumocystidomycetes','801ba329-b59d-4ba3-bfd9-3bb9d3989ac9','Fungi|Ascomycota|Pneumocystidomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('801abb51-fe33-4205-a127-873bb614132a','','','9b2bcb95-54fe-56f8-8f5d-1607eb530c6b','Pounamuella hollowayae (Forster, 1956)','(Forster, 1956)',1956,0,'425029b2-222a-55f4-b02b-bd03e9cc153b','Pounamuella hollowayae','425029b2-222a-55f4-b02b-bd03e9cc153b','Pounamuella hollowayae','4e9cb9d5-7de2-5418-afc4-6e60046907bb','Pounamuella holloway','801abb51-fe33-4205-a127-873bb614132a','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Pounamuella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('801ffd5f-4cfb-4d35-93e2-d073ef0bd1ee','','','d84957b8-3224-5f10-a17b-d3b88f98bedf','Echites laxus Ruiz & Pav.','Ruiz & Pav.',0,0,'739eae06-4883-5f7a-84a2-8ac553a236e0','Echites laxus','739eae06-4883-5f7a-84a2-8ac553a236e0','Echites laxus','27c80551-2049-5aed-be75-11c7ae23747a','Echites lax','18b0f802-3780-453d-be3b-6694e38ed927','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Echites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('802232b5-7017-4ef6-9402-1820efe8bc65','','','d4686a34-cbff-5d9a-a6e1-cdf47f2dfcec','Corynotheca Ochyra','Ochyra',0,0,'0d21c47a-9f3d-5ba2-894f-a2b69e565e2e','Corynotheca','0d21c47a-9f3d-5ba2-894f-a2b69e565e2e','Corynotheca','0d21c47a-9f3d-5ba2-894f-a2b69e565e2e','Corynotheca','802232b5-7017-4ef6-9402-1820efe8bc65','Plantae||Bryopsida|Funariales|Funariaceae|Corynotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('80292e1d-d71f-40d3-9ca3-93733ee7fe3f','','','26764c77-5ecf-55a5-9fc4-de5d95b922df','Sphacelotheca linderi Zundel','Zundel',0,0,'f3a75bee-38f8-52ee-814e-51ef292c7eaf','Sphacelotheca linderi','f3a75bee-38f8-52ee-814e-51ef292c7eaf','Sphacelotheca linderi','28b335fb-8eac-5521-a222-de158d40b212','Sphacelotheca linder','56e70bd9-6fa4-4f18-9fc0-95fa608ad1cd','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80227845-a400-4910-ab59-7a4bf7359097','','','2299275c-db82-589d-a294-add8ff9cac2c','Pterosis Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'dd52e67b-611f-537e-b3fe-02e1b26171b4','Pterosis','dd52e67b-611f-537e-b3fe-02e1b26171b4','Pterosis','dd52e67b-611f-537e-b3fe-02e1b26171b4','Pterosis','80227845-a400-4910-ab59-7a4bf7359097','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Pterosis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('80202521-4bf6-47ec-a996-eae062e7d0c9','','','d82206e4-81e2-5a9c-a5d2-17f0a35a144d','Geniostoma ligustrifolium var. majus Cheeseman','Cheeseman',0,0,'92169888-5ca4-5300-8a3d-dfa40b3f433a','Geniostoma ligustrifolium majus','ff0ac5cc-2a4c-52da-8d0c-72cb9baea0e2','Geniostoma ligustrifolium var. majus','d64d6592-bc97-5146-afd3-bccb1d4202a7','Geniostoma ligustrifoli ma','80202521-4bf6-47ec-a996-eae062e7d0c9','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Loganiaceae|Geniostoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('802b2e1d-aa0a-4eab-9999-2c5bf56e2384','','','0b022e24-fe7c-53e4-9b21-67b7f2c660d8','Geochus inaequalis (Broun, 1880)','(Broun, 1880)',1880,0,'382af1cc-32c7-58b3-b396-de6283ecd864','Geochus inaequalis','382af1cc-32c7-58b3-b396-de6283ecd864','Geochus inaequalis','6956abb9-2203-5632-a272-aceb50fe33f6','Geochus inaequal','802b2e1d-aa0a-4eab-9999-2c5bf56e2384','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Geochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('802f32a6-29c3-46d1-8899-8aea0e35ce08','','','5444aa46-0ac7-5171-ab3c-d7d663609dbf','Cunninghamia R.Br. ex Rich. & A.Rich.','R.Br. ex Rich. & A.Rich.',0,0,'74cab815-b36e-5bc7-a446-a6d07e1ff28d','Cunninghamia','74cab815-b36e-5bc7-a446-a6d07e1ff28d','Cunninghamia','74cab815-b36e-5bc7-a446-a6d07e1ff28d','Cunninghamia','802f32a6-29c3-46d1-8899-8aea0e35ce08','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cunninghamia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('802d73fb-6a77-4156-81d5-f9ee6f9599b4','','','3d964bc4-5511-5195-8edc-5790da59b877','Lecane lunaris perplexa (Ahlstrom, 1938)','(Ahlstrom, 1938)',1938,0,'ae760b2f-5bf6-5912-abe0-44ddc205a4e7','Lecane lunaris perplexa','ae760b2f-5bf6-5912-abe0-44ddc205a4e7','Lecane lunaris perplexa','c3693e51-e03b-5cdb-a305-49c18e06a85d','Lecane lunar perplex','802d73fb-6a77-4156-81d5-f9ee6f9599b4','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8033982f-4166-4942-af41-8572a6f8ef01','','','636b1574-ee91-5889-b938-565c4d408e3a','Coprosma crassifolia Colenso','Colenso',0,0,'fd003636-f63b-5862-8788-3e1721712fae','Coprosma crassifolia','fd003636-f63b-5862-8788-3e1721712fae','Coprosma crassifolia','0fbedbcd-e036-5141-818d-59b26f4ac834','Coprosma crassifol','8033982f-4166-4942-af41-8572a6f8ef01','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('803387b9-1e07-4335-976c-c6a15c3bdac0','','','2bc2a2c4-f297-5aa6-9e44-e5a3c422abd4','Tomentellopsis species','',0,0,'5b329589-b58b-57ef-a26f-ed0c9a825811','Tomentellopsis','5b329589-b58b-57ef-a26f-ed0c9a825811','Tomentellopsis','5b329589-b58b-57ef-a26f-ed0c9a825811','Tomentellopsis','','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Tomentellopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8034f655-a60d-4411-a377-a3c8356cd48b','','','ce415b83-85dd-5e32-90ab-80c83594a1cc','Centipeda elatinoides (Less.) Benth. & Hook. ex O.Hoffm.','(Less.) Benth. & Hook. ex O.Hoffm.',0,0,'79a42c39-1f1a-503f-9b24-90cfde5fc46e','Centipeda elatinoides','79a42c39-1f1a-503f-9b24-90cfde5fc46e','Centipeda elatinoides','ab397ca9-7f83-5e65-b7d9-c419e98e2b7b','Centipeda elatinoid','8034f655-a60d-4411-a377-a3c8356cd48b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Centipeda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8031b968-ba27-4cda-85bc-e10f4e0dfbf2','','','880780ee-0640-5d6e-9675-4e1b4c6feb0c','Vaccinium stapfianum Sleumer','Sleumer',0,0,'472dc035-ef65-54f4-85d4-dba58051712d','Vaccinium stapfianum','472dc035-ef65-54f4-85d4-dba58051712d','Vaccinium stapfianum','7c49abff-4e59-5138-a79f-d9e876641548','Vaccinium stapfian','b74c5664-aea5-4de8-9b68-d9bc16cf6a4c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Vaccinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8039e6af-f408-4fed-9971-31df7ad8b4c9','','','f6df91f2-39f9-5762-819e-4cf36fc7906c','Aleurodiscus berggrenii (Cooke) G. Cunn.','(Cooke) G. Cunn.',0,0,'b39b0430-55e6-5219-9597-84fae509121a','Aleurodiscus berggrenii','b39b0430-55e6-5219-9597-84fae509121a','Aleurodiscus berggrenii','216a3da0-5e0b-5502-a593-f7994d7cd3da','Aleurodiscus berggren','8039e6af-f408-4fed-9971-31df7ad8b4c9','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('803cb7c8-1a18-46da-abe0-8816196884a5','','','5012b55a-3b61-55b9-8561-a5273eba4c67','Perforaria peponula (Müll.Arg.) Müll.Arg.','(Müll.Arg.) Müll.Arg.',0,0,'854302da-33e4-527c-8d9f-166ce08a4def','Perforaria peponula','854302da-33e4-527c-8d9f-166ce08a4def','Perforaria peponula','45f4a0ff-e597-5d51-a784-b3cfe15bc318','Perforaria peponul','83f94655-3a47-4f07-aa9d-277d7815d6c5','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Coccotremataceae|Perforaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('803e5e09-d04a-437e-8ed3-cf30f16a4b62','','','b164ba3a-bc53-536d-a417-34f1e75ac8f0','Euconnus (Tetramelus) curvicrus Franz, 1975','Franz, 1975',1975,0,'87b106ad-b653-5272-a774-cac0ddf38318','Euconnus curvicrus','87b106ad-b653-5272-a774-cac0ddf38318','Euconnus curvicrus','670441cc-e870-5f6f-acf7-7d4d7d754be1','Euconnus curuicr','803e5e09-d04a-437e-8ed3-cf30f16a4b62','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('803b2736-bb5e-4ee9-b2c4-d031a828dd0b','','','b5ef4510-ef54-58d0-95cd-3ae99d3e73eb','Orthoprosopa Macquart, 1850','Macquart, 1850',1850,0,'9eb13815-187b-5464-9e28-f14141961dc6','Orthoprosopa','9eb13815-187b-5464-9e28-f14141961dc6','Orthoprosopa','9eb13815-187b-5464-9e28-f14141961dc6','Orthoprosopa','803b2736-bb5e-4ee9-b2c4-d031a828dd0b','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Orthoprosopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8042ec46-808e-4ccc-a544-018c13cb4dd0','','','316802f6-c8a1-51b2-80a7-c98477c2b614','Sphagnum javense Brid.','Brid.',0,0,'6c255ba9-0c23-5072-9910-7a5917827ff2','Sphagnum javense','6c255ba9-0c23-5072-9910-7a5917827ff2','Sphagnum javense','13b485e8-86ce-5dec-8050-24cc72b1ed07','Sphagnum iauens','82e92a57-e179-485e-abc6-911c3256a1f6','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8045ece0-272c-4c7e-b507-8db0ca5cbb73','','','106da30f-9744-5ce4-a815-0b24438832cd','Senecio ×hybridus var. holtzeri Regel','Regel',0,0,'3b8a9c28-8fe0-58f9-8251-348d1086e262','Senecio hybridus holtzeri','c64264e6-473a-5f41-9015-b96bf56e5859','Senecio × hybridus var. holtzeri','2b7048eb-137a-5862-92bb-49929eb9354a','Senecio hybrid holtzer','2bec9498-677f-433c-a0ee-b77a93243c9c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',3);
INSERT INTO core VALUES('8048a2aa-aa4a-4c74-9ee9-4b2e31a30a36','','','994f85b2-1a9f-5632-98b7-528ae0ab02c5','Veronica hillii Kirk','Kirk',0,0,'0a093e77-e107-57f9-be2a-50e9dc83ff52','Veronica hillii','0a093e77-e107-57f9-be2a-50e9dc83ff52','Veronica hillii','50d15947-8d67-5f79-8a3a-c45454c98ef0','Veronica hill','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8043379b-33c2-4196-a269-fa22325ccada','','','74760599-6333-521f-8a58-b6eeefff82fa','Sticta foveolata var. cellulifera (Hook.f. & Taylor) C.Bab.','(Hook.f. & Taylor) C.Bab.',0,0,'43c391bb-1fc1-5dc7-b4b9-55f68fc26eb0','Sticta foveolata cellulifera','e71cf5c7-07b7-5a3d-9027-2b967dead0b4','Sticta foveolata var. cellulifera','6e08ed1c-805c-5d62-a235-5f11f6361bc4','Sticta foueolat cellulifer','ae849ab4-771b-412c-a77b-9afa2c2327c4','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('824e6879-bf58-4fdd-b80c-9068d61c9c02','','','d4eeb1f1-fd4a-5544-8def-141eeb012bc7','Osteospermum amplectens (Harv.) Norl.','(Harv.) Norl.',0,0,'5329ea47-a640-5534-a1ef-c89e0147c15c','Osteospermum amplectens','5329ea47-a640-5534-a1ef-c89e0147c15c','Osteospermum amplectens','5329ea47-a640-5534-a1ef-c89e0147c15c','Osteospermum amplectens','824e6879-bf58-4fdd-b80c-9068d61c9c02','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Osteospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('824d19ba-0e35-4ba4-b8ba-b80c6993bc73','','','80fdb6e9-f5f5-5429-a6d7-138fcf4d94c2','Coprosma gracilis A.Cunn.','A.Cunn.',0,0,'8c41fed5-a1d0-59c6-a717-8f131fdbe2c3','Coprosma gracilis','8c41fed5-a1d0-59c6-a717-8f131fdbe2c3','Coprosma gracilis','b22df2ce-5254-5b13-bf8c-167a71167813','Coprosma gracil','74c76c3b-0943-4462-a741-ed906e9f80fb','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82566285-2797-4929-bcee-39a205c6b0d2','','','6c55a54b-2020-5b6c-a3c2-ea1ec933c506','Punctidae species 155 (M151445)','',0,0,'93986b10-6df6-5539-955a-48b40ce95fd3','Punctidae','93986b10-6df6-5539-955a-48b40ce95fd3','Punctidae','93986b10-6df6-5539-955a-48b40ce95fd3','Punctidae','82566285-2797-4929-bcee-39a205c6b0d2','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Punctidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('82542394-bce7-4ff0-8fe1-078becba3e4e','','','465636d0-6871-5bbe-aaa3-d32d3defab96','Pratia angulata var. minor Carse','Carse',0,0,'c122c191-79aa-598b-b702-847e3ac02a45','Pratia angulata minor','1806388f-1448-534d-9fa8-b7029dd4be54','Pratia angulata var. minor','4e3435e5-d6bb-5489-a94f-a8901b23a268','Pratia angulat minor','15128435-27a0-46e4-b6f3-f185a07c8b0b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Pratia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('82565176-ce5b-40ca-a9a8-2696ef5a8a1f','','','20154d85-8684-540e-ab6e-35501b8c484d','Drechslera ravenelii (M.A. Curtis ex Berk.) Subram. & B.L. Jain','(M.A. Curtis ex Berk.) Subram. & B.L. Jain',0,0,'d4830fd9-957b-5f7e-b2d0-7b33626a862e','Drechslera ravenelii','d4830fd9-957b-5f7e-b2d0-7b33626a862e','Drechslera ravenelii','8e332268-abda-5982-b7c4-c4172d7f4c62','Drechslera rauenel','8cd9db84-dbbf-4fb5-a676-deb7e0ed8ef2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('825729f5-e354-48f8-b029-98f5947dc5d3','','','4e178fba-309e-5d02-b525-503018d41103','Puccinia akiraho G. Cunn.','G. Cunn.',0,0,'7eaa100c-c518-598f-82cd-6dd6bf55d863','Puccinia akiraho','7eaa100c-c518-598f-82cd-6dd6bf55d863','Puccinia akiraho','f870e6cc-bf17-5f08-95ae-92dc17e6df02','Puccinia akirah','825729f5-e354-48f8-b029-98f5947dc5d3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8259c1b8-0102-441b-bcaa-2452212d0fc3','','','31b2cbb4-a5d9-59b1-906d-936693d3d759','Zecillenus chalmeri (Broun, 1886)','(Broun, 1886)',1886,0,'cb798272-94d3-57fd-a990-a87af58a23cd','Zecillenus chalmeri','cb798272-94d3-57fd-a990-a87af58a23cd','Zecillenus chalmeri','d8c404ff-5d70-5a86-a13e-190fd31191fe','Zecillenus chalmer','c5454676-7b60-476e-ae04-6866c7f8907c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zecillenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('825ba077-2fce-4a60-8788-dbdf51071ab0','','','1d22b5da-b15d-5830-abec-7055841efbc9','Lampranthus species New Zealand Botanists','',0,0,'8a56e38d-f3d9-5a85-953f-fd63e4683235','Lampranthus','8a56e38d-f3d9-5a85-953f-fd63e4683235','Lampranthus','8a56e38d-f3d9-5a85-953f-fd63e4683235','Lampranthus','cd3fb22d-1e00-45d1-be8f-c9895e47d3bb','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Lampranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8258fb0f-d745-449f-9978-92b9da42dab8','','','a99277d0-c8e0-5841-bd3b-f6f7da8fea19','Apapteris Staudinger, 1879','Staudinger, 1879',1879,0,'6c484ed5-9d6a-5a30-9e3d-f219e53510b0','Apapteris','6c484ed5-9d6a-5a30-9e3d-f219e53510b0','Apapteris','6c484ed5-9d6a-5a30-9e3d-f219e53510b0','Apapteris','8258fb0f-d745-449f-9978-92b9da42dab8','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Apapteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('825895ba-c759-475a-9b67-887e9d005446','','','397fabf1-9839-50f7-abe1-4db57b02786b','Strigula oleistrata M.Ford, Blanchon & de Lange','M.Ford, Blanchon & de Lange',0,0,'22c7eaae-5049-5530-94fc-ac07e9e4ee15','Strigula oleistrata','22c7eaae-5049-5530-94fc-ac07e9e4ee15','Strigula oleistrata','45103bce-c770-5c95-a602-357ae4895643','Strigula oleistrat','825895ba-c759-475a-9b67-887e9d005446','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('826512d8-eab8-4361-b787-7542369a5d47','','','e9671a9e-ff03-5ba1-a973-3b565f45285b','Entomobrya nigranota sinfascia Salmon, 1941','Salmon, 1941',1941,0,'84d288f8-b52b-510d-8a8c-82c0fd6595d6','Entomobrya nigranota sinfascia','84d288f8-b52b-510d-8a8c-82c0fd6595d6','Entomobrya nigranota sinfascia','4c8010ee-c329-5024-a29e-71978e4e579c','Entomobrya nigranot sinfasc','826512d8-eab8-4361-b787-7542369a5d47','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8260dfcf-1cb0-4dc7-8073-a7e685bd83d5','','','2666aedc-2754-5222-8559-21b7811858e9','Pycnomerus parvulus Broun, 1921','Broun, 1921',1921,0,'af5d7237-940d-523d-8b5b-16fe583a2aa7','Pycnomerus parvulus','af5d7237-940d-523d-8b5b-16fe583a2aa7','Pycnomerus parvulus','b5d41fe3-bb3c-5224-9763-047487130249','Pycnomerus paruul','8260dfcf-1cb0-4dc7-8073-a7e685bd83d5','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8260f5e2-6cfc-4887-8a13-8bd3cd626067','','','99919269-c735-5aac-9107-bea67918bbad','Scototrechus orcinus Britton, 1962','Britton, 1962',1962,0,'2989eeac-5193-5207-95eb-0d171ee0d5fa','Scototrechus orcinus','2989eeac-5193-5207-95eb-0d171ee0d5fa','Scototrechus orcinus','3ad88c1d-21d9-5c6d-9887-dd0c3798fefe','Scototrechus orcin','8260f5e2-6cfc-4887-8a13-8bd3cd626067','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Scototrechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('825fef65-dd05-4961-9bc9-b54a08a45816','','','052ffb0e-5402-5561-9e3c-d202277f5d9b','Porina palmicola Malcolm & Vězda','Malcolm & Vězda',0,0,'673796b7-51e1-55b0-814f-df7f64c653e5','Porina palmicola','673796b7-51e1-55b0-814f-df7f64c653e5','Porina palmicola','78cb1f04-5db9-57da-bafa-daaeff15157f','Porina palmicol','825fef65-dd05-4961-9bc9-b54a08a45816','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('826560c9-49ba-4230-8840-70e8ea1e2621','','','f269363a-fec0-570d-96e8-3b92e1298de0','Periphyllidae','',0,0,'f269363a-fec0-570d-96e8-3b92e1298de0','Periphyllidae','f269363a-fec0-570d-96e8-3b92e1298de0','Periphyllidae','f269363a-fec0-570d-96e8-3b92e1298de0','Periphyllidae','826560c9-49ba-4230-8840-70e8ea1e2621','Animalia|Cnidaria|Scyphozoa|Coronatae|Periphyllidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('826b10c7-ee1b-4c5b-a4d3-3820d2c13060','','','d54b8047-e87e-5047-bf4a-7ab89c4f8bfd','Notodanthonia viridis Zotov','Zotov',0,0,'09d48a58-e8e8-53a8-b10e-c95bed31eacd','Notodanthonia viridis','09d48a58-e8e8-53a8-b10e-c95bed31eacd','Notodanthonia viridis','3b36e014-2452-59af-868d-8e68d48f3285','Notodanthonia uirid','887ce161-cdd3-4700-8cd4-939b36de2e45','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Notodanthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('826a7272-ca9c-4dda-a4aa-8fca703da01c','','','7459c31d-0999-51d1-ade4-e169ae90188b','Mycosphaerella asteroma (Fr.) Lindau','(Fr.) Lindau',0,0,'be48af29-38fe-5577-b864-869faa7d1e03','Mycosphaerella asteroma','be48af29-38fe-5577-b864-869faa7d1e03','Mycosphaerella asteroma','6b9b4320-b4b8-57e0-98dd-cebadfe7f665','Mycosphaerella asterom','826a7272-ca9c-4dda-a4aa-8fca703da01c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82679445-583a-4faa-9ce3-ae98223e081d','','','db945699-ae7b-5bae-8029-1dd66dd8b97e','Cantharellus laevis Fr.','Fr.',0,0,'f4ae58e7-da75-5071-b440-a172cfd27d70','Cantharellus laevis','f4ae58e7-da75-5071-b440-a172cfd27d70','Cantharellus laevis','b593ad7f-1f28-560b-b111-eb6a56530247','Cantharellus laeu','dccf4e36-30b3-4682-84e5-8c23d31b45b7','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cantharellaceae|Cantharellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('826e74d9-92d6-4313-b9b9-3d10d8dc8a64','','','d2420698-f33e-5079-a162-22edfae999c0','Clathrus archeri (Berk.) Dring','(Berk.) Dring',0,0,'af4d61ff-a578-558e-9daa-1a2a29189145','Clathrus archeri','af4d61ff-a578-558e-9daa-1a2a29189145','Clathrus archeri','d9f6e4ba-d763-5119-b702-09070f800830','Clathrus archer','42ac38a5-ef4c-49db-8f01-520bcdd578e8','Fungi|Basidiomycota|Agaricomycetes|Phallales|Clathraceae|Clathrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82723e28-3617-4b35-9afb-260384cf3cd4','','','bb45efc4-a3ba-5754-9e60-cb9cccd48ed2','Dictyochaeta coryli R.H. Perera, E.B.G. Jones & K.D. Hyde','R.H. Perera, E.B.G. Jones & K.D. Hyde',0,0,'d84ce51d-8c50-5408-8b86-f88f115617be','Dictyochaeta coryli','d84ce51d-8c50-5408-8b86-f88f115617be','Dictyochaeta coryli','ccfeab72-a7f4-5745-b054-2885eee02ad1','Dictyochaeta coryl','82723e28-3617-4b35-9afb-260384cf3cd4','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Dictyochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('826dfacd-9a85-4ee6-baf5-e1bcbf7b7286','','','017ea9b0-2131-5680-800e-61467b087287','Carmichaelia australis var. γ grandiflora Hook.f.','Hook.f.',0,0,'fce64136-33d0-5642-8276-a33c99311eaf','Carmichaelia australis grandiflora','b17abe93-4343-54a1-8c0a-a80fd2a6cb3c','Carmichaelia australis var. grandiflora','b491c850-68ec-5a52-812b-efd98905ca07','Carmichaelia austral grandiflor','7d4bf7c1-d451-49e2-b740-06440a7863dd','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('827c7fc6-a5f5-49ea-8de0-780585149316','','','4b915279-dd17-5f2e-890a-3c89f68842c5','Callyspongia species 1 Kelly & Wilkinson, 2000','',0,0,'96f29560-29ca-5e56-9c64-98acacb75ad7','Callyspongia','96f29560-29ca-5e56-9c64-98acacb75ad7','Callyspongia','96f29560-29ca-5e56-9c64-98acacb75ad7','Callyspongia','827c7fc6-a5f5-49ea-8de0-780585149316','Animalia|Porifera|Demospongiae|Haplosclerida|Callyspongiidae|Callyspongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('827dfcae-d1fb-4225-8790-68f1ada4fb16','','','e124c741-30d9-593d-ac3f-dae351e9ab8d','Hebe montana (J.B.Armstr.) Cockayne & Allan','(J.B.Armstr.) Cockayne & Allan',0,0,'a8596d58-8ed6-5064-a537-83d4fc226284','Hebe montana','a8596d58-8ed6-5064-a537-83d4fc226284','Hebe montana','72a3dbac-fd28-5f34-ac09-f6ea81d528a0','Hebe montan','ced0aaaf-46f2-4382-a8c2-3c867e86dd93','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('828507af-09b8-416a-aa12-22de902ddede','','','2c8012ec-eff9-5de1-9d0c-d85e29f888b9','Hirmocystis pteryospora Crumpton, 1974','Crumpton, 1974',1974,0,'9fcfcbed-0345-5d00-ac37-eac274cbffcb','Hirmocystis pteryospora','9fcfcbed-0345-5d00-ac37-eac274cbffcb','Hirmocystis pteryospora','4bd397d0-6bed-51f3-b935-19bf0e7519b2','Hirmocystis pteryospor','828507af-09b8-416a-aa12-22de902ddede','Chromista|Myzozoa|Gregarinea|Eugregarinorida|Hirmocystidae|Hirmocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82805202-a1c8-49f5-a4fa-3e593572547a','','','eff9e847-bb33-5b00-bcdf-66aa1ceb843e','Chaureopa','',0,0,'eff9e847-bb33-5b00-bcdf-66aa1ceb843e','Chaureopa','eff9e847-bb33-5b00-bcdf-66aa1ceb843e','Chaureopa','eff9e847-bb33-5b00-bcdf-66aa1ceb843e','Chaureopa','82805202-a1c8-49f5-a4fa-3e593572547a','Animalia|Mollusca|Cephalopoda|Octopoda|Vitreledonellidae|Chaureopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('827a5cad-5493-4605-a9f3-f2103552fde0','','','3d4b5ba9-cff6-57bb-a918-70fb77f010ed','Algidia nigriflava (Loman, 1902)','(Loman, 1902)',1902,0,'9e638ad9-1243-5648-9bfa-f8394a5af17b','Algidia nigriflava','9e638ad9-1243-5648-9bfa-f8394a5af17b','Algidia nigriflava','58a98b38-b7e4-5b08-94f8-709471d7f302','Algidia nigriflau','827a5cad-5493-4605-a9f3-f2103552fde0','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Algidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('828125da-39cd-4805-a4d4-5a068ac5c7ef','','','555c8e85-cd9e-504d-8b1b-a58c8b3b244f','Bacidia glomerulosa C. Knight','C. Knight',0,0,'6f6ad52e-b834-5c3f-9c44-f54758d978e3','Bacidia glomerulosa','6f6ad52e-b834-5c3f-9c44-f54758d978e3','Bacidia glomerulosa','4ac3647b-12ef-591d-ba6d-68a0e395acb0','Bacidia glomerulos','828125da-39cd-4805-a4d4-5a068ac5c7ef','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('827f158b-d5ae-4dc1-9e78-b49f745f9e53','','','4e92110a-53eb-567c-8f9d-26d70b4342c8','Mycoleptodon Pat.','Pat.',0,0,'438da0b1-ba2a-57bf-b594-7c7ae19c7ef2','Mycoleptodon','438da0b1-ba2a-57bf-b594-7c7ae19c7ef2','Mycoleptodon','438da0b1-ba2a-57bf-b594-7c7ae19c7ef2','Mycoleptodon','cd679b29-270d-44e2-958c-4799feac1cdd','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Mycoleptodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('82805025-c67c-4c32-9912-c27ce5fb660a','','','89e8781d-4066-5a9a-8997-695112ed5e16','Brenneria quercina (Hildebrand and Schroth 1967) Hauben et al., 1999','(Hildebrand and Schroth 1967) Hauben et al., 1999',1967,0,'764b258b-fa79-51ca-b254-22aaefa2cc9e','Brenneria quercina','764b258b-fa79-51ca-b254-22aaefa2cc9e','Brenneria quercina','85b1c55c-1f7f-544f-994d-a0f2e7e91c0d','Brenneria quercin','7e99d07d-5a0e-4d4b-8f3c-ee5276915d8b','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Brenneria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('82835167-55c7-4e42-8b17-d2164918915a','','','5f3d6ef5-dfb7-5ee8-a233-9ef6f42762b1','Pedalopia novaezelandiae Laporte de Castelnau, 1967','Laporte de Castelnau, 1967',1967,0,'bd45761c-9fd5-5749-be6a-e2d818d5b1bd','Pedalopia novaezelandiae','bd45761c-9fd5-5749-be6a-e2d818d5b1bd','Pedalopia novaezelandiae','f3fff0fb-d345-5538-9e63-cd97986e28d2','Pedalopia nouaezelandi','','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pedalopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82877026-685e-4ef8-b81b-18488e834c62','','','eba8862f-ef2c-5514-b45b-89c526551a4b','Bartramia alaris Dixon & Sainsbury','Dixon & Sainsbury',0,0,'9fd09615-f938-52c3-8c38-d168f1c05069','Bartramia alaris','9fd09615-f938-52c3-8c38-d168f1c05069','Bartramia alaris','fd167ef7-9bea-56a4-b84e-0fdfc2f1eed8','Bartramia alar','82877026-685e-4ef8-b81b-18488e834c62','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('828c20f3-6c6e-4bb4-9a64-c542284f0f30','','','93084095-14a3-5803-90bb-fc7418ecede1','Bartramia longicauda (Bechstein, 1812)','(Bechstein, 1812)',1812,0,'f794c528-e795-5e0e-867c-d92641ec1c82','Bartramia longicauda','f794c528-e795-5e0e-867c-d92641ec1c82','Bartramia longicauda','c3a97024-a2dc-541b-93f7-6e444d9b9244','Bartramia longicaud','828c20f3-6c6e-4bb4-9a64-c542284f0f30','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('828c1b18-a012-4b96-9d2d-ccfd32003f15','','','ae7835e1-d00c-586f-acb7-e1a1be3af3b0','Chrysopyxis iwanoffii Lauterborn','Lauterborn',0,0,'e4ac4efb-8c14-5da5-9374-b3c65ca37888','Chrysopyxis iwanoffii','e4ac4efb-8c14-5da5-9374-b3c65ca37888','Chrysopyxis iwanoffii','44b219fb-ad89-5f93-b013-241e1091aeb4','Chrysopyxis iwanoff','828c1b18-a012-4b96-9d2d-ccfd32003f15','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Chrysopyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82920049-e0db-49fc-964c-443408fe4466','','','94a64a91-5d4d-5de6-8ee0-d4ac5cddadd4','Amandinea otagensis (Zahlbr.) Blaha & H. Mayrhofer','(Zahlbr.) Blaha & H. Mayrhofer',0,0,'df77cd47-6773-5b55-89f5-0a955634c93f','Amandinea otagensis','df77cd47-6773-5b55-89f5-0a955634c93f','Amandinea otagensis','99f3d2c1-cd38-5a32-aca6-406d6b8332e4','Amandinea otagens','82920049-e0db-49fc-964c-443408fe4466','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8290f160-c9a1-4ce0-928c-caa022c79b1f','','','067ee4cd-3a13-5520-85a0-c2ccae11f0d4','Amylocorticiales K.H. Larss., Manfr. Binder & Hibbett','K.H. Larss., Manfr. Binder & Hibbett',0,0,'dd69cf5a-fdca-5238-a5d4-03e9de188839','Amylocorticiales','dd69cf5a-fdca-5238-a5d4-03e9de188839','Amylocorticiales','dd69cf5a-fdca-5238-a5d4-03e9de188839','Amylocorticiales','8290f160-c9a1-4ce0-928c-caa022c79b1f','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e96e0b0-b695-424f-a543-a9feb240f484','','','575ca3e3-dbe8-5469-8ef5-1e6256efbbf1','Marthamyces harakeke P.R. Johnst.','P.R. Johnst.',0,0,'156da7c9-14f8-5702-beee-4383bcca774c','Marthamyces harakeke','156da7c9-14f8-5702-beee-4383bcca774c','Marthamyces harakeke','7e9f5d98-5e04-586d-a623-17fd5051093d','Marthamyces harakek','8e96e0b0-b695-424f-a543-a9feb240f484','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Marthamyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e967b25-50de-42a2-bd02-e2ec77fb3183','','','c91dc21f-4f83-5995-b7df-e514ace3ca12','Fallopia aubertii (L.Henry) Holub','(L.Henry) Holub',0,0,'779a24ca-3232-54bb-817b-e02e784c0c67','Fallopia aubertii','779a24ca-3232-54bb-817b-e02e784c0c67','Fallopia aubertii','1a7308f2-f693-5683-8579-9d683ecaf171','Fallopia aubert','8e967b25-50de-42a2-bd02-e2ec77fb3183','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Fallopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e95598f-728e-42ac-b736-ed17dff665e8','','','56e80d9d-7095-5ec9-afe1-e4d4faa58cb2','Microtetrameres nestoris Clark, Black & Rutherford, 1979','Clark, Black & Rutherford, 1979',1979,0,'95a3e23f-da41-51e1-9251-516621e0e962','Microtetrameres nestoris','95a3e23f-da41-51e1-9251-516621e0e962','Microtetrameres nestoris','3fd687bf-0566-5e3a-9609-f65c756986f3','Microtetrameres nestor','8e95598f-728e-42ac-b736-ed17dff665e8','Animalia|Nematoda|Secernentea|Spirurida|Habronematidae|Microtetrameres','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e9bbf70-2a9b-4410-a8a6-700295776562','','','500b6d4f-c4f8-5c78-85c9-a896ea613321','Chrysophlyctis Schilb.','Schilb.',0,0,'c90133fb-6392-5b2a-ab17-77729b4913a9','Chrysophlyctis','c90133fb-6392-5b2a-ab17-77729b4913a9','Chrysophlyctis','c90133fb-6392-5b2a-ab17-77729b4913a9','Chrysophlyctis','b0b2b06f-3b3e-4bbf-8152-b0ddbe5c181b','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Synchytriaceae|Chrysophlyctis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e9a3d16-eb1e-46bc-a9bf-e726a8b22320','','','0d5f5d01-a98c-5781-824c-f6bc6d731c51','Crucigeniella truncata (G.M.Smith) Komarek','(G.M.Smith) Komarek',0,0,'6318d03d-ffca-571e-94a1-e6e0b3df082e','Crucigeniella truncata','6318d03d-ffca-571e-94a1-e6e0b3df082e','Crucigeniella truncata','a2af51fb-1ad5-574c-a1c0-7c2c50ae2d58','Crucigeniella truncat','8e9a3d16-eb1e-46bc-a9bf-e726a8b22320','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Crucigeniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ea85661-61f4-4f9a-a2db-1f7c03eeecc8','','','f34fd77d-5cc1-58ab-bdad-c7cc9c2c06bc','Achillea filipendulina Lam.','Lam.',0,0,'9516ca5d-5d7c-5722-b568-c708ba3ee007','Achillea filipendulina','9516ca5d-5d7c-5722-b568-c708ba3ee007','Achillea filipendulina','e6426824-ac9d-538f-9a11-70ae45ec577a','Achillea filipendulin','8ea85661-61f4-4f9a-a2db-1f7c03eeecc8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Achillea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ea56c8d-1bf1-4352-83f6-3dcd9bbcc39d','','','62158f0e-e65e-568c-9c19-26b41b4f2bf4','Kemphyra','',0,0,'62158f0e-e65e-568c-9c19-26b41b4f2bf4','Kemphyra','62158f0e-e65e-568c-9c19-26b41b4f2bf4','Kemphyra','62158f0e-e65e-568c-9c19-26b41b4f2bf4','Kemphyra','8ea56c8d-1bf1-4352-83f6-3dcd9bbcc39d','Animalia|Arthropoda|Malacostraca|Decapoda|Oplophoridae|Kemphyra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ea7c8b9-7adf-4ef8-a6a9-3025ebcfcd97','','','71b6779e-bdae-5c2d-9e64-412b1c08f710','Diomocoris Eyles, 2000','Eyles, 2000',2000,0,'e4092d78-c09c-5561-be45-3a066adfc946','Diomocoris','e4092d78-c09c-5561-be45-3a066adfc946','Diomocoris','e4092d78-c09c-5561-be45-3a066adfc946','Diomocoris','8ea7c8b9-7adf-4ef8-a6a9-3025ebcfcd97','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Diomocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8eac468b-1fb5-4744-8d4c-9ca1278092cf','','','22798bcc-1b08-59df-91cf-6f1d46589df2','Acrocirrus','',0,0,'22798bcc-1b08-59df-91cf-6f1d46589df2','Acrocirrus','22798bcc-1b08-59df-91cf-6f1d46589df2','Acrocirrus','22798bcc-1b08-59df-91cf-6f1d46589df2','Acrocirrus','8eac468b-1fb5-4744-8d4c-9ca1278092cf','Animalia|Annelida||Terebellida|Acrocirridae|Acrocirrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ea77b39-1983-4221-ab60-8b1b1c79f12a','','','c9db82d5-4f45-5ecc-bccb-7e8ce8b837e0','Cosmarium venustum (Bréb.) W. Archer','(Bréb.) W. Archer',0,0,'1aaa9438-a1d9-5a28-af2f-290f1b85b04f','Cosmarium venustum','1aaa9438-a1d9-5a28-af2f-290f1b85b04f','Cosmarium venustum','e4c73f34-4e2e-5ac8-bb1c-bdde493a6685','Cosmarium uenust','8ea77b39-1983-4221-ab60-8b1b1c79f12a','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8eabc81d-e0e8-43b3-a324-da52f8e0752a','','','1c16d84c-2f63-5367-989d-10df7138db56','Dichelachne sciurea (R.Br.) Hook.f.','(R.Br.) Hook.f.',0,0,'7f520be1-64ba-55b5-8bd7-cda5afe7fb57','Dichelachne sciurea','7f520be1-64ba-55b5-8bd7-cda5afe7fb57','Dichelachne sciurea','e0267d96-19b8-5bda-bd99-d007c5134375','Dichelachne sciure','879763ef-98fa-450c-b273-8aec3342e86a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Dichelachne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8eaa7d18-7413-4f1c-a02b-fd617423bc28','','','6cdee465-a688-5481-bb11-29a5495d906e','Chamobatidae','',0,0,'6cdee465-a688-5481-bb11-29a5495d906e','Chamobatidae','6cdee465-a688-5481-bb11-29a5495d906e','Chamobatidae','6cdee465-a688-5481-bb11-29a5495d906e','Chamobatidae','8eaa7d18-7413-4f1c-a02b-fd617423bc28','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Chamobatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8eafef3f-9981-403d-b06c-46131e59e943','','','a1633d69-b929-5afe-80b2-f965ec3fff44','Chrysothamnus','',0,0,'a1633d69-b929-5afe-80b2-f965ec3fff44','Chrysothamnus','a1633d69-b929-5afe-80b2-f965ec3fff44','Chrysothamnus','a1633d69-b929-5afe-80b2-f965ec3fff44','Chrysothamnus','8eafef3f-9981-403d-b06c-46131e59e943','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chrysothamnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8eb2e58f-4e0e-40dd-9bef-30a124d6556d','','','56da8708-ba01-57a6-8663-8961bba52b43','Imbribryum clavatum (Schimp.) J.R.Spence & H.P.Ramsay','(Schimp.) J.R.Spence & H.P.Ramsay',0,0,'76e93612-822a-56dc-bd84-f5e3031347d6','Imbribryum clavatum','76e93612-822a-56dc-bd84-f5e3031347d6','Imbribryum clavatum','57574222-1177-5a27-8fb0-22fc39fd6a5d','Imbribryum clauat','f3f3bd2b-97a4-4d55-b9b4-52a1b917bc88','Plantae||Bryopsida|Bryales|Bryaceae|Imbribryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8eaefd47-eaca-419e-9e67-7f4b7066c9c4','','','82ce3ed7-570c-5bf4-9d80-b5e13eeb6597','Gastropus','',0,0,'82ce3ed7-570c-5bf4-9d80-b5e13eeb6597','Gastropus','82ce3ed7-570c-5bf4-9d80-b5e13eeb6597','Gastropus','82ce3ed7-570c-5bf4-9d80-b5e13eeb6597','Gastropus','8eaefd47-eaca-419e-9e67-7f4b7066c9c4','Animalia|Gnathifera|Rotifera|Ploimida|Gastropodidae|Gastropus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8eae07b9-ff27-47e3-a023-e1beb21e715b','','','26dbdc4a-0397-509b-8b2c-b6e4a6b96489','Austromacquartia claripennis (Malloch, 1932)','(Malloch, 1932)',1932,0,'8f50ce45-21ee-5744-9ded-15293a1cc391','Austromacquartia claripennis','8f50ce45-21ee-5744-9ded-15293a1cc391','Austromacquartia claripennis','ca209112-cced-5a28-a027-8de1cac9983f','Austromacquartia claripenn','8eae07b9-ff27-47e3-a023-e1beb21e715b','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Austromacquartia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8eb78fe9-12cc-44af-8723-14b24d2565af','','','46e3910d-5182-5f67-b6dc-c3248d55d230','Ophioglossum minimum J.B.Armstr.','J.B.Armstr.',0,0,'35101ac8-6da1-5117-a80e-1f7adbb7e51f','Ophioglossum minimum','35101ac8-6da1-5117-a80e-1f7adbb7e51f','Ophioglossum minimum','27e63eba-4004-5bb4-b321-1deed038f5a8','Ophioglossum minim','3c4d71c0-4a51-4752-b796-a7d790587499','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Ophioglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ebcbb9a-377d-4b02-ad0e-521351144150','','','557c0c57-e130-5217-857d-ce44e6fee491','Lomaria membranacea Colenso ex Hook.','Colenso ex Hook.',0,0,'07618657-2daf-5912-b5e2-1ba0bf44e42a','Lomaria membranacea','07618657-2daf-5912-b5e2-1ba0bf44e42a','Lomaria membranacea','d291dfd3-93a1-5d99-afb5-3777d1bbdf83','Lomaria membranace','423bfaaa-8d42-4d33-8d74-d96c3601726d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8eb92eb7-f0e9-4cc2-a500-dcf244e0c628','','','e73c5a42-a7e1-5b77-a27f-0a5166c408bd','Penicillium burci Pollacci','Pollacci',0,0,'9185b4d2-859b-5161-afc7-b6230b650763','Penicillium burci','9185b4d2-859b-5161-afc7-b6230b650763','Penicillium burci','f6c75a54-0595-55a0-99b8-abd08909796a','Penicillium burc','10153a07-c9fb-426d-85a3-a5cbe7759daa','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ebf6d3f-91ed-4a6f-83e1-407152d59af1','','','fd8d2e06-38e4-5ee9-97fc-be5e2b8ef5dc','Cladorrhinum samala (Subram. & Lodha) W. Gams & Mouch.','(Subram. & Lodha) W. Gams & Mouch.',0,0,'37e7689c-7feb-5cd2-ae87-b3c695fd03f3','Cladorrhinum samala','37e7689c-7feb-5cd2-ae87-b3c695fd03f3','Cladorrhinum samala','dee10523-8494-586c-8ed6-8dc2c6efd5c2','Cladorrhinum samal','8ebf6d3f-91ed-4a6f-83e1-407152d59af1','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Cladorrhinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ec1ec4b-1b6b-42e2-95c9-e3826a0034ad','','','44ddfcfb-b5a2-5ab0-b634-a2857a29746e','Veronica ciliolata (Hook.f.) Cheeseman subsp. ciliolata','',0,0,'2355e745-10e4-5139-8b36-d8be9a2daea0','Veronica ciliolata ciliolata','e1f6c78d-505f-55a3-8a1a-a413a50f08f0','Veronica ciliolata subsp. ciliolata','ccbf938a-af1c-5ecf-9e91-8139712b9985','Veronica ciliolat ciliolat','8ec1ec4b-1b6b-42e2-95c9-e3826a0034ad','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ecb5f85-3205-4092-9d5d-079304bb3236','','','21c85cf9-6331-56c7-9339-db2bbcbd48e1','Cetraria juniperina var. canadensis Räsänen','Räsänen',0,0,'80b9941f-592e-5bd0-a280-4760a5a18a9a','Cetraria juniperina canadensis','28d08fea-69b7-5026-92a7-8c59dfe979e5','Cetraria juniperina var. canadensis','2ea91b36-9cb3-5c28-8401-f66f0389693f','Cetraria iuniperin canadens','36870dca-7cd0-44af-9a2d-9e34dc126a46','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Cetraria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ecaab82-cddd-47b1-b49c-6d35071cfa08','','','74650c3c-3fb6-5ad7-9d26-1a66c9b9b998','Campbellia campbelli Miller, 1923','Miller, 1923',1923,0,'11d01169-a761-5826-9b6f-b17f488ad1a1','Campbellia campbelli','11d01169-a761-5826-9b6f-b17f488ad1a1','Campbellia campbelli','00ea7f37-46c1-5d14-98c4-3d9326b9e587','Campbellia campbell','8ecaab82-cddd-47b1-b49c-6d35071cfa08','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Campbellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ec91625-1ffb-4424-af42-a5f0b0c64d7e','','','12a6a424-7fe5-508c-8e34-5324b9e6f210','Hyalonema species13 Reiswig','',0,0,'3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','8ec91625-1ffb-4424-af42-a5f0b0c64d7e','Animalia|Porifera|Hexactinellida|Amphidiscosida|Hyalonematidae|Hyalonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8ec7ca94-d909-490d-b0db-afedfef4e360','','','94e6c090-f614-5e94-88b2-ccf35d47547b','Astetholea pauper Bates, 1874','Bates, 1874',1874,0,'54c7cbd9-c1a5-556f-9886-a02fb419ff97','Astetholea pauper','54c7cbd9-c1a5-556f-9886-a02fb419ff97','Astetholea pauper','54c7cbd9-c1a5-556f-9886-a02fb419ff97','Astetholea pauper','8ec7ca94-d909-490d-b0db-afedfef4e360','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Astetholea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ed172b6-ecf2-489f-99a2-257f27a0ac5d','','','a6e1d160-2845-5225-8763-7e4c69a7d262','Aulaxina Fée','Fée',0,0,'0a8106bf-c382-57eb-8283-01cb7f9e871c','Aulaxina','0a8106bf-c382-57eb-8283-01cb7f9e871c','Aulaxina','0a8106bf-c382-57eb-8283-01cb7f9e871c','Aulaxina','8ed172b6-ecf2-489f-99a2-257f27a0ac5d','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Gomphillaceae|Aulaxina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ed06758-7f1b-4c01-9acf-8fc0dc521b14','','','d0a0bece-5f30-5cd1-9edc-8fdb3ae8d528','Pottia areolata (C.Knight) R.Br.bis','(C.Knight) R.Br.bis',0,0,'6aa1fd33-b849-55e7-bfdb-385e3b647aed','Pottia areolata','6aa1fd33-b849-55e7-bfdb-385e3b647aed','Pottia areolata','6df51ff8-f047-55e7-bc58-069a1f1f2635','Pottia areolat','7f920dab-f1fb-468f-abbd-c89a06bc8587','Plantae||Bryopsida|Pottiales|Pottiaceae|Pottia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ed5a04b-248d-44c3-b3c8-d3ed8089b51d','','','80a3b756-5aeb-54aa-96d4-0a4e5437c670','Verbena officinalis L.','L.',0,0,'981ed8ca-a1de-5a2c-9215-5b1a4f8febef','Verbena officinalis','981ed8ca-a1de-5a2c-9215-5b1a4f8febef','Verbena officinalis','46a247ff-71e6-5087-9cbc-9514e3feaf8a','Verbena officinal','8ed5a04b-248d-44c3-b3c8-d3ed8089b51d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Verbena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8edaf10e-d76f-4781-a075-827c9afaace2','','','71c28694-3d82-5db4-9330-1c3b6afc9a6a','Bolivina spathulata (Williamson, 1858)','(Williamson, 1858)',1858,0,'5ec9cf34-f964-500f-baff-d9f455d71718','Bolivina spathulata','5ec9cf34-f964-500f-baff-d9f455d71718','Bolivina spathulata','9fe47ff5-4360-5713-919b-e0bf0768a3c3','Bolivina spathulat','8edaf10e-d76f-4781-a075-827c9afaace2','Chromista|Foraminifera|Polythalamea|Buliminida|Bolivinidae|Bolivina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8edcb77a-5695-42a6-ace9-b2c055fab698','','','a428a966-b63f-5fd9-b96a-74fb94aaabc8','Tuber rapaeodorum Tul. & C. Tul.','Tul. & C. Tul.',0,0,'7349e23a-1b0e-5ac1-953e-4bcec8cb511a','Tuber rapaeodorum','7349e23a-1b0e-5ac1-953e-4bcec8cb511a','Tuber rapaeodorum','0d8466e0-6a4f-542e-81cd-c7cee0fb435e','Tuber rapaeodor','8edcb77a-5695-42a6-ace9-b2c055fab698','Fungi|Ascomycota|Pezizomycetes|Pezizales|Tuberaceae|Tuber','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ed8420a-1ede-4699-921e-f934cb31b9eb','','','3520c44d-0466-576a-9d8d-f246ef372075','Hymenangium album Klotzsch','Klotzsch',0,0,'132b8182-58c0-5571-9875-20c17b8d3168','Hymenangium album','132b8182-58c0-5571-9875-20c17b8d3168','Hymenangium album','b8d1d84f-4ebf-5a4d-b105-3d6302a04136','Hymenangium alb','883334a1-59e3-4799-be42-48c9370fb168','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Hymenangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ee44aa9-4c52-4576-b54c-1ae1b15aadfd','','','8caa2813-f3bb-55fb-b56b-3e85b517b6c3','Wandesia wiselyi (Womersley, 1953)','(Womersley, 1953)',1953,0,'796fa302-85ae-51c2-9b28-fcfaae2c9274','Wandesia wiselyi','796fa302-85ae-51c2-9b28-fcfaae2c9274','Wandesia wiselyi','e4492dbc-aecd-5473-923a-dfa91dd869af','Wandesia wisely','8ee44aa9-4c52-4576-b54c-1ae1b15aadfd','Animalia|Arthropoda|Arachnida|Trombidiformes|Hydryphantidae|Wandesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ee1a52a-5a70-4c51-ae97-a0bfd529f871','','','ce7968ea-11b8-5a5c-8c6a-edd234bd8731','Pilophoron conglomeratum F.Wilson','F.Wilson',0,0,'2a87dffb-3ae7-5955-b460-fd4635e6324d','Pilophoron conglomeratum','2a87dffb-3ae7-5955-b460-fd4635e6324d','Pilophoron conglomeratum','233754ea-1cfb-50d8-8fa3-76da9310b2b4','Pilophoron conglomerat','d8d5cc7f-587e-42e5-948e-93d62283bd7f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Stereocaulaceae|Pilophoron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ee43e0b-a370-4399-b3ea-7182c377016c','','','5cd69ce5-0b12-5079-87ce-b807333c2532','Wigandia urens (Ruiz & Pav.) Kunth','(Ruiz & Pav.) Kunth',0,0,'8f3fe627-9247-52ee-8e82-1f329a832ad1','Wigandia urens','8f3fe627-9247-52ee-8e82-1f329a832ad1','Wigandia urens','8f3fe627-9247-52ee-8e82-1f329a832ad1','Wigandia urens','8ee43e0b-a370-4399-b3ea-7182c377016c','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Wigandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ee68dec-eb68-42f6-a64e-0667c389cbac','','','d101ec9b-bd2b-5d05-bddf-5e831f73e09c','Ottelia ovalifolia (R.Br.) Rich.','(R.Br.) Rich.',0,0,'59c72012-01ff-5dbd-9790-8fde72a05bce','Ottelia ovalifolia','59c72012-01ff-5dbd-9790-8fde72a05bce','Ottelia ovalifolia','26b745b8-dc20-5199-b154-fb770f7f6a29','Ottelia oualifol','8ee68dec-eb68-42f6-a64e-0667c389cbac','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Hydrocharitaceae|Ottelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c4400bf-3b83-46b6-8ead-74cfe866287c','','','0720aa83-278f-558e-a674-49a5a3f51705','Cratoneuropsis relaxa subsp. minor (Hook.f. & Wilson) Ochyra','(Hook.f. & Wilson) Ochyra',0,0,'afa7eb39-e465-5c15-b8c4-ea0a2ca6e05d','Cratoneuropsis relaxa minor','0860ad77-8825-5288-88fc-3a4f473ff012','Cratoneuropsis relaxa subsp. minor','a850851a-42a7-5fcd-a9fa-39bdec94a44f','Cratoneuropsis relax minor','2eabf126-bf9f-4d28-af7a-fdbaf2e5b3bd','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Cratoneuropsis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ee6f282-a71e-4d0a-8c56-6ee49e029583','','','0c355c2d-2cdd-5d7e-b836-5d79dcc7d908','Campylomyza ordinaria Marshall, 1896','Marshall, 1896',1896,0,'562a20e6-e23a-57f2-945c-ece707b3fa1f','Campylomyza ordinaria','562a20e6-e23a-57f2-945c-ece707b3fa1f','Campylomyza ordinaria','40c57a70-3960-51e6-8d1c-c272d5748a59','Campylomyza ordinar','8ee6f282-a71e-4d0a-8c56-6ee49e029583','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Campylomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ee57359-6072-4bae-aafe-a27c88d0de25','','','2b545bb7-a4a4-5bd4-be87-65d94762a27b','Crisiidae','',0,0,'2b545bb7-a4a4-5bd4-be87-65d94762a27b','Crisiidae','2b545bb7-a4a4-5bd4-be87-65d94762a27b','Crisiidae','2b545bb7-a4a4-5bd4-be87-65d94762a27b','Crisiidae','8ee57359-6072-4bae-aafe-a27c88d0de25','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Crisiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c42c3ed-afdf-4588-85df-e8c81a9710ef','','','4d198720-97ee-5ce3-86ea-707646200a74','Trichoderma koningii Oudem.','Oudem.',0,0,'0fe9ddd3-e4e5-5443-b824-a80846e89523','Trichoderma koningii','0fe9ddd3-e4e5-5443-b824-a80846e89523','Trichoderma koningii','d604c189-cc23-5a03-bd10-21bd585381b5','Trichoderma koning','8c42c3ed-afdf-4588-85df-e8c81a9710ef','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c44cb9e-88d4-4daa-9639-3a36db6021a8','','','955b0eb5-e7d6-5479-9c3c-36fceb5eeaf5','Pentarthrum dissimile Broun, 1911','Broun, 1911',1911,0,'f5fd6343-4bc7-58ca-ad68-3a04f281858b','Pentarthrum dissimile','f5fd6343-4bc7-58ca-ad68-3a04f281858b','Pentarthrum dissimile','20b2e9d2-a53f-5819-8a97-98062243aadc','Pentarthrum dissimil','8c44cb9e-88d4-4daa-9639-3a36db6021a8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pentarthrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c47994b-6903-445c-af80-38b17e9316d5','','','2ef5b934-d3f2-58a6-ae6e-c438ebc3ca6f','Ptychomnion densifolium (Brid.) A.Jaeger','(Brid.) A.Jaeger',0,0,'adb7d979-81bb-50dd-b52e-0092eb1f5bea','Ptychomnion densifolium','adb7d979-81bb-50dd-b52e-0092eb1f5bea','Ptychomnion densifolium','a932e29d-2c22-5b82-9318-8d9341a46470','Ptychomnion densifoli','8c47994b-6903-445c-af80-38b17e9316d5','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Ptychomnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c46038c-e546-4de9-8f71-97b9d6cd60e7','','','d30199e0-4470-5a74-8acc-69a3f19b17b4','Dipelta yunnanensis Franch.','Franch.',0,0,'1e1b9bb7-6d44-5069-85f9-e71e96941de6','Dipelta yunnanensis','1e1b9bb7-6d44-5069-85f9-e71e96941de6','Dipelta yunnanensis','98262363-08a3-5321-98ba-e1e67dc776f5','Dipelta yunnanens','3d969579-5015-49c7-a1e7-33d7b21b803f','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Dipelta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c445539-b917-4ea3-bfd0-cf988596de33','','','62cb82eb-7bac-5ba6-98a0-77ef82bac278','Phacopsis oxyspora var. fusca Triebel & Rambold','Triebel & Rambold',0,0,'752f222d-c514-5854-9753-8c384ab4b0d4','Phacopsis oxyspora fusca','0a9375fc-4797-54e1-9a0f-8c265767fe64','Phacopsis oxyspora var. fusca','46e6abfd-28f6-5df4-91a2-4714c189b97b','Phacopsis oxyspor fusc','fe13b64e-ac11-4be8-bc23-dd48740dfa1a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Phacopsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c516b17-1b0a-403d-9acc-219ccb5ecd58','','','9b87335c-931c-5869-ae10-df3a542d0ae0','Cynodon transvaalensis Burtt Davy','Burtt Davy',0,0,'748d2090-b16e-5880-b10a-140dd548fe06','Cynodon transvaalensis','748d2090-b16e-5880-b10a-140dd548fe06','Cynodon transvaalensis','dd36847d-0131-5077-b144-e0d9926063a2','Cynodon transuaalens','8c516b17-1b0a-403d-9acc-219ccb5ecd58','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cynodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c4c5845-8e66-44fc-8244-2c458a9e9eed','','','fdcc82a7-84d9-5f2c-b72e-909d2332dd28','Pleurosigma falcatum (Donkin) Rabenhorst','(Donkin) Rabenhorst',0,0,'727b4277-d71f-5a69-8041-035305dd4fe6','Pleurosigma falcatum','727b4277-d71f-5a69-8041-035305dd4fe6','Pleurosigma falcatum','14e3ad9b-b2b0-5b37-aad6-04b9e4f76d74','Pleurosigma falcat','8c4c5845-8e66-44fc-8244-2c458a9e9eed','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pleurosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c4db7e0-a3e9-40a2-9437-e3db6c5d3f2a','','','232024e2-9d93-5587-b64b-08e8792b8784','Anthornis melanura (Sparrman)','(Sparrman)',0,0,'31a64986-8934-571b-a5a9-06c2c520173d','Anthornis melanura','31a64986-8934-571b-a5a9-06c2c520173d','Anthornis melanura','38c11471-d31b-518c-95d3-3f63fc61837e','Anthornis melanur','8c4db7e0-a3e9-40a2-9437-e3db6c5d3f2a','Animalia|Chordata|Aves|Passeriformes|Meliphagidae|Anthornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c4e8bee-b162-4c19-a7c1-70f0c241d736','','','d2840eca-1687-5684-be7f-2d86be87df5e','Scolicosporium minkeviciusii Treigienė','Treigienė',0,0,'22106b73-99cb-5fcc-81e8-847a6e7c0aef','Scolicosporium minkeviciusii','22106b73-99cb-5fcc-81e8-847a6e7c0aef','Scolicosporium minkeviciusii','2969c75c-4a5a-5f91-9180-3fc5ae83dd86','Scolicosporium minkeuicius','8c4e8bee-b162-4c19-a7c1-70f0c241d736','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Scolicosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c4f6f9c-b948-4673-9f5c-f91e1a24966d','','','c81ba65e-179f-5784-9d82-8f5d7c2dad9c','Grapholita molesta (Busck, 1916)','(Busck, 1916)',1916,0,'a9cb17cc-cd76-5a0c-bdf5-d3d09aaa29f9','Grapholita molesta','a9cb17cc-cd76-5a0c-bdf5-d3d09aaa29f9','Grapholita molesta','783ea5dc-c953-51f1-aab8-0fc99c12ba55','Grapholita molest','8c4f6f9c-b948-4673-9f5c-f91e1a24966d','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Grapholita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c5785d7-6553-4e78-8c5c-26d1e4d8acf5','','','bacd88af-b168-5f13-8852-e37b56b4bb4c','Otiorhynchus','',0,0,'bacd88af-b168-5f13-8852-e37b56b4bb4c','Otiorhynchus','bacd88af-b168-5f13-8852-e37b56b4bb4c','Otiorhynchus','bacd88af-b168-5f13-8852-e37b56b4bb4c','Otiorhynchus','8c5785d7-6553-4e78-8c5c-26d1e4d8acf5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Otiorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c5713f0-6f49-42cf-9dcd-72960669d082','','','78387686-e8de-52ae-8394-71f818f032bc','Gemmabryum rubens (Mitt.) J.R.Spence & H.P.Ramsay','(Mitt.) J.R.Spence & H.P.Ramsay',0,0,'9bce6832-1dcc-5fdd-b76f-5187be97a556','Gemmabryum rubens','9bce6832-1dcc-5fdd-b76f-5187be97a556','Gemmabryum rubens','9bce6832-1dcc-5fdd-b76f-5187be97a556','Gemmabryum rubens','dcc2ac6b-5ccc-4733-a882-f92c630360e8','Plantae||Bryopsida|Bryales|Bryaceae|Gemmabryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c531fa3-f9fa-40fc-8135-c5671c3483d7','','','e981e7ac-bd39-5a23-9ce2-103b6c9719b0','Sistotremella','',0,0,'e981e7ac-bd39-5a23-9ce2-103b6c9719b0','Sistotremella','e981e7ac-bd39-5a23-9ce2-103b6c9719b0','Sistotremella','e981e7ac-bd39-5a23-9ce2-103b6c9719b0','Sistotremella','8c531fa3-f9fa-40fc-8135-c5671c3483d7','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Sistotremella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c53ad3a-36e1-4521-ab2a-dd87d1d74e52','','','c06676d3-c89c-5b8a-9339-b1e59442b9d5','Rakiuraperla nudipes McLellan, 1977','McLellan, 1977',1977,0,'48a727af-1578-5d1d-9332-6b77c9702616','Rakiuraperla nudipes','48a727af-1578-5d1d-9332-6b77c9702616','Rakiuraperla nudipes','b1df7be8-7f53-5dae-9ff0-bd90ae2b1401','Rakiuraperla nudip','8c53ad3a-36e1-4521-ab2a-dd87d1d74e52','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Rakiuraperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c54a675-bd18-4cff-b480-a71cff934ef8','','','fa93d89a-5764-52ae-a4bc-f8997148758b','Recurvaria Haworth, 1828','Haworth, 1828',1828,0,'2adffbb9-b3fe-5c8d-8ae9-8bd603478872','Recurvaria','2adffbb9-b3fe-5c8d-8ae9-8bd603478872','Recurvaria','2adffbb9-b3fe-5c8d-8ae9-8bd603478872','Recurvaria','8c54a675-bd18-4cff-b480-a71cff934ef8','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Recurvaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c5dba15-4f47-4b2a-a2c0-0055388fcc85','','','d44f9660-609e-56cb-9e41-56c829a841d5','Acrocercops aethalota (Meyrick, 1880)','(Meyrick, 1880)',1880,0,'ad27ffe9-ee19-5241-9a69-e97cf2125b0e','Acrocercops aethalota','ad27ffe9-ee19-5241-9a69-e97cf2125b0e','Acrocercops aethalota','1b8b8d52-e0f8-5042-a932-ccdfc46bfb3e','Acrocercops aethalot','8c5dba15-4f47-4b2a-a2c0-0055388fcc85','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Acrocercops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c587fec-9f1b-425b-99af-22dca767522d','','','c7c77743-6851-5dbe-b425-2c6d2ec19ab4','Spilogona ordinata (Hutton, 1901)','(Hutton, 1901)',1901,0,'45a402fa-6634-5533-9d57-1bff5bbafb8b','Spilogona ordinata','45a402fa-6634-5533-9d57-1bff5bbafb8b','Spilogona ordinata','d9a90be0-0b5c-51f2-8dac-c061c2b861d7','Spilogona ordinat','8c587fec-9f1b-425b-99af-22dca767522d','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c5d68db-f58b-4fac-8906-93b4796a7c7f','','','6a960826-bcbd-5bb2-a666-79c4b1c1e4dd','Dasyscyphus willisii G.W. Beaton','G.W. Beaton',0,0,'a0308a94-fb15-597c-950d-e419c8bb2de9','Dasyscyphus willisii','a0308a94-fb15-597c-950d-e419c8bb2de9','Dasyscyphus willisii','b80c61f2-9be6-502d-97fb-c64a5575e38a','Dasyscyphus willis','d1187092-5070-4df0-ae4d-cfee87fdf29d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c59fab9-0e3c-4f05-ae53-af8e66cd3c3f','','','b3c88dbc-2515-5a9f-be5d-3729c4465e66','Byssoloma rotuliforme (Müll.Arg.) R.Sant.','(Müll.Arg.) R.Sant.',0,0,'e14dff28-3838-5acc-83dd-e4eb77caba2b','Byssoloma rotuliforme','e14dff28-3838-5acc-83dd-e4eb77caba2b','Byssoloma rotuliforme','2dfedf53-505e-56a4-b7b7-10ed96de8f8f','Byssoloma rotuliform','809553d9-7a97-463e-80f0-d3c8ef08977f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Byssoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c64a7bd-e187-4c17-b369-58befe086a62','','','d8e5e368-986d-5a42-bb01-dd6f4ece95dc','Aphanogmus','',0,0,'d8e5e368-986d-5a42-bb01-dd6f4ece95dc','Aphanogmus','d8e5e368-986d-5a42-bb01-dd6f4ece95dc','Aphanogmus','d8e5e368-986d-5a42-bb01-dd6f4ece95dc','Aphanogmus','8c64a7bd-e187-4c17-b369-58befe086a62','Animalia|Arthropoda|Insecta|Hymenoptera|Ceraphronidae|Aphanogmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c61da3f-9386-4bac-982d-998ea1cda958','','','eecb593d-e55b-5534-9b1b-cdf7a9f13e41','Ceratium axiale Kofoid','Kofoid',0,0,'5fa3873a-ac83-5d4b-9b1a-06dabe796713','Ceratium axiale','5fa3873a-ac83-5d4b-9b1a-06dabe796713','Ceratium axiale','fbc97fc2-0627-509b-ad34-e215245dd937','Ceratium axial','8c61da3f-9386-4bac-982d-998ea1cda958','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c6162a9-a851-4c2a-b8f7-7ab7e917ef5e','','','2dd5b0f3-1975-5338-95ca-35da07fea2dc','Penicillium rasile Pitt','Pitt',0,0,'551ccc73-4a80-5961-9615-1c3ca9b87d34','Penicillium rasile','551ccc73-4a80-5961-9615-1c3ca9b87d34','Penicillium rasile','8bcfaf80-34fb-5f66-9981-5ca05d1bcfe4','Penicillium rasil','fff99620-bbdc-41ce-b8fb-f0a91bcd3e84','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c5e9f67-4156-4ed4-a8a5-cad41e0434b4','','','82b8c4cb-b568-5963-bfe7-12d07a43366f','Amphisiella','',0,0,'82b8c4cb-b568-5963-bfe7-12d07a43366f','Amphisiella','82b8c4cb-b568-5963-bfe7-12d07a43366f','Amphisiella','82b8c4cb-b568-5963-bfe7-12d07a43366f','Amphisiella','8c5e9f67-4156-4ed4-a8a5-cad41e0434b4','Chromista|Ciliophora|Spirotrichea|Stichotrichida|Amphisiellidae|Amphisiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c6d51b6-6ee5-41df-802d-56f43016512e','','','8bb700a0-5c7f-5676-b02d-44e79e545985','Coenocyathus','',0,0,'8bb700a0-5c7f-5676-b02d-44e79e545985','Coenocyathus','8bb700a0-5c7f-5676-b02d-44e79e545985','Coenocyathus','8bb700a0-5c7f-5676-b02d-44e79e545985','Coenocyathus','8c6d51b6-6ee5-41df-802d-56f43016512e','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Coenocyathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c6bd731-d37c-4020-9a6e-38210e7869fd','','','3a80ee70-4686-543c-9a05-d1e5002edf91','Lochmaea suturalis Thomson, 1866','Thomson, 1866',1866,0,'6031934c-d8f9-5eaf-ae7c-43b8ddcfec24','Lochmaea suturalis','6031934c-d8f9-5eaf-ae7c-43b8ddcfec24','Lochmaea suturalis','9a683e6d-fff8-5fba-8cea-229cb265fbdc','Lochmaea sutural','8c6bd731-d37c-4020-9a6e-38210e7869fd','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Lochmaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c6611f1-088d-4c28-9200-827869db1673','','','33f18afb-1d5e-556b-b74e-5edb4d7017ba','Gromilus setosus (Broun, 1917)','(Broun, 1917)',1917,0,'24d393c3-2ca6-5b53-97a4-15425ddb25f9','Gromilus setosus','24d393c3-2ca6-5b53-97a4-15425ddb25f9','Gromilus setosus','df09e80a-dc13-5fb7-a396-20d635bd2510','Gromilus setos','8c6611f1-088d-4c28-9200-827869db1673','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c6c0c7f-ddf4-422e-857a-87cc2f3af89b','','','25679d91-3455-55ed-8480-060d2d874fe4','Pyrrosia chinensis Mirb.','Mirb.',0,0,'f432ca7c-f67e-5cfd-9f78-b3012ab2921e','Pyrrosia chinensis','f432ca7c-f67e-5cfd-9f78-b3012ab2921e','Pyrrosia chinensis','568f4ee7-8724-537b-bca9-50abd72998e4','Pyrrosia chinens','62256314-18b6-4bab-a348-e0b6c0c69b05','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Pyrrosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c6fdc98-1b24-4eb4-b52d-5d6ffebc81df','','','8c3470f9-a795-53a8-bb7a-4d7d1e8fbb5a','Periclimenes','',0,0,'8c3470f9-a795-53a8-bb7a-4d7d1e8fbb5a','Periclimenes','8c3470f9-a795-53a8-bb7a-4d7d1e8fbb5a','Periclimenes','8c3470f9-a795-53a8-bb7a-4d7d1e8fbb5a','Periclimenes','8c6fdc98-1b24-4eb4-b52d-5d6ffebc81df','Animalia|Arthropoda|Malacostraca|Decapoda|Palaemonidae|Periclimenes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c76c6db-399e-4b5c-a3ea-b17454636d99','','','56fc7769-6eba-530e-ab10-f9108b6f51bd','Mahonia duclouxiana Gagnep.','Gagnep.',0,0,'c06db5ff-41e9-5435-be76-08dce11b7854','Mahonia duclouxiana','c06db5ff-41e9-5435-be76-08dce11b7854','Mahonia duclouxiana','7069ca4c-5749-5ba9-888d-33310eda1780','Mahonia duclouxian','321f2463-d1c2-4ccb-9d91-52101fcb0117','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Mahonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c75471e-a9fc-48c6-a124-ad8e16540257','','','ede5b69b-b04d-5497-a1cb-2a91a3995af5','Doryanthes palmeri W.Hill ex Benth.','W.Hill ex Benth.',0,0,'9cfec03b-7d07-5121-bb73-a190de03fc2f','Doryanthes palmeri','9cfec03b-7d07-5121-bb73-a190de03fc2f','Doryanthes palmeri','5967f49e-5891-5cfe-8dfd-841bf39e20f2','Doryanthes palmer','8c75471e-a9fc-48c6-a124-ad8e16540257','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Doryanthaceae|Doryanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8c78642d-ccf9-4827-b100-03e794271c53','','','945341d2-02a1-54c0-98e8-772d0d63e176','Nacerdini','',0,0,'945341d2-02a1-54c0-98e8-772d0d63e176','Nacerdini','945341d2-02a1-54c0-98e8-772d0d63e176','Nacerdini','945341d2-02a1-54c0-98e8-772d0d63e176','Nacerdini','8c78642d-ccf9-4827-b100-03e794271c53','Animalia|Arthropoda|Insecta|Coleoptera|Oedemeridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c70be12-9550-4b30-a097-d56c6dfec14f','','','2c046c46-2d42-5fe6-b86f-ee6fb73169c8','Verrucaria austroschisticola P.M.McCarthy & P.N.Johnson','P.M.McCarthy & P.N.Johnson',0,0,'cefa594a-d5ea-56d2-91ec-552135d29dcb','Verrucaria austroschisticola','cefa594a-d5ea-56d2-91ec-552135d29dcb','Verrucaria austroschisticola','0e469a64-fbb8-54ae-a9c5-a3787719967b','Verrucaria austroschisticol','8c70be12-9550-4b30-a097-d56c6dfec14f','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c796b19-2488-4406-a56d-8b636891763d','','','bd28f301-4f45-54f1-bd71-6778ad03ea7d','Aralia lyallii (Armstr.) Kirk','(Armstr.) Kirk',0,0,'5ec7c3ea-13aa-5e4c-a049-6ad4d82beb5e','Aralia lyallii','5ec7c3ea-13aa-5e4c-a049-6ad4d82beb5e','Aralia lyallii','68795f28-f202-5120-8b40-58b3e144f595','Aralia lyall','f585d3a5-e33d-417d-adf8-5cdcc8af9df7','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Aralia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c7881a5-bda4-41d8-b879-bcb63e6599d3','','','da8ab92d-d40f-5cbf-a304-912984558446','Papillaria cuspidifera (Wilson) A.Jaeger','(Wilson) A.Jaeger',0,0,'07e06e9e-e8ea-58f5-8376-925744c08e50','Papillaria cuspidifera','07e06e9e-e8ea-58f5-8376-925744c08e50','Papillaria cuspidifera','92924809-914e-5bed-8eb8-5b7f0fb3b49d','Papillaria cuspidifer','7502e865-9c82-45d6-a534-cf34a4cb3753','Plantae||Bryopsida|Hypnales|Meteoriaceae|Papillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c79f855-71d7-433e-af39-c14a8cd2e69f','','','e3b600da-b124-53a9-beb3-c31f4d525dbe','Pseudopolymorphina','',0,0,'e3b600da-b124-53a9-beb3-c31f4d525dbe','Pseudopolymorphina','e3b600da-b124-53a9-beb3-c31f4d525dbe','Pseudopolymorphina','e3b600da-b124-53a9-beb3-c31f4d525dbe','Pseudopolymorphina','8c79f855-71d7-433e-af39-c14a8cd2e69f','Chromista|Foraminifera|Polythalamea|Lagenida|Polymorphinidae|Pseudopolymorphina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c7f9812-e9fe-4352-b0a2-2392565a0bdf','','','1e584334-71c6-5579-84f2-7712d2f4fdb4','Aristotelia fruticosa var. γ. prostrata Hook.f.','Hook.f.',0,0,'cae816fe-5c08-5245-89bc-babf8b84201b','Aristotelia fruticosa prostrata','3d87884e-8b16-5364-aa18-76bf19e2663a','Aristotelia fruticosa var. prostrata','749f61ca-dc67-589b-948a-a3d733236ed3','Aristotelia fruticos prostrat','99fd5e84-17a9-47e8-b276-e02a0a963646','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Elaeocarpaceae|Aristotelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('8c840bb3-bcb9-4f9b-a890-602199f67ea7','','','9bdefeed-ab9d-5fc6-99f9-896091e8135b','Mikronegeria fagi Dietel & Neger','Dietel & Neger',0,0,'9ab08251-397e-5c56-8969-d3e2ed83e78d','Mikronegeria fagi','9ab08251-397e-5c56-8969-d3e2ed83e78d','Mikronegeria fagi','15887fbe-f02d-5a65-9bf4-2fe3dd6c10b7','Mikronegeria fag','8c840bb3-bcb9-4f9b-a890-602199f67ea7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Mikronegeriaceae|Mikronegeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c8407fd-20b7-4254-bf76-3615ce2a84fb','','','e7459023-39c6-551d-a701-d0f6526a22ef','Pododimeriaceae Boonmee & K.D. Hyde','Boonmee & K.D. Hyde',0,0,'1e59a35b-98da-5559-a6ae-fb5f71fe2396','Pododimeriaceae','1e59a35b-98da-5559-a6ae-fb5f71fe2396','Pododimeriaceae','1e59a35b-98da-5559-a6ae-fb5f71fe2396','Pododimeriaceae','8c8407fd-20b7-4254-bf76-3615ce2a84fb','Fungi|Ascomycota|Dothideomycetes||Pododimeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c8152d4-e743-421f-a91e-7b14f78d4d8a','','','44b34b05-cfcb-5df2-a360-3e9a2db8521d','Parmeliella minor Darb.','Darb.',0,0,'147d728b-678b-5cd2-8743-590124170a67','Parmeliella minor','147d728b-678b-5cd2-8743-590124170a67','Parmeliella minor','147d728b-678b-5cd2-8743-590124170a67','Parmeliella minor','31eb2354-ff14-43f4-9370-b926b0185950','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Parmeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c841c39-4ab1-4ca2-a2d7-404a457d92aa','','','4a0bcbfb-a5e5-5af2-bf33-022fe7405426','Gnomonia acerina Starbäck','Starbäck',0,0,'04729795-a647-583b-b1fe-31df6b02175d','Gnomonia acerina','04729795-a647-583b-b1fe-31df6b02175d','Gnomonia acerina','78ad245e-664d-5fc6-a173-60a18d632ee9','Gnomonia acerin','5f360e3e-324f-4068-84dd-12962cd8f462','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c85d690-e4a8-45af-86cf-8e711be1c550','','','2d00976b-ccce-57b0-9a0b-ff80e04b4adc','Ceratodon heterophyllus Kindb.','Kindb.',0,0,'2079b191-9f25-5196-beff-8b051934cf29','Ceratodon heterophyllus','2079b191-9f25-5196-beff-8b051934cf29','Ceratodon heterophyllus','35d1f60a-4993-56ba-84fe-1971b9d660d3','Ceratodon heterophyll','8c85d690-e4a8-45af-86cf-8e711be1c550','Plantae||Bryopsida|Dicranales|Ditrichaceae|Ceratodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8db3ab58-6e47-4930-aed3-857fd0b7fdf4','','','e3bdca9e-fd13-53b6-928d-678fb27b0cc5','Jungermannia strongylophylla var. minor Hook.f. & Taylor','Hook.f. & Taylor',0,0,'95d44fa5-88e8-5a74-a962-8a164b7bbff4','Jungermannia strongylophylla minor','489815bf-12c2-570c-94eb-22d85ab812cf','Jungermannia strongylophylla var. minor','dce0b288-cbe2-536e-9598-28f510836e2b','Jungermannia strongylophyll minor','c55a8b4f-b48e-484d-b443-6ad7f667b49b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8db12439-80b1-4fbe-8f09-5f33c2a336f2','','','0cd61e0c-cc2f-56f2-bfbb-8527a2fb301d','Sphaeria hippophaes Sollm.','Sollm.',0,0,'70b87d50-9ac3-56d3-8d5a-61e0d00256bc','Sphaeria hippophaes','70b87d50-9ac3-56d3-8d5a-61e0d00256bc','Sphaeria hippophaes','3ab55f0e-c322-58d9-ba80-7ca940cd9974','Sphaeria hippopha','d8f5845b-fe5f-499f-929c-ca714cbc53b2','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c85333a-94cc-427c-b4ad-a33a18c009af','','','2134073a-a949-51e2-9314-76ccfb7be630','Pleroma urvilleanum (DC.) P.J.F.Guim. & Michelang.','(DC.) P.J.F.Guim. & Michelang.',0,0,'f2f79c4d-2d92-5370-b297-3ace990810cc','Pleroma urvilleanum','f2f79c4d-2d92-5370-b297-3ace990810cc','Pleroma urvilleanum','4656ddcc-7851-5a15-874c-a7826913bd8d','Pleroma uruillean','8c85333a-94cc-427c-b4ad-a33a18c009af','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Pleroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c8568b1-48a3-46d7-ae71-dec9e4c25c41','','','d4c0f82a-866c-510e-a629-50e3a255f47e','Sagina apetala Ard.','Ard.',0,0,'0a7edd8d-0650-5bb8-8314-65129b178dad','Sagina apetala','0a7edd8d-0650-5bb8-8314-65129b178dad','Sagina apetala','95bb2fee-3999-5a79-a23f-574cd493196c','Sagina apetal','8c8568b1-48a3-46d7-ae71-dec9e4c25c41','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Sagina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8db5ba16-b8a6-4b4d-9a8f-6273e1ca06c1','','','6b278c07-7335-5fe3-ba36-7a89974f2870','Tydeus caudatus (Duges, 1834)','(Duges, 1834)',1834,0,'164f0d0c-3d70-52c5-ba14-ebc3f1d6e42d','Tydeus caudatus','164f0d0c-3d70-52c5-ba14-ebc3f1d6e42d','Tydeus caudatus','05488135-9cc3-5602-9d7f-bee6019ec4b1','Tydeus caudat','8db5ba16-b8a6-4b4d-9a8f-6273e1ca06c1','Animalia|Arthropoda|Arachnida|Trombidiformes|Tydeidae|Tydeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8db4d2e4-dcd1-4f00-a0db-d7eedb457b19','','','0eeed8c7-3d8c-576a-ad73-2706bcd3d3c7','Xanthomonas arboricola pv. pruni (Smith 1903) Vauterin et al., 1995','(Smith 1903) Vauterin et al., 1995',1903,0,'aaedcb16-2cfe-5a34-8313-b8dae5cb2904','Xanthomonas arboricola pruni','cdfdbf34-0325-5b26-8d18-8065cac3ca0b','Xanthomonas arboricola pv. pruni','e414da0e-e081-5de4-b291-9f8e514dfa39','Xanthomonas arboricol prun','8db4d2e4-dcd1-4f00-a0db-d7eedb457b19','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('8db4e959-46bc-4af8-8d64-c60340952721','','','d2dc85e2-d152-5fb8-b90f-2fef8f94b3f6','Pittosporum ralphii Kirk','Kirk',0,0,'a20d609a-0fc1-578e-8377-55ebf2d2dc1e','Pittosporum ralphii','a20d609a-0fc1-578e-8377-55ebf2d2dc1e','Pittosporum ralphii','4b7a4116-9cbc-57fc-a087-9508d638216f','Pittosporum ralph','8db4e959-46bc-4af8-8d64-c60340952721','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8db52e18-a01d-45d8-8ae8-f1a8817e99db','','','c7b9e915-e9bf-5cfd-95a1-3df7b2d3afc1','Erythronium dens-canis ''Pink Perfection''','',0,0,'3ed33bb8-b680-5543-a252-4117fbc3b1da','Erythronium dens-canis','3ed33bb8-b680-5543-a252-4117fbc3b1da','Erythronium dens-canis','d78731fe-c4ea-56cc-a381-496d075fdfee','Erythronium dens-can','8db52e18-a01d-45d8-8ae8-f1a8817e99db','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Erythronium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('8dbd37f4-87be-4884-9364-44f686298f48','','','0f2bd160-e437-5786-bf52-dd2dddf63797','Helminthosphaeria pilifera Réblová','Réblová',0,0,'31283f19-bf4f-5a91-a170-a0ad67a85b45','Helminthosphaeria pilifera','31283f19-bf4f-5a91-a170-a0ad67a85b45','Helminthosphaeria pilifera','d8cc19c0-9579-51cf-b8f7-e56834699140','Helminthosphaeria pilifer','8dbd37f4-87be-4884-9364-44f686298f48','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Helminthosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8db9a29d-be20-4326-b3bb-9c9f88372284','','','da4a4304-baf0-5fec-925f-8e24e84a94e0','Isodermus Erichson, 1842','Erichson, 1842',1842,0,'66568759-fdd1-55e3-8b22-b582861c4751','Isodermus','66568759-fdd1-55e3-8b22-b582861c4751','Isodermus','66568759-fdd1-55e3-8b22-b582861c4751','Isodermus','8db9a29d-be20-4326-b3bb-9c9f88372284','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Isodermus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8db92af9-773d-4609-929e-a774014f0efc','','','f1db8f44-cc31-550a-9efc-aa4fa30a72f9','Exechia species Matile','',0,0,'5ed44558-f0b0-5919-a2bf-25335494af60','Exechia','5ed44558-f0b0-5919-a2bf-25335494af60','Exechia','5ed44558-f0b0-5919-a2bf-25335494af60','Exechia','8db92af9-773d-4609-929e-a774014f0efc','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Exechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8dc23b35-ab4b-4d2b-8e13-ae184b71fa11','','','e4b8e0b5-e0ce-5455-9837-7a11ce3bbf44','Wijkia extenuata (Brid.) H.A.Crum var. extenuata','',0,0,'f65df6c9-f738-5605-b86f-6ffca266e27a','Wijkia extenuata extenuata','66e83992-bdd8-52cb-b867-286f6a29e1b4','Wijkia extenuata var. extenuata','c571a398-2354-529b-be41-6adebc9510c9','Wijkia extenuat extenuat','8dc23b35-ab4b-4d2b-8e13-ae184b71fa11','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Wijkia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dcb85a7-dcca-4082-b704-440b371cbed0','','','88568fb5-5784-55d6-af36-372ea57baa12','Spatoglossum Kutz.','Kutz.',0,0,'d5d29390-e7b1-51e8-954a-59eed2cf8e34','Spatoglossum','d5d29390-e7b1-51e8-954a-59eed2cf8e34','Spatoglossum','d5d29390-e7b1-51e8-954a-59eed2cf8e34','Spatoglossum','8dcb85a7-dcca-4082-b704-440b371cbed0','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Spatoglossum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dca448f-404e-4f08-a8a8-7453317eb5dc','','','373b6fcb-006c-5a46-abb2-7c3dad9770bb','Scoparia pura Philpott, 1924','Philpott, 1924',1924,0,'3adf41dd-2176-56b8-982b-923c1c4a53fe','Scoparia pura','3adf41dd-2176-56b8-982b-923c1c4a53fe','Scoparia pura','382115ea-9dcb-5621-b426-0270f5771153','Scoparia pur','8dca448f-404e-4f08-a8a8-7453317eb5dc','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8dc72cbd-55a8-43f5-9bf0-faea53ca374d','','','1ccc61ee-a94b-5f52-a7ba-c0f84e4ad0f4','Andropogon sorghum subsp. hewisonii Piper','Piper',0,0,'51ae866d-b2af-59eb-aa2d-2fbaad167503','Andropogon sorghum hewisonii','e74bbb9f-c256-5768-a6fa-5035d36db09a','Andropogon sorghum subsp. hewisonii','6035bac2-c6bf-54c4-a7bd-0b88a0b44660','Andropogon sorgh hewison','532c3982-df29-4618-a3f2-55cad2435b2b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Andropogon','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dc8e84f-ad00-427d-9689-fcea6a310f83','','','ce8ebf02-f23a-5424-96ca-569487521f28','Mycosphaerella salicorniae (Auersw.) Lindau','(Auersw.) Lindau',0,0,'b60f9e2c-6ccb-558f-b353-59fb78d02cd9','Mycosphaerella salicorniae','b60f9e2c-6ccb-558f-b353-59fb78d02cd9','Mycosphaerella salicorniae','6846c408-3d8d-52e7-872e-06619ad730ae','Mycosphaerella salicorni','8dc8e84f-ad00-427d-9689-fcea6a310f83','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dcd6d6d-d14d-484f-87c2-45c6f3af7766','','','12f87994-d641-5036-860a-6373e657c443','Maoricrypta monoxyla (Lesson, 1830)','(Lesson, 1830)',1830,0,'9c1ac6d6-b456-543e-9f83-e1635db67af7','Maoricrypta monoxyla','9c1ac6d6-b456-543e-9f83-e1635db67af7','Maoricrypta monoxyla','e31f9bf4-33a4-5678-a44a-88e869035664','Maoricrypta monoxyl','8dcd6d6d-d14d-484f-87c2-45c6f3af7766','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Calyptraeidae|Maoricrypta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8dcc2f5e-f4fc-4d7a-af6a-80738394a4bd','','','3e694a9c-b8d8-5435-8399-349627e2eeef','Danthonia buchanani sensu Hook.f. ex Buchanan','',0,0,'ccc97bd9-bb0f-517f-af95-3349b644e6db','Danthonia buchanani','ccc97bd9-bb0f-517f-af95-3349b644e6db','Danthonia buchanani','17db5d0a-b3ea-5865-88e0-3e0580245bc3','Danthonia buchanan','725ad2ac-5f20-463c-9801-ddcdf584cbd0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8dcc3085-fe1b-4470-9c34-8076113b43b1','','','fd405c13-a233-53ad-a62f-6e20b17ec175','Protonema brebissonii Desm.','Desm.',0,0,'bc6d26fa-a016-538d-aa5d-17ce437fff15','Protonema brebissonii','bc6d26fa-a016-538d-aa5d-17ce437fff15','Protonema brebissonii','5b87d432-a8ca-52e6-839e-9d6a67bd614f','Protonema brebisson','051b3e03-fa9f-49ca-ba30-d8c0ae575b6b','Chromista|Ochrophyta|Bacillariophyceae|||Protonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dcf4ab4-283e-4089-8efc-a569ab8a4d76','','','8abcdf2b-4fac-51ba-aa34-80ed19b476e9','Rhynchogastremaceae Oberw. & B. Metzler','Oberw. & B. Metzler',0,0,'b96a9a26-9bdf-5ffe-b4da-a50236f99a44','Rhynchogastremaceae','b96a9a26-9bdf-5ffe-b4da-a50236f99a44','Rhynchogastremaceae','b96a9a26-9bdf-5ffe-b4da-a50236f99a44','Rhynchogastremaceae','8dcf4ab4-283e-4089-8efc-a569ab8a4d76','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Rhynchogastremaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dd43f28-1225-4807-b6fa-288bb46514ae','','','74d5ddae-5523-59d3-b2e7-460baa6a6eac','Hulqus zelandicus Ahmad, Sturhan & Wouts, 2003','Ahmad, Sturhan & Wouts, 2003',2003,0,'ee4afa49-a615-5028-94b7-b69c0a4255dd','Hulqus zelandicus','ee4afa49-a615-5028-94b7-b69c0a4255dd','Hulqus zelandicus','0dccce6c-6cbd-5569-936e-e3b9999053bc','Hulqus zelandic','8dd43f28-1225-4807-b6fa-288bb46514ae','Animalia|Nematoda|Adenophorea|Dorylaimida|Qudsianematidae|Hulqus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8dd5081a-f38f-4ee4-82f8-e15ea4cd0368','','','7f348b45-0b54-5cda-8cfe-a86306f636f1','Diadumene lineata (Verrill, 1869)','(Verrill, 1869)',1869,0,'14add440-4bc5-51fd-aa25-051800a26fa2','Diadumene lineata','14add440-4bc5-51fd-aa25-051800a26fa2','Diadumene lineata','8b505162-6bf6-565f-9b8e-3bac014d162c','Diadumene lineat','8dd5081a-f38f-4ee4-82f8-e15ea4cd0368','Animalia|Cnidaria||Actiniaria|Diadumenidae|Diadumene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8de09689-86d6-4a21-b418-49b692fd7c88','','','64fd0d26-3140-57c5-8567-e281d76b5573','Stackhousia minima Hook.f.','Hook.f.',0,0,'177f1227-d34e-5f38-86dd-dd0bf69b0d66','Stackhousia minima','177f1227-d34e-5f38-86dd-dd0bf69b0d66','Stackhousia minima','d93162f0-ed50-5962-8927-2ad55bef0bf8','Stackhousia minim','8de09689-86d6-4a21-b418-49b692fd7c88','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|Stackhousia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ddce6f9-699f-4bd4-a7ac-6253927f9011','','','68587b87-5a88-5cd8-807a-3c8828478000','Selenia gallaria Walker, 1860','Walker, 1860',1860,0,'44fa7b81-9331-5750-b178-8ede47fe2fbc','Selenia gallaria','44fa7b81-9331-5750-b178-8ede47fe2fbc','Selenia gallaria','b2493468-1145-561f-b658-bea32f36263c','Selenia gallar','6f2e1271-f56d-4a93-84cb-f56c4b7363c6','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Selenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8de06ad1-99c9-4ae1-ba41-dd707baa9a3f','','','31dcab18-6e9a-5baf-b694-ef111cbde084','Pertusaria leucoplaca Müll.Arg.','Müll.Arg.',0,0,'0ec68efd-c761-551a-97bb-d8d1d578f37e','Pertusaria leucoplaca','0ec68efd-c761-551a-97bb-d8d1d578f37e','Pertusaria leucoplaca','69d7c46f-71cd-5d59-acec-ccfc6f356d74','Pertusaria leucoplac','8de06ad1-99c9-4ae1-ba41-dd707baa9a3f','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ddb21a7-941f-4e6c-a4a9-f89f47425cb7','','','b3bf4185-be40-58fe-ad99-39c55c660fe3','Tellimya','',0,0,'b3bf4185-be40-58fe-ad99-39c55c660fe3','Tellimya','b3bf4185-be40-58fe-ad99-39c55c660fe3','Tellimya','b3bf4185-be40-58fe-ad99-39c55c660fe3','Tellimya','8ddb21a7-941f-4e6c-a4a9-f89f47425cb7','Animalia|Mollusca|Bivalvia|Veneroida|Montacutidae|Tellimya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8de5446e-8eb5-49be-8352-217122341a95','','','58137095-d7b0-52e7-a634-f5adc45901ac','Cotes crispi (Broun, 1880)','(Broun, 1880)',1880,0,'1f71b763-f901-5265-b5e4-75b5aae359cf','Cotes crispi','1f71b763-f901-5265-b5e4-75b5aae359cf','Cotes crispi','97795826-5b22-5197-b42c-281aa10a60fc','Cotes crisp','8de5446e-8eb5-49be-8352-217122341a95','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Cotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8de4ce2a-86f5-4745-a9eb-1a2cae802fe2','','','1e1e0e71-de4e-596a-b924-364acd728305','Bitoma auriculata Sharp, 1886','Sharp, 1886',1886,0,'374136a7-1e1b-5275-ba4d-2f07cfd213f3','Bitoma auriculata','374136a7-1e1b-5275-ba4d-2f07cfd213f3','Bitoma auriculata','26fc6db3-4462-53ba-a999-f829c1d47b04','Bitoma auriculat','8de4ce2a-86f5-4745-a9eb-1a2cae802fe2','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8de3af6b-a910-4c49-b04a-33d8049c61b1','','','5ab319b3-ecec-5059-9e48-8837c31be771','Stenocephalum subalutaceum (Peck) Chamuris & C.J.K. Wang','(Peck) Chamuris & C.J.K. Wang',0,0,'bc2e7297-fd62-501a-ace1-95a7af9e0889','Stenocephalum subalutaceum','bc2e7297-fd62-501a-ace1-95a7af9e0889','Stenocephalum subalutaceum','877fd6b7-c9ce-596a-a518-6eca806cc4e8','Stenocephalum subalutace','db2a8554-5445-4d3c-8c29-39d21b230dae','Fungi|Ascomycota||||Stenocephalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8deac0a8-a1d3-4ecf-8571-aab543045d51','','','e6eea347-2e44-5100-84a8-4a8aedd72a04','Hierochloe fraseri Hook.f.','Hook.f.',0,0,'a28b5aca-c304-5145-8ea7-058a57022bc0','Hierochloe fraseri','a28b5aca-c304-5145-8ea7-058a57022bc0','Hierochloe fraseri','53d7b386-0c70-530a-b4be-2b323efe1265','Hierochloe fraser','8deac0a8-a1d3-4ecf-8571-aab543045d51','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hierochloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8de8a99a-2cf7-4440-ad42-d9064afb002c','','','5d4a4680-9c88-5b16-ac66-66963aa93796','Eumastigonus striatus (Hutton, 1877)','(Hutton, 1877)',1877,0,'485fe292-798f-5992-b19f-4addbb33e118','Eumastigonus striatus','485fe292-798f-5992-b19f-4addbb33e118','Eumastigonus striatus','205ac390-abe8-54c0-bef7-3d0f12130209','Eumastigonus striat','8de8a99a-2cf7-4440-ad42-d9064afb002c','Animalia|Arthropoda|Diplopoda|Spirostreptida|Iulomorphidae|Eumastigonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8deb36b6-1d2a-4eaf-bb9c-cb251b8c3e3e','','','d8f344e4-617b-56bb-9663-30e01759dfb9','Gaultheria paniculata B.L.Burtt & A.W.Hill','B.L.Burtt & A.W.Hill',0,0,'8e6b7b7e-ecd5-5f7b-b53d-0124ed6f68d1','Gaultheria paniculata','8e6b7b7e-ecd5-5f7b-b53d-0124ed6f68d1','Gaultheria paniculata','346dd43b-9c7b-5d1f-a43b-f46ac21a2ea2','Gaultheria paniculat','8deb36b6-1d2a-4eaf-bb9c-cb251b8c3e3e','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8df1d8d0-5d0b-45d3-84aa-019cf59966eb','','','40d4b01d-a7cc-5b46-8540-49ad908ff650','Rembus subg. Colpodes W.S.MacLeay, 1825','W.S.MacLeay, 1825',1825,0,'5a426075-ca5a-5f44-8b7e-5ad030cdf86e','Colpodes','2498a0fa-228a-5aae-98be-a2927a35167d','Rembus subgen. Colpodes','5a426075-ca5a-5f44-8b7e-5ad030cdf86e','Colpodes','942b04f5-d77c-4c64-ab77-48441ccc795a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Rembus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('8decbe5d-72a2-49cf-bdb5-df61af6b0351','','','cbbf0455-1e28-5cca-9281-cb6a241184e0','Anthornis melanura melanura Sparrman, 1786 Sparrman 1786, 1786','Sparrman, 1786',1786,0,'cc6c9c58-d7db-5efa-a7cf-65617991ccea','Anthornis melanura melanura','cc6c9c58-d7db-5efa-a7cf-65617991ccea','Anthornis melanura melanura','55571940-cbb9-5203-a438-97d4a4dbc47f','Anthornis melanur melanur','8decbe5d-72a2-49cf-bdb5-df61af6b0351','Animalia|Chordata|Aves|Passeriformes|Meliphagidae|Anthornis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('8dec38b5-2d6e-4a5c-a9c1-b8c38e883dfa','','','d792edf0-6a42-50d1-8cdc-5fd55181ebb8','Aoteapsyche colonica (McLachlan, 1871)','(McLachlan, 1871)',1871,0,'c58fc96c-6d39-50d3-ba75-bad8b16af76e','Aoteapsyche colonica','c58fc96c-6d39-50d3-ba75-bad8b16af76e','Aoteapsyche colonica','04d2895c-5512-5238-b298-6c36b3112fb9','Aoteapsyche colonic','8dec38b5-2d6e-4a5c-a9c1-b8c38e883dfa','Animalia|Arthropoda|Insecta|Trichoptera|Hydropsychidae|Aoteapsyche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8df9149e-4ae9-43be-9ba4-2d2c4db90c66','','','4eae4243-52e5-558b-baaf-c17d4015a7b9','Gen. nov. 2 species','',0,0,'','','','','','','8df9149e-4ae9-43be-9ba4-2d2c4db90c66','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Gen. nov. 2','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('8deccd64-eaaa-4320-99ee-fd6c32ca07cd','','','dc6a5965-53e4-52bb-88bb-455be5b60ea5','Desulfurococcales Huber and Stetter, 2002','Huber and Stetter, 2002',2002,0,'1dd83bbd-c174-5349-a385-43a2d9e8bc09','Desulfurococcales','1dd83bbd-c174-5349-a385-43a2d9e8bc09','Desulfurococcales','1dd83bbd-c174-5349-a385-43a2d9e8bc09','Desulfurococcales','8deccd64-eaaa-4320-99ee-fd6c32ca07cd','Archaea|Thermoproteota|Thermoprotei|Desulfurococcales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('8dfbad5e-2569-4513-bcec-95e7d71390ca','','','0eebf7ab-f37f-563d-b8c4-14fad63fd3c7','Ptychogaster albus Corda','Corda',0,0,'f10e9d35-11a3-5f84-952e-27438de38466','Ptychogaster albus','f10e9d35-11a3-5f84-952e-27438de38466','Ptychogaster albus','927baeeb-5dd6-5b13-8585-d7672d644b4c','Ptychogaster alb','33aa6212-9686-444d-a9ec-2ed976db7f0a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Ptychogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8df95428-ec03-4f77-98ce-db6fb1188a1b','','','81f47a98-2a6f-570f-9ce0-c271821502d8','Oligosoma Girard, 1857','Girard, 1857',1857,0,'de23766a-1a37-533f-9fa6-3d62fd221c2a','Oligosoma','de23766a-1a37-533f-9fa6-3d62fd221c2a','Oligosoma','de23766a-1a37-533f-9fa6-3d62fd221c2a','Oligosoma','8df95428-ec03-4f77-98ce-db6fb1188a1b','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cd7021a-ec9e-4127-92e1-0c49b4ec1fe3','','','244c3a51-8a1d-5ce6-8f17-90a21459b43b','Aletia parmata Philpott, 1926','Philpott, 1926',1926,0,'4e9e4682-5c3c-5d11-bd23-8204e8498109','Aletia parmata','4e9e4682-5c3c-5d11-bd23-8204e8498109','Aletia parmata','515ef624-a055-5e56-9601-987a0a85b386','Aletia parmat','8cd7021a-ec9e-4127-92e1-0c49b4ec1fe3','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8dfd5b31-0325-44c0-81c7-c8678d986c5a','','','1ff69487-f661-51a3-98e8-58839f18f98c','Pseudoglaucoma muscorum (Kahl, 1931)','(Kahl, 1931)',1931,0,'c8d04b46-bae0-5b90-946d-cf4ce122b72c','Pseudoglaucoma muscorum','c8d04b46-bae0-5b90-946d-cf4ce122b72c','Pseudoglaucoma muscorum','aafa958a-c75d-5844-abf0-5dca673a8f25','Pseudoglaucoma muscor','8dfd5b31-0325-44c0-81c7-c8678d986c5a','Chromista|Ciliophora|Colpodea|||Pseudoglaucoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cdf583b-9060-40f5-9efc-5951ff7b463c','','','10717232-fc2f-597d-905e-b432b1e744c7','Polyporus latus Berk.','Berk.',0,0,'dc7ca152-41f1-52f7-9fba-03d621b57676','Polyporus latus','dc7ca152-41f1-52f7-9fba-03d621b57676','Polyporus latus','b0660a8e-0dff-5ca6-9353-b594cfc1e8cd','Polyporus lat','5267c7d8-c960-4d9f-ac00-4807213c6e6a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ce0b151-25da-40f4-92fa-34e7097b3baf','','','ef26f088-4c35-51b1-85ad-38c5322ed5cf','Stenocyphon neozelandicus Ruta, Thorpe & Yoshitomi, 2011','Ruta, Thorpe & Yoshitomi, 2011',2011,0,'85d4f93f-6a32-5984-bf17-c448d127f012','Stenocyphon neozelandicus','85d4f93f-6a32-5984-bf17-c448d127f012','Stenocyphon neozelandicus','ab883670-f69b-579e-9ac8-c3b152dacf4e','Stenocyphon neozelandic','8ce0b151-25da-40f4-92fa-34e7097b3baf','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Stenocyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cd907e5-cf6d-4e07-a758-b3524c80a75f','','','c7a52f19-3978-57ee-9039-7c180b1c713d','Glomus coremioides (Berk. & Broome) D. Redecker & J.B. Morton','(Berk. & Broome) D. Redecker & J.B. Morton',0,0,'266a1225-b225-50c5-bde1-a567b856d204','Glomus coremioides','266a1225-b225-50c5-bde1-a567b856d204','Glomus coremioides','41be76b9-e4f2-5b09-90f3-bc40677b9c81','Glomus coremioid','8cd907e5-cf6d-4e07-a758-b3524c80a75f','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ce54291-c1bc-4ccc-b9b4-113ff454c9af','','','3785cc6c-63f7-597b-829b-5e32a3215a29','Nysius caledoniae Distant, 1920','Distant, 1920',1920,0,'490e8fa4-2dce-524f-a88d-63357fd88476','Nysius caledoniae','490e8fa4-2dce-524f-a88d-63357fd88476','Nysius caledoniae','87c1fc0a-0f7d-54e1-9535-a2c71fa7607b','Nysius caledoni','8ce54291-c1bc-4ccc-b9b4-113ff454c9af','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Nysius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ce1acc6-ad4f-4bec-9214-9e59d71b9942','','','b6d700f9-267d-5eff-84ee-dd6c014b6fdb','Dryomyia Kieffer, 1898','Kieffer, 1898',1898,0,'94be303f-79e0-59c3-b430-2d7224a1a08b','Dryomyia','94be303f-79e0-59c3-b430-2d7224a1a08b','Dryomyia','94be303f-79e0-59c3-b430-2d7224a1a08b','Dryomyia','8ce1acc6-ad4f-4bec-9214-9e59d71b9942','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Dryomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ce6a2a1-6b00-4165-95c9-d3d007431523','','','7abfc049-0ddd-57e8-8bca-036217546481','Stigmaeus summersi Wood, 1967','Wood, 1967',1967,0,'ab92398f-d19f-53f1-b079-36311b6e11d3','Stigmaeus summersi','ab92398f-d19f-53f1-b079-36311b6e11d3','Stigmaeus summersi','62168986-e158-54c2-90fd-51a04e55a9ef','Stigmaeus summers','8ce6a2a1-6b00-4165-95c9-d3d007431523','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Stigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ce49899-f532-4c27-9d13-ec9eb6b45608','','','8daf5881-77bc-5b06-8ed6-3e298e691d11','Gratiola concinna Colenso','Colenso',0,0,'f4d9bb0d-bff9-515e-95a0-b7d125290b22','Gratiola concinna','f4d9bb0d-bff9-515e-95a0-b7d125290b22','Gratiola concinna','ecb09ff3-38cf-5a32-9f81-7bb5b5cb5aec','Gratiola concinn','8ce49899-f532-4c27-9d13-ec9eb6b45608','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Gratiola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cec1d75-6a4c-4754-aff9-53008af3535c','','','58499ef2-bdc8-52a8-9ce1-ecc055d9f305','Cortinarius elaiops Soop','Soop',0,0,'bcf52a50-3225-503b-85b3-0ab87e6b462d','Cortinarius elaiops','bcf52a50-3225-503b-85b3-0ab87e6b462d','Cortinarius elaiops','bcf52a50-3225-503b-85b3-0ab87e6b462d','Cortinarius elaiops','8cec1d75-6a4c-4754-aff9-53008af3535c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ce8719b-2001-4bd5-afa7-96ba53881fdf','','','5ce29310-21d6-5076-891d-2eb615c85c79','Modiola Monech','Monech',0,0,'67b6b917-21e7-5fcd-a723-5008e601a67c','Modiola','67b6b917-21e7-5fcd-a723-5008e601a67c','Modiola','67b6b917-21e7-5fcd-a723-5008e601a67c','Modiola','8ce8719b-2001-4bd5-afa7-96ba53881fdf','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Modiola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ceb11f2-f8b9-4a89-85d7-ddff7c9ffd3c','','','76d50371-f897-5629-8b1f-eec3bdbfd950','Trichostomum convolutum Brid.','Brid.',0,0,'9f166afa-cc7b-5d56-995a-83a178165204','Trichostomum convolutum','9f166afa-cc7b-5d56-995a-83a178165204','Trichostomum convolutum','ab463b03-c2f1-5c79-972b-ae8511960ad4','Trichostomum conuolut','9cc20f6f-d024-4593-83a9-d685eeb734b2','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cecff5f-4b81-4686-84f3-d0afca9d7196','','','8c75f3ad-8231-58ef-b43a-c6b2d9584745','Lembidium nutans (Hook.f. & Taylor) Mitt.','(Hook.f. & Taylor) Mitt.',0,0,'dfe12f1b-452d-5c44-a8b8-cdf4c7fea406','Lembidium nutans','dfe12f1b-452d-5c44-a8b8-cdf4c7fea406','Lembidium nutans','dfe12f1b-452d-5c44-a8b8-cdf4c7fea406','Lembidium nutans','8cecff5f-4b81-4686-84f3-d0afca9d7196','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lembidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cef88e5-f473-43e3-84d8-3494fc5362c5','','','fd8f420a-e62f-5c23-aed9-c3b54bd6c42f','Arthrorhaphidaceae Poelt & Hafellner','Poelt & Hafellner',0,0,'2562bb6a-d43b-540f-a570-7e15513bd5af','Arthrorhaphidaceae','2562bb6a-d43b-540f-a570-7e15513bd5af','Arthrorhaphidaceae','2562bb6a-d43b-540f-a570-7e15513bd5af','Arthrorhaphidaceae','8cef88e5-f473-43e3-84d8-3494fc5362c5','Fungi|Ascomycota|Dothideomycetes|Patellariales|Arthrorhaphidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cf11dec-cf9a-4445-aef1-60b48892d124','','','55ad595e-ca66-534e-a489-7450aaa24384','Lecanomerus latimanus Bates, 1874','Bates, 1874',1874,0,'36a09679-1ca9-5e85-9153-c64953e6fe80','Lecanomerus latimanus','36a09679-1ca9-5e85-9153-c64953e6fe80','Lecanomerus latimanus','9a2d9197-e7b2-5a2d-b791-a87079daa3d1','Lecanomerus latiman','8cf11dec-cf9a-4445-aef1-60b48892d124','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Lecanomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cee2be8-7ac0-434c-8d1e-a4a6cf7d87c9','','','7f047099-c67c-59c7-8c86-8d6bd1edc811','Passalora venturioides (Peck) U. Braun & Crous','(Peck) U. Braun & Crous',0,0,'cfc4143f-58ba-5b6a-af59-c13b8e9533c9','Passalora venturioides','cfc4143f-58ba-5b6a-af59-c13b8e9533c9','Passalora venturioides','dfb203b6-0006-58a0-83c9-374b517c5d1b','Passalora uenturioid','8cee2be8-7ac0-434c-8d1e-a4a6cf7d87c9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cf725b3-bfdc-44e6-bb80-7655f95a7fbc','','','6648184b-9cb4-52ff-b05b-6e977dbe1b5a','Puellina','',0,0,'6648184b-9cb4-52ff-b05b-6e977dbe1b5a','Puellina','6648184b-9cb4-52ff-b05b-6e977dbe1b5a','Puellina','6648184b-9cb4-52ff-b05b-6e977dbe1b5a','Puellina','8cf725b3-bfdc-44e6-bb80-7655f95a7fbc','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cribrilinidae|Puellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cf45d17-8730-49d6-887f-580ebadbb823','','','9935896a-22d0-5ffa-9ff8-bc77cfc43b1a','Prumnopitys taxifolia (Sol. ex D.Don) de Laub.','(Sol. ex D.Don) de Laub.',0,0,'17f585b3-db8b-500e-98ff-6127a790bbbb','Prumnopitys taxifolia','17f585b3-db8b-500e-98ff-6127a790bbbb','Prumnopitys taxifolia','6944bfc4-0e73-5eb2-b46c-c8e82b7eab7f','Prumnopitys taxifol','8cf45d17-8730-49d6-887f-580ebadbb823','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Prumnopitys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8cf2d3a3-3a8c-4ae1-8677-ab41a182c89c','','','90590430-d86e-58a7-a6d2-9a7298de2d7f','Pleurotheciaceae Réblová & Seifert','Réblová & Seifert',0,0,'cebbbcf6-0a8a-5e87-98ad-45cd8a286ea9','Pleurotheciaceae','cebbbcf6-0a8a-5e87-98ad-45cd8a286ea9','Pleurotheciaceae','cebbbcf6-0a8a-5e87-98ad-45cd8a286ea9','Pleurotheciaceae','8cf2d3a3-3a8c-4ae1-8677-ab41a182c89c','Fungi|Ascomycota|Sordariomycetes|Pleurotheciales|Pleurotheciaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cf521c6-b328-463a-b77a-ad2b7c5a0344','','','35620af1-31ae-5298-b756-da001724e799','Anisothecium cardotii (R.Br.bis) Ochyra','(R.Br.bis) Ochyra',0,0,'61bf1216-b945-5fd0-90cd-4dda6fb7d951','Anisothecium cardotii','61bf1216-b945-5fd0-90cd-4dda6fb7d951','Anisothecium cardotii','273a37fb-bb15-52be-9cb6-3931b162b52e','Anisothecium cardot','5b9ce042-9724-4080-846d-e73d264dbc30','Plantae||Bryopsida|Dicranales|Dicranaceae|Anisothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cf7f268-92cf-499a-ab67-24b0190fe4b1','','','8e887783-648d-5ec4-b152-b7e3e9310d97','Arietellidae','',0,0,'8e887783-648d-5ec4-b152-b7e3e9310d97','Arietellidae','8e887783-648d-5ec4-b152-b7e3e9310d97','Arietellidae','8e887783-648d-5ec4-b152-b7e3e9310d97','Arietellidae','8cf7f268-92cf-499a-ab67-24b0190fe4b1','Animalia|Arthropoda|Maxilopoda|Calanoida|Arietellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cfe699b-82f3-4ae4-9c2d-44fe831c0de0','','','8a4069a7-b273-5a03-a2c3-440280ded8cc','Drapetes muscosa Hook.f.','Hook.f.',0,0,'a69d87d3-c0f9-5261-9eec-37e59fc8cdf3','Drapetes muscosa','a69d87d3-c0f9-5261-9eec-37e59fc8cdf3','Drapetes muscosa','117e3706-aef4-5c51-b2cb-c3d1d956aaeb','Drapetes muscos','8e3fd1fe-1333-40de-b2fa-c66772110a9d','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Drapetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cfc5d50-33ea-4e59-bb43-677fb9e9e518','','','2c83645d-64a7-5c43-a65b-6c1311792af7','Coronula reginae Darwin, 1854','Darwin, 1854',1854,0,'4b4aecc1-d10d-5e74-93c9-9580e0eb7327','Coronula reginae','4b4aecc1-d10d-5e74-93c9-9580e0eb7327','Coronula reginae','886970b3-4643-5f23-b456-6b43cab03318','Coronula regin','8cfc5d50-33ea-4e59-bb43-677fb9e9e518','Animalia|Arthropoda|Maxilopoda|Sessilia|Coronulidae|Coronula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cfdeaf2-4243-4d4a-b6b6-da74e89a7911','','','12c18b0a-e769-51fd-bdc2-24d6ba21cbec','Blechnum zeelandicum Christenh.','Christenh.',0,0,'17f3a227-7f7d-5194-8c49-fc2ce82e47de','Blechnum zeelandicum','17f3a227-7f7d-5194-8c49-fc2ce82e47de','Blechnum zeelandicum','1031b52f-f945-5dba-835b-115b6db3800e','Blechnum zeelandic','8cfdeaf2-4243-4d4a-b6b6-da74e89a7911','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d070e2d-e64e-453c-8b4b-65d23099ec93','','','e16546c4-f65b-51cc-8d8a-0c298524fded','Paracaudina','',0,0,'e16546c4-f65b-51cc-8d8a-0c298524fded','Paracaudina','e16546c4-f65b-51cc-8d8a-0c298524fded','Paracaudina','e16546c4-f65b-51cc-8d8a-0c298524fded','Paracaudina','8d070e2d-e64e-453c-8b4b-65d23099ec93','Animalia|Echinodermata|Holothuroidea|Molpadiida|Caudinidae|Paracaudina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d07c5af-70b9-4aa9-bec1-713db774e98c','','','f0c9fbd4-25fd-5867-b3e2-d3f2f24a4621','Oncholaimus viridis Bastian, 1865','Bastian, 1865',1865,0,'0efa3b91-526a-5af1-8e2f-9f6a6495c42d','Oncholaimus viridis','0efa3b91-526a-5af1-8e2f-9f6a6495c42d','Oncholaimus viridis','e0223299-7c96-5471-aa79-dcc61548a624','Oncholaimus uirid','8d07c5af-70b9-4aa9-bec1-713db774e98c','Animalia|Nematoda|Adenophorea|Enoplida|Oncholaimidae|Oncholaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d0490be-e14c-4d16-a1b3-55e191845ed5','','','be81c034-2d7e-5f4d-99f3-5aeb50fda84b','Zelostemma wardi Buhl, 2017','Buhl, 2017',2017,0,'8019c593-9bbc-5d80-839f-edd58fa770b9','Zelostemma wardi','8019c593-9bbc-5d80-839f-edd58fa770b9','Zelostemma wardi','711c5168-8b89-5ca0-a1d7-692de6b635f0','Zelostemma ward','8d0490be-e14c-4d16-a1b3-55e191845ed5','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d07c8a0-6056-4c46-9add-d3ec0a97e5f2','','','25f14f07-0929-5dbd-ad5c-435c0244f19a','Mycenula P. Karst.','P. Karst.',0,0,'fc000e38-102d-5e58-b3a6-0e2c961b28de','Mycenula','fc000e38-102d-5e58-b3a6-0e2c961b28de','Mycenula','fc000e38-102d-5e58-b3a6-0e2c961b28de','Mycenula','474aacaa-9dd1-422e-ae48-6cae58a3ccbd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycenula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d0434de-8946-4854-b671-a3ddcff5afb6','','','b1bb6c9e-0d70-5acc-8bff-a7499d313aab','Phyllostachys edulis (Carrière) J.Houz.','(Carrière) J.Houz.',0,0,'48c7ba62-2148-5a33-affc-3cb6b1624f9e','Phyllostachys edulis','48c7ba62-2148-5a33-affc-3cb6b1624f9e','Phyllostachys edulis','18f6fe90-6a74-5061-ac0c-4d9cc005c14b','Phyllostachys edul','8d0434de-8946-4854-b671-a3ddcff5afb6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Phyllostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d0807c4-306c-4686-b8e2-9194de11ae3b','','','f649c68d-a34e-56fa-b7a6-f3a1cf746c99','Dioscorea elephantipes (L''Hér.) Engl.','(L''Hér.) Engl.',0,0,'95c47390-1585-5f59-b637-c316d42aa24e','Dioscorea elephantipes','95c47390-1585-5f59-b637-c316d42aa24e','Dioscorea elephantipes','00e6f422-3902-5dd8-a387-00242b8f7e79','Dioscorea elephantip','8d0807c4-306c-4686-b8e2-9194de11ae3b','Plantae|Tracheophyta|Magnoliopsida|Dioscoreales|Dioscoreaceae|Dioscorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d09a55c-3f15-41f2-b2ad-40e12922aec5','','','1609a622-de50-5324-a598-9d0ebf3f54d9','Acremodontina simplex (Powell, 1937)','(Powell, 1937)',1937,0,'69b329d8-d3f6-5e05-90a6-e73c8275d4fd','Acremodontina simplex','69b329d8-d3f6-5e05-90a6-e73c8275d4fd','Acremodontina simplex','69b329d8-d3f6-5e05-90a6-e73c8275d4fd','Acremodontina simplex','8d09a55c-3f15-41f2-b2ad-40e12922aec5','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochaclididae|Acremodontina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d086714-ab25-4713-9686-764772467003','','','6fc82e27-abe4-5e2f-9a82-5fea9f3340d5','Brassica tournefortii Gouan','Gouan',0,0,'519c4bf9-09cd-552d-acda-ea5346a93668','Brassica tournefortii','519c4bf9-09cd-552d-acda-ea5346a93668','Brassica tournefortii','69688185-e54b-55ea-a3bc-31ebf54fe4e5','Brassica tournefort','8d086714-ab25-4713-9686-764772467003','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d103602-4fc2-4400-ad00-b39ce6777e5e','','','9a4e07b8-68dd-5f81-9989-03fa5d69fccf','Eunice vittata Knox, 1960','Knox, 1960',1960,0,'097792f5-2324-51aa-97a2-646a97323d06','Eunice vittata','097792f5-2324-51aa-97a2-646a97323d06','Eunice vittata','a27ff5dd-ffaf-59dd-a6ca-60bea103714e','Eunice uittat','8d103602-4fc2-4400-ad00-b39ce6777e5e','Animalia|Annelida|Polychaeta|Eunicida|Eunicidae|Eunice','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d101293-ddf2-4390-af9b-f3cd1c0d0feb','','','b0962acb-0c01-5976-b8aa-81e5e3c1fe2f','Cystoderma clastotrichum (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'537a299f-6ba9-5eaf-ad63-612210ce3be2','Cystoderma clastotrichum','537a299f-6ba9-5eaf-ad63-612210ce3be2','Cystoderma clastotrichum','dc02ae77-b092-52ed-b4c5-88deee641434','Cystoderma clastotrich','8d101293-ddf2-4390-af9b-f3cd1c0d0feb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Squamanitaceae|Cystoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d15eb2b-4efd-4f0a-8bdc-2b6dcdf83fc3','','','7781380f-2c5c-53f2-8579-4e359f9229d6','Trametes paleacea Fr.','Fr.',0,0,'53c44c75-03ef-5a5e-b0bc-e471094c348e','Trametes paleacea','53c44c75-03ef-5a5e-b0bc-e471094c348e','Trametes paleacea','e51f399e-a11d-5300-8e03-5f3c9c3024cf','Trametes paleace','685bc04f-0ed0-4d9c-81fb-b99a2cb7a9a6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d132bb8-f569-49eb-9da0-2c48b2b4f17a','','','b0ab2774-f3f6-54fe-8538-59606bccde3c','Myxidium acinum Hine, 1975','Hine, 1975',1975,0,'f413f518-48b2-5a01-88d1-7d5816902c7b','Myxidium acinum','f413f518-48b2-5a01-88d1-7d5816902c7b','Myxidium acinum','03319a65-a101-5baa-a270-195da7d704fb','Myxidium acin','8d132bb8-f569-49eb-9da0-2c48b2b4f17a','Animalia|Cnidaria|Myxozoa|Bivalvulida|Myxidiidae|Myxidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d10c463-6d03-49e0-8b0e-5e22b98069a3','','','5fddaa11-f8b6-5f0a-ae86-c70d38121928','Selenosporium equiseti Corda','Corda',0,0,'48433489-7056-55eb-aee3-3fdbfb8e6d99','Selenosporium equiseti','48433489-7056-55eb-aee3-3fdbfb8e6d99','Selenosporium equiseti','73fb7fe6-1ab3-5cc8-9bca-53b92f850a14','Selenosporium equiset','8ece7d76-6cbd-4907-8e57-320526ab415f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Selenosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e4e54ec-9ed2-4316-9bf0-12c00f07130a','','','411f0d25-556f-55f3-a8ba-3a5379e6012c','Notogryps Fennah, 1965','Fennah, 1965',1965,0,'4ee0838d-466b-5407-a133-7fc0856dca93','Notogryps','4ee0838d-466b-5407-a133-7fc0856dca93','Notogryps','4ee0838d-466b-5407-a133-7fc0856dca93','Notogryps','8e4e54ec-9ed2-4316-9bf0-12c00f07130a','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Notogryps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e50bbbf-9c4f-4675-9aa5-1ce40f0fbe0b','','','20f23033-24a3-5d52-a018-9f86538787a2','Heterodermia isidiophorella Elix','Elix',0,0,'a42ee470-c808-5006-b56a-fd53c34e076c','Heterodermia isidiophorella','a42ee470-c808-5006-b56a-fd53c34e076c','Heterodermia isidiophorella','d6865e18-360b-5b95-8288-6ef60402212e','Heterodermia isidiophorell','8e50bbbf-9c4f-4675-9aa5-1ce40f0fbe0b','Fungi||Ascomycetes|Lecanorales|Physciaceae|Heterodermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d1678cc-1112-443f-8050-6ea9914c01cb','','','b6746429-3812-5187-ba9b-0db3eaf2bb00','Uromyces iresines Lagerh.','Lagerh.',0,0,'69dc689d-f99a-50bc-b56d-e135b77a0c43','Uromyces iresines','69dc689d-f99a-50bc-b56d-e135b77a0c43','Uromyces iresines','3958cd7b-623a-5a46-ba7d-8f00af4ebe44','Uromyces iresin','8d1678cc-1112-443f-8050-6ea9914c01cb','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d16f630-e540-4b1d-bd44-d77b88559dc5','','','2d427295-3003-5c77-82c7-46714d927afa','Haminoea','',0,0,'2d427295-3003-5c77-82c7-46714d927afa','Haminoea','2d427295-3003-5c77-82c7-46714d927afa','Haminoea','2d427295-3003-5c77-82c7-46714d927afa','Haminoea','8d16f630-e540-4b1d-bd44-d77b88559dc5','Animalia|Mollusca|Gastropoda|Cephalaspidea|Haminoeidae|Haminoea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e530829-d727-4fd0-94aa-25aada3ccd1a','','','0177a9b5-0d57-5269-a4b9-cfff614fd88b','Carex smaragdina Colenso','Colenso',0,0,'d9180674-c94a-53f5-ba0c-24dc070cbe93','Carex smaragdina','d9180674-c94a-53f5-ba0c-24dc070cbe93','Carex smaragdina','7d171cc4-f684-5b74-8351-4d911fd896f7','Carex smaragdin','322322b8-f538-4441-be78-9a527fdab8ec','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e582b22-34f8-4e63-b709-7ee6bbd723fa','','','0f18c04a-ccd8-56b3-8396-ca7676d7966d','Peronospora destructor (Berk.) Fr.','(Berk.) Fr.',0,0,'0bf1684e-5193-5b0b-ba5f-a8e065644bd1','Peronospora destructor','0bf1684e-5193-5b0b-ba5f-a8e065644bd1','Peronospora destructor','0bf1684e-5193-5b0b-ba5f-a8e065644bd1','Peronospora destructor','8e582b22-34f8-4e63-b709-7ee6bbd723fa','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e58cea9-4dc2-4671-9654-8515ee32a6a3','','','5d440020-685d-5340-9e83-e48fed77c121','Neobivagina pelotretis Dillon & Hargis, 1965','Dillon & Hargis, 1965',1965,0,'2c4bc4e3-b00b-5153-93f3-dc49af48b9c0','Neobivagina pelotretis','2c4bc4e3-b00b-5153-93f3-dc49af48b9c0','Neobivagina pelotretis','f095978b-6df7-5feb-900c-f86e4a0e882f','Neobivagina pelotret','8e58cea9-4dc2-4671-9654-8515ee32a6a3','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Microcotylidae|Neobivagina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e5c8f51-f738-4c70-83b9-1265b16b53b9','','','4ca385cb-1636-5c24-8410-f9ef26bfe17f','Acaena ×ovina A.Cunn.','A.Cunn.',0,0,'f3079b93-3de3-5d86-8a09-b5d47fd11611','Acaena ovina','46085be3-2bd1-5dec-8cb0-e13b770841f3','Acaena × ovina','dfa768e4-e457-50c9-884e-b6c3dc6fb49f','Acaena ouin','8e5c8f51-f738-4c70-83b9-1265b16b53b9','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('8e5dfbb6-0e35-4fb6-8e24-383d9bdf14f9','','','3899be5d-b661-54b5-8b4f-013bc93905b0','Austrosynapha Tonnoir, 1929','Tonnoir, 1929',1929,0,'ca7a822f-9406-5d07-be5e-13fbe34f9e3e','Austrosynapha','ca7a822f-9406-5d07-be5e-13fbe34f9e3e','Austrosynapha','ca7a822f-9406-5d07-be5e-13fbe34f9e3e','Austrosynapha','8e5dfbb6-0e35-4fb6-8e24-383d9bdf14f9','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Austrosynapha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e5cacea-b986-4bda-9b03-bcd06c176aac','','','37223775-356c-5f11-8bd3-73575f8302e1','Alipta crenistria (Suter, 1907)','(Suter, 1907)',1907,0,'c20afef3-7314-54be-84c2-ef7943ec2ffd','Alipta crenistria','c20afef3-7314-54be-84c2-ef7943ec2ffd','Alipta crenistria','13c5261e-bd46-57a9-aa0b-cfd51eb7303a','Alipta crenistr','8e5cacea-b986-4bda-9b03-bcd06c176aac','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Alipta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e5e98d4-7da7-487b-8185-6b832738b1bb','','','3dc0a55d-27d9-5ab5-a361-acc4a859dfaf','Niesslia fusiformis W. Gams & Samuels','W. Gams & Samuels',0,0,'36c87e39-5964-510d-9df3-0568bc24ed0f','Niesslia fusiformis','36c87e39-5964-510d-9df3-0568bc24ed0f','Niesslia fusiformis','94978825-4b2b-5214-9052-c5275f6bf477','Niesslia fusiform','8e5e98d4-7da7-487b-8185-6b832738b1bb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Niesslia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e632d31-f784-42ed-9596-118a7589ae97','','','cd264e02-4747-573f-95e0-5b27a486394d','Critesion Raf.','Raf.',0,0,'b9050eb4-0db0-5ba9-9660-4981e010b25a','Critesion','b9050eb4-0db0-5ba9-9660-4981e010b25a','Critesion','b9050eb4-0db0-5ba9-9660-4981e010b25a','Critesion','0217296c-f4c9-4ad7-89c3-74cffb0c7a81','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Critesion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e64670e-7573-4acc-a908-192db2ff3af2','','','89650139-ceef-5077-981f-45c688678334','Chaetocerotanae','',0,0,'89650139-ceef-5077-981f-45c688678334','Chaetocerotanae','89650139-ceef-5077-981f-45c688678334','Chaetocerotanae','89650139-ceef-5077-981f-45c688678334','Chaetocerotanae','8e64670e-7573-4acc-a908-192db2ff3af2','Chromista|Ochrophyta|Bacillariophyceae|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e61cef3-75f1-4877-83b7-398eb4d055a8','','','975ac716-6d08-524b-8555-d17249755f48','Entoloma gloucesterense Blanco-Dios','Blanco-Dios',0,0,'e315c1e8-6797-57c8-aad0-56ce71402b99','Entoloma gloucesterense','e315c1e8-6797-57c8-aad0-56ce71402b99','Entoloma gloucesterense','d25db542-3795-5a18-8272-fd853721c1a2','Entoloma gloucesterens','8e61cef3-75f1-4877-83b7-398eb4d055a8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e6739a1-313d-4dc7-8390-d008596551c0','','','7b994e77-ad0c-5450-9dd7-4ae8c106c849','Dicranomyia Stephens, 1829','Stephens, 1829',1829,0,'e81c067f-a765-5791-aae6-fec9772f26fd','Dicranomyia','e81c067f-a765-5791-aae6-fec9772f26fd','Dicranomyia','e81c067f-a765-5791-aae6-fec9772f26fd','Dicranomyia','8e6739a1-313d-4dc7-8390-d008596551c0','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Dicranomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e6d1dcc-9c82-400b-a9b2-461a1f3130e9','','','44275306-ff93-56a3-a50a-579741d1342d','Thelenella Nyl.','Nyl.',0,0,'de5877ff-0aa8-595e-9acf-19ad17bf397a','Thelenella','de5877ff-0aa8-595e-9acf-19ad17bf397a','Thelenella','de5877ff-0aa8-595e-9acf-19ad17bf397a','Thelenella','8e6d1dcc-9c82-400b-a9b2-461a1f3130e9','Fungi|Ascomycota|Lecanoromycetes|Thelenellales|Thelenellaceae|Thelenella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e6bf27c-0782-411c-9b21-a0da075f4b8d','','','1a001cbf-a552-5753-8d57-9052f823d9e0','Vexillum','',0,0,'1a001cbf-a552-5753-8d57-9052f823d9e0','Vexillum','1a001cbf-a552-5753-8d57-9052f823d9e0','Vexillum','1a001cbf-a552-5753-8d57-9052f823d9e0','Vexillum','8e6bf27c-0782-411c-9b21-a0da075f4b8d','Animalia|Mollusca|Gastropoda|Neogastropoda|Costellariidae|Vexillum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e68e9ea-c162-47d8-a470-9ae4c43e4ffd','','','24e7c440-3252-54db-a9ba-0b9a068ccb71','Phyllosticta lathyrina Sacc. & G. Winter','Sacc. & G. Winter',0,0,'d81a6b88-49ca-532b-bd52-faf5c3141e28','Phyllosticta lathyrina','d81a6b88-49ca-532b-bd52-faf5c3141e28','Phyllosticta lathyrina','6ab83068-924b-5b99-acb2-8b60fec76199','Phyllosticta lathyrin','8e68e9ea-c162-47d8-a470-9ae4c43e4ffd','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e738317-9416-4e1e-8d7c-27a61c25826c','','','9a3b2a76-9647-538a-8b3b-c405c7b02b21','Danthonia crassiuscula Kirk','Kirk',0,0,'557b1ee0-819f-5b76-843c-469b89c5e832','Danthonia crassiuscula','557b1ee0-819f-5b76-843c-469b89c5e832','Danthonia crassiuscula','a5e3af45-61bc-529f-bc77-2de92d7a2c4a','Danthonia crassiuscul','3a18e192-2638-436a-bfe4-41bf8e7cb175','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e6deae0-834b-4266-8ce6-f849e549c496','','','f74eb6b5-e1b6-50da-8d85-95bb2e58cffd','Gynoplistia hirtamera Alexander, 1922','Alexander, 1922',1922,0,'289e59aa-795c-5826-9baf-2ad882b79e92','Gynoplistia hirtamera','289e59aa-795c-5826-9baf-2ad882b79e92','Gynoplistia hirtamera','a1cb5e46-18a1-5f91-8a7a-4a104364f2ac','Gynoplistia hirtamer','8e6deae0-834b-4266-8ce6-f849e549c496','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e6ec13b-6c0b-466f-a4e8-837314977797','','','39b211aa-92c0-56dc-91e8-5a68e205b92d','Phyllidiella','',0,0,'39b211aa-92c0-56dc-91e8-5a68e205b92d','Phyllidiella','39b211aa-92c0-56dc-91e8-5a68e205b92d','Phyllidiella','39b211aa-92c0-56dc-91e8-5a68e205b92d','Phyllidiella','8e6ec13b-6c0b-466f-a4e8-837314977797','Animalia|Mollusca|Gastropoda|Nudibranchia|Phyllidiidae|Phyllidiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e7398e7-e370-4fc3-a0ff-79663b28961d','','','dec94367-d629-51f8-b355-09792178050f','Ustilago schweinfurthiana Thüm.','Thüm.',0,0,'88e2924f-a9a3-5bb2-befb-eab012380f76','Ustilago schweinfurthiana','88e2924f-a9a3-5bb2-befb-eab012380f76','Ustilago schweinfurthiana','cbca7280-e484-5983-b0f4-7f1013063b7f','Ustilago schweinfurthian','2d114a12-d30e-4ccc-b7f9-a048f6cdf73b','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e731a8a-851a-43e5-a02a-cbf861cec378','','','2d02ec73-3981-5976-879a-5c8a828d417c','Ibacus','',0,0,'2d02ec73-3981-5976-879a-5c8a828d417c','Ibacus','2d02ec73-3981-5976-879a-5c8a828d417c','Ibacus','2d02ec73-3981-5976-879a-5c8a828d417c','Ibacus','8e731a8a-851a-43e5-a02a-cbf861cec378','Animalia|Arthropoda|Malacostraca|Decapoda|Scylaridae|Ibacus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e78395d-9f5a-4c8f-963e-1f34d7d23a55','','','0cf1de6a-0f46-5e72-ada0-a01e72df38de','Acanella','',0,0,'0cf1de6a-0f46-5e72-ada0-a01e72df38de','Acanella','0cf1de6a-0f46-5e72-ada0-a01e72df38de','Acanella','0cf1de6a-0f46-5e72-ada0-a01e72df38de','Acanella','8e78395d-9f5a-4c8f-963e-1f34d7d23a55','Animalia|Cnidaria||Gorgonacea|Isididae|Acanella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e77b665-a3b5-414d-aa7f-306996626e67','','','c8452c3a-d098-5dd8-a6c8-2fcdc3e6fc61','Osmundales Link','Link',0,0,'3e09890f-2ab8-5853-9631-725cae459173','Osmundales','3e09890f-2ab8-5853-9631-725cae459173','Osmundales','3e09890f-2ab8-5853-9631-725cae459173','Osmundales','8e77b665-a3b5-414d-aa7f-306996626e67','Plantae|Tracheophyta|Polypodiopsida|Osmundales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e6f2d3b-394b-434c-8181-ded38b5b22c8','','','7fdeec1b-aff3-55ee-8f98-db7682dbb4c5','Pholiota carbonaria A.H. Sm.','A.H. Sm.',0,0,'bf132f36-c2c5-531a-87ff-e7e23eb5820a','Pholiota carbonaria','bf132f36-c2c5-531a-87ff-e7e23eb5820a','Pholiota carbonaria','094c97d8-b189-5a0b-917b-04fcd410c188','Pholiota carbonar','b673eca9-a670-4aed-872e-e95fda21547a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e76b1ae-1f90-44ca-b60b-513c43922802','','','53443039-42f0-5fed-8969-986cd28cd4ff','Panicularia syrtica (F.Muell.) Kuntze','(F.Muell.) Kuntze',0,0,'fb9d17fb-978c-5390-80c3-3ea246321d91','Panicularia syrtica','fb9d17fb-978c-5390-80c3-3ea246321d91','Panicularia syrtica','4b868b5a-8b09-5cea-858a-9c2bb553eab9','Panicularia syrtic','1ddd2459-5e73-4e02-860d-015a66ba748e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e76922c-f060-477b-a1ac-4b5bca532d6a','','','55fbf6cb-84fc-513f-9d26-e052ee2077f8','Eupines insolita Shen and Leschen, 2020','Shen and Leschen, 2020',2020,0,'b1c365e1-8000-5d63-8f80-5d7f2ac1cd05','Eupines insolita','b1c365e1-8000-5d63-8f80-5d7f2ac1cd05','Eupines insolita','00f86376-33c4-5516-aed2-cc03582e571f','Eupines insolit','8e76922c-f060-477b-a1ac-4b5bca532d6a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e772e74-0897-49a7-8ae7-ecf5dcb3fe85','','','df7b4fef-8284-5c0b-9a89-6485c07d1eca','Sclerotiniaceae Whetzel','Whetzel',0,0,'b8c8b61e-2861-5047-bd6b-ee79437b369d','Sclerotiniaceae','b8c8b61e-2861-5047-bd6b-ee79437b369d','Sclerotiniaceae','b8c8b61e-2861-5047-bd6b-ee79437b369d','Sclerotiniaceae','8e772e74-0897-49a7-8ae7-ecf5dcb3fe85','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e74a11c-abbd-43f9-811f-a628bc5c325c','','','d63a4d5c-e8c2-5a99-aef2-13272c4df235','Nertera scapanioides Lange','Lange',0,0,'bb4449fa-fb78-57f3-a751-04ecac0d78fd','Nertera scapanioides','bb4449fa-fb78-57f3-a751-04ecac0d78fd','Nertera scapanioides','059dc726-ae2c-5ee8-aedb-1baece776fe1','Nertera scapanioid','8e74a11c-abbd-43f9-811f-a628bc5c325c','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Nertera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e787981-2e38-432b-a93e-eecf552eb7ec','','','f8dd6c93-a154-54d3-8f78-e12e924a7d8c','Polycopidae','',0,0,'f8dd6c93-a154-54d3-8f78-e12e924a7d8c','Polycopidae','f8dd6c93-a154-54d3-8f78-e12e924a7d8c','Polycopidae','f8dd6c93-a154-54d3-8f78-e12e924a7d8c','Polycopidae','8e787981-2e38-432b-a93e-eecf552eb7ec','Animalia|Arthropoda|Ostracoda|Myodocopida|Polycopidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e7b8f06-b29b-4ba1-9217-13effdf9f997','','','7c726481-7fab-5bfa-9d83-384e58e98406','Glenentela costata Broun, 1921','Broun, 1921',1921,0,'4f7a26d3-c7c5-5118-8758-fffeae7a94c6','Glenentela costata','4f7a26d3-c7c5-5118-8758-fffeae7a94c6','Glenentela costata','ad7ef985-04e3-5419-82fc-d65037d954c7','Glenentela costat','8e7b8f06-b29b-4ba1-9217-13effdf9f997','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Glenentela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e7eb03a-3554-4b94-bc82-9a379e8fff34','','','d7011108-c60f-57ae-a7cf-e031b3711dad','Spondylus jamarcki Okutani, 1983','Okutani, 1983',1983,0,'d0455aaa-ff97-5a8e-b3a6-0a8fb86d4fbe','Spondylus jamarcki','d0455aaa-ff97-5a8e-b3a6-0a8fb86d4fbe','Spondylus jamarcki','f049be97-a5e0-555f-8fb6-f109d59bd9b4','Spondylus iamarck','8e7eb03a-3554-4b94-bc82-9a379e8fff34','Animalia|Mollusca|Bivalvia|Pterioida|Spondylidae|Spondylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e800371-51fe-4028-8522-dc920f1a6eaf','','','419a5e23-88da-55a2-afbd-56dda2b083bc','Karlingiomyces marylandicus (Karling) Sparrow','(Karling) Sparrow',0,0,'eebae45e-843d-5ec4-b47c-d398a6992dde','Karlingiomyces marylandicus','eebae45e-843d-5ec4-b47c-d398a6992dde','Karlingiomyces marylandicus','334c639c-18ad-5de1-8a93-ffa9d69a44b8','Karlingiomyces marylandic','8e800371-51fe-4028-8522-dc920f1a6eaf','Fungi|Chytridiomycota|Chytridiomycetes|Polychytriales||Karlingiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e867062-ba00-4065-b35e-5b7b2aa458b8','','','6f776788-f59f-5e83-a15d-d968affaaca4','Pediastrum biradiatum Meyen','Meyen',0,0,'44c31d72-a292-5dd3-8dac-4393a7595776','Pediastrum biradiatum','44c31d72-a292-5dd3-8dac-4393a7595776','Pediastrum biradiatum','427b31d3-5208-5c18-b06e-3820861b0e62','Pediastrum biradiat','8e867062-ba00-4065-b35e-5b7b2aa458b8','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Hydrodictyaceae|Pediastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e82b1d7-18cf-490a-a5c4-6e51d6d3028a','','','5281377b-a93b-5e76-b48f-1e3326a3e938','Corixa subg. Tropocorixa Hutchinson, 1940','Hutchinson, 1940',1940,0,'a68cd49c-ad39-58f4-97b3-0cc581b9ad81','Tropocorixa','256dd27c-c742-585c-a334-a2a2ae35ad72','Corixa subgen. Tropocorixa','a68cd49c-ad39-58f4-97b3-0cc581b9ad81','Tropocorixa','5b146065-7ef4-4205-9bc5-93ed221365ad','Animalia|Arthropoda|Insecta|Hemiptera|Corixidae|Corixa','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('8e82418e-fab1-498e-aa44-59e7d17e9b64','','','27f26606-c9bf-5b9b-b98f-5543eb06417b','Arthonia excedens Nyl.','Nyl.',0,0,'3bfbdbb7-2d93-51fa-8129-a2ee917dc86e','Arthonia excedens','3bfbdbb7-2d93-51fa-8129-a2ee917dc86e','Arthonia excedens','3bfbdbb7-2d93-51fa-8129-a2ee917dc86e','Arthonia excedens','8e82418e-fab1-498e-aa44-59e7d17e9b64','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e861cde-e7b2-46ed-afd1-be33d15efaaf','','','a13c7949-1bd4-59d7-b8cb-a22eb976d01e','Alcyonidium mytili auctt.','',0,0,'2ca7cb3e-a49a-5995-9ea2-60a31705d325','Alcyonidium mytili','2ca7cb3e-a49a-5995-9ea2-60a31705d325','Alcyonidium mytili','04b3205f-27b3-5420-ad3a-e244647e4895','Alcyonidium mytil','8e861cde-e7b2-46ed-afd1-be33d15efaaf','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Alcyonidiidae|Alcyonidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8e82e68f-238c-4df1-a8bb-ef663743ef28','','','a5d33252-fdd5-58ac-a84e-fdab58404581','Fuscoporia viticola (Schwein.) Murrill','(Schwein.) Murrill',0,0,'81ba58d4-8951-5ce4-9352-59acba4829ca','Fuscoporia viticola','81ba58d4-8951-5ce4-9352-59acba4829ca','Fuscoporia viticola','b79adbb0-7e6d-5a4f-bd50-bb6bb6a0f93e','Fuscoporia uiticol','8e82e68f-238c-4df1-a8bb-ef663743ef28','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fuscoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e846932-16dd-4b86-8341-d42411c04614','','','9b4f1b39-1d9f-522a-bd2a-ebde4c709fc8','Tortula marginata (Bruch & Schimp.) Spruce','(Bruch & Schimp.) Spruce',0,0,'37739213-ff2a-535a-8e7e-05a8dccf1e9b','Tortula marginata','37739213-ff2a-535a-8e7e-05a8dccf1e9b','Tortula marginata','4fa3b44f-0870-5015-9fc1-ed1982333a36','Tortula marginat','8e846932-16dd-4b86-8341-d42411c04614','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e8c9215-a260-48e4-8052-135147417c30','','','47a389b3-2f54-5000-9d57-86b5a563fde3','Vorticella astyliformis Foissner, 1981','Foissner, 1981',1981,0,'9d067f60-068d-583f-946d-7e0575e3f47b','Vorticella astyliformis','9d067f60-068d-583f-946d-7e0575e3f47b','Vorticella astyliformis','9e8dc58b-d739-52a7-8f30-6157d279d516','Vorticella astyliform','8e8c9215-a260-48e4-8052-135147417c30','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vorticellidae|Vorticella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e8d5410-7a55-4582-89b7-b670cfe0ff9a','','','a005482a-6f77-54d4-aeb9-7744c743578f','Pronectria subimperspicua (Speg.) Lowen','(Speg.) Lowen',0,0,'a71ba907-f6d1-519d-9a65-353d771be6ee','Pronectria subimperspicua','a71ba907-f6d1-519d-9a65-353d771be6ee','Pronectria subimperspicua','fc49a2f3-6b9e-5d6f-92a4-7f1f5309f454','Pronectria subimperspicu','8e8d5410-7a55-4582-89b7-b670cfe0ff9a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Pronectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e8af22a-05b3-427c-a1ba-d6b815dddc09','','','9f41b124-9e55-5c2d-a9a8-e83e18c8c7a8','Cotula coronopifolia L.','L.',0,0,'0b0e7470-c66a-5362-9bac-e25d0c7dcef0','Cotula coronopifolia','0b0e7470-c66a-5362-9bac-e25d0c7dcef0','Cotula coronopifolia','eb1d1933-8aea-561f-9c8a-8533fae9395f','Cotula coronopifol','8e8af22a-05b3-427c-a1ba-d6b815dddc09','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e902ea3-37df-48b1-987b-db7a81f84ec3','','','0e18aa82-0362-5062-bc18-385a0beb8d82','Tapinella panuoides (Fr.) J.-E. Gilbert','(Fr.) J.-E. Gilbert',0,0,'6f612013-933c-50bb-abb6-3f398f8da3b6','Tapinella panuoides','6f612013-933c-50bb-abb6-3f398f8da3b6','Tapinella panuoides','e3722680-1ecc-5ef9-bccb-9cd2b8f6da34','Tapinella panuoid','8e902ea3-37df-48b1-987b-db7a81f84ec3','Fungi|Basidiomycota|Agaricomycetes|Boletales|Tapinellaceae|Tapinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e945185-180f-452c-89c4-464ea7cfbb30','','','2b4688d2-20cc-5e05-a46d-15f0abc9dba3','Mergus australis Hombron & Jacquinot','Hombron & Jacquinot',0,0,'0de91bea-c345-5776-b0ee-10cb7fce3fbe','Mergus australis','0de91bea-c345-5776-b0ee-10cb7fce3fbe','Mergus australis','828ce2e8-1492-53d7-bae0-b074f4369ed8','Mergus austral','8e945185-180f-452c-89c4-464ea7cfbb30','Animalia|Chordata|Aves|Anseriformes|Anatidae|Mergus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d179d3a-b41d-4b01-900b-ba83ab747895','','','601cb02e-739c-5aef-98e8-d2e481743a69','Calothrix confervicola (Roth) C.Agardh','(Roth) C.Agardh',0,0,'8228eb58-e613-58ce-9e63-ab4fd5caf638','Calothrix confervicola','8228eb58-e613-58ce-9e63-ab4fd5caf638','Calothrix confervicola','b8a1d111-6771-5142-a115-c30dc4c34482','Calothrix conferuicol','8d179d3a-b41d-4b01-900b-ba83ab747895','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|Calothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d1ccd3b-d4c6-41fd-92cb-6fdc230734de','','','c5c5af80-9003-5739-a2a9-2d3b87b69022','Psocoptera','',0,0,'c5c5af80-9003-5739-a2a9-2d3b87b69022','Psocoptera','c5c5af80-9003-5739-a2a9-2d3b87b69022','Psocoptera','c5c5af80-9003-5739-a2a9-2d3b87b69022','Psocoptera','8d1ccd3b-d4c6-41fd-92cb-6fdc230734de','Animalia|Arthropoda|Insecta|Psocoptera||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d1ce338-4be4-4d79-bdcf-41f3b68337fb','','','38e1d485-e901-5839-a7a5-bbfba17025ff','Ceanothus L.','L.',0,0,'028b47ea-fc97-5106-ad1c-ae2d4babbb56','Ceanothus','028b47ea-fc97-5106-ad1c-ae2d4babbb56','Ceanothus','028b47ea-fc97-5106-ad1c-ae2d4babbb56','Ceanothus','8d1ce338-4be4-4d79-bdcf-41f3b68337fb','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Ceanothus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d1e6a16-cee6-41b5-b4d8-75c1d60c0df1','','','1cdb4c4f-9f28-5d9e-95ad-f1e328f179ad','Septoria populi Desm.','Desm.',0,0,'502bce8b-89cf-5e7a-bd98-4baea4a0f780','Septoria populi','502bce8b-89cf-5e7a-bd98-4baea4a0f780','Septoria populi','afe03baf-af3f-5a72-adbf-555d8db3ed08','Septoria popul','5423a5b4-6e96-4bff-81ea-3bcd0de61c49','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d208f83-8a94-456a-acea-354e1e94ce87','','','fd94b0ca-c96b-5efc-91ff-0a55617531bb','Lyophyllum hebelomoides (Ew. Gerhardt) Consiglio & Contu','(Ew. Gerhardt) Consiglio & Contu',0,0,'cbc24913-9133-5f94-9633-580451a56e83','Lyophyllum hebelomoides','cbc24913-9133-5f94-9633-580451a56e83','Lyophyllum hebelomoides','159b9626-3807-58fc-82c0-df4b6c62c568','Lyophyllum hebelomoid','8d208f83-8a94-456a-acea-354e1e94ce87','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Lyophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d1c8352-db6e-4c1d-91a5-9ffe597f2c81','','','f3f56f33-9ccc-5b8b-b01a-290e33498fcb','Baeomyces squamarioides Nyl.','Nyl.',0,0,'b1baa4a4-b681-596b-b714-914ad1f21620','Baeomyces squamarioides','b1baa4a4-b681-596b-b714-914ad1f21620','Baeomyces squamarioides','b89bd92b-7b47-5834-9f56-fa2a1998bb1e','Baeomyces squamarioid','51424fe1-7d9a-4174-b3fb-00d972769993','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Baeomycetaceae|Baeomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d22ee59-1679-40e0-9d1b-3014dbbbc901','','','a46be243-939a-580d-8cf2-202040f55e4e','Dermea Fr.','Fr.',0,0,'92b6bcf0-0d17-5534-88a9-901a9e28826f','Dermea','92b6bcf0-0d17-5534-88a9-901a9e28826f','Dermea','92b6bcf0-0d17-5534-88a9-901a9e28826f','Dermea','8d22ee59-1679-40e0-9d1b-3014dbbbc901','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Dermea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d23ee36-945d-4f89-ad1e-461ee76492dd','','','3db5dd8d-665f-5f12-a244-88e7032dbf98','Streptomyces albidoflavus (Rossi Doria 1891) Waksman and Henrici, 1948','(Rossi Doria 1891) Waksman and Henrici, 1948',1891,0,'ea966043-598a-5168-a406-98bb7eefc68f','Streptomyces albidoflavus','ea966043-598a-5168-a406-98bb7eefc68f','Streptomyces albidoflavus','0d72e067-e2ae-5848-be02-ee14a260c282','Streptomyces albidoflau','8d23ee36-945d-4f89-ad1e-461ee76492dd','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('8d2789a5-4009-483d-a1be-51aa25743a95','','','995fd1d5-0244-5013-b2af-f83f9a232819','Pseudothurammina limnetis (Scott & Medioli, 1980)','(Scott & Medioli, 1980)',1980,0,'0923f72f-1437-5d16-9fdd-952d57449578','Pseudothurammina limnetis','0923f72f-1437-5d16-9fdd-952d57449578','Pseudothurammina limnetis','fe521b64-4db5-5dfa-a72c-a543ce3fb391','Pseudothurammina limnet','8d2789a5-4009-483d-a1be-51aa25743a95','Chromista|Foraminifera|Polythalamea|Astrorhizida|Saccamminidae|Pseudothurammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d2a3057-7d3d-4f59-8a5c-4ff4bd996cf3','','','5e76c09b-a9db-563a-8ede-aca8ba11e63f','Siphonolejeunea subgen. Austrolejeunea R.M.Schust.','R.M.Schust.',0,0,'34b064ef-4efa-563c-aff8-1c093b4c40d7','Austrolejeunea','63d8a50c-7aea-5d6d-b212-ed295415495d','Siphonolejeunea subgen. Austrolejeunea','34b064ef-4efa-563c-aff8-1c093b4c40d7','Austrolejeunea','8d2a3057-7d3d-4f59-8a5c-4ff4bd996cf3','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Siphonolejeunea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('8d2e9fc5-8e22-45b8-8326-184243681bc0','','','e33e030a-fd25-58b1-b76a-20048568c39d','Hygrocybe striatolutea E. Horak','E. Horak',0,0,'dba55c70-a384-5a1b-8567-eb41e0e8d129','Hygrocybe striatolutea','dba55c70-a384-5a1b-8567-eb41e0e8d129','Hygrocybe striatolutea','f175709f-0422-5bc7-a62f-2dcb3fe1d22c','Hygrocybe striatolute','8d2e9fc5-8e22-45b8-8326-184243681bc0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d306864-1aa7-4be4-b4dd-b5a9260d1198','','','f7d00d05-bbef-5169-a8d6-74d2b88384fd','Bryobrothera Thér.','Thér.',0,0,'1ba11585-f1fb-56d2-afd3-cf96ee3334f1','Bryobrothera','1ba11585-f1fb-56d2-afd3-cf96ee3334f1','Bryobrothera','1ba11585-f1fb-56d2-afd3-cf96ee3334f1','Bryobrothera','8d306864-1aa7-4be4-b4dd-b5a9260d1198','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Bryobrothera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d2a4cd9-a1e3-4f12-8b50-ffd8e589e1af','','','5e207b7a-52ea-5ac4-99f9-6e443a8bfcfe','Tulostoma adhaerens Lloyd','Lloyd',0,0,'3c0d052c-608e-556b-8eb3-3ca320d04c84','Tulostoma adhaerens','3c0d052c-608e-556b-8eb3-3ca320d04c84','Tulostoma adhaerens','3c0d052c-608e-556b-8eb3-3ca320d04c84','Tulostoma adhaerens','8d2a4cd9-a1e3-4f12-8b50-ffd8e589e1af','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Tulostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d32ca33-c831-4482-9659-06258d4aca29','','','e2235ad0-a5eb-546f-8d65-9f6e9ac583b7','Siteroptes microsaniae Martin, 1978','Martin, 1978',1978,0,'c66df8c7-a8e2-5506-9bab-53b7f891d885','Siteroptes microsaniae','c66df8c7-a8e2-5506-9bab-53b7f891d885','Siteroptes microsaniae','a75d08b4-39a5-5708-9b64-aba4f71e96b1','Siteroptes microsani','8d32ca33-c831-4482-9659-06258d4aca29','Animalia|Arthropoda|Arachnida|Trombidiformes|Siteroptidae|Siteroptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d362ccb-6529-4d8f-91d5-508cf550916d','','','f9acbec2-9850-5877-9ecd-025729bb0c65','Fissidentalium species 3 (NZOI s154)','',0,0,'fb55833b-a9bc-5f57-af1e-033fd4b7d100','Fissidentalium','fb55833b-a9bc-5f57-af1e-033fd4b7d100','Fissidentalium','fb55833b-a9bc-5f57-af1e-033fd4b7d100','Fissidentalium','8d362ccb-6529-4d8f-91d5-508cf550916d','Animalia|Mollusca|Scaphopoda|Dentaliida|Dentaliidae|Fissidentalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8d336888-23ff-439a-93fb-816f4112c88a','','','4e1291eb-c75c-5981-9ffb-e6a6619918d8','Pestalotiopsis trachycarpicola Y.M. Zhang & K.D. Hyde','Y.M. Zhang & K.D. Hyde',0,0,'d68bfaf5-8c7e-5ea3-93e1-dc3e18155087','Pestalotiopsis trachycarpicola','d68bfaf5-8c7e-5ea3-93e1-dc3e18155087','Pestalotiopsis trachycarpicola','ac0ac8a6-bca7-5d01-bb1c-810983ae7eac','Pestalotiopsis trachycarpicol','8d336888-23ff-439a-93fb-816f4112c88a','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d3ae4c8-de4b-43c5-b504-ae7eef883637','','','225c514b-8ad6-5ee5-8ff9-e3c4967e70bc','Enterographa neozelandica var. murina Redinger','Redinger',0,0,'2935e8d5-7f03-5f92-b9d9-4f50ea5c7633','Enterographa neozelandica murina','cf1394fb-2717-51e5-9b36-ae1cd2d04069','Enterographa neozelandica var. murina','8786e6f4-7c8b-5b23-9aa1-6eace44d668f','Enterographa neozelandic murin','062d5b51-8d36-4850-8c99-2a76327409fc','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Enterographa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d47d7d0-2b0c-4659-bef8-106fea8b1634','','','21136d71-1903-58c9-ad2f-65e8a7997f99','Tabellaria floculosa (Ralfs) Kuetzing','(Ralfs) Kuetzing',0,0,'72f42a4d-ec7b-5f90-acf7-dad6ada2679a','Tabellaria floculosa','72f42a4d-ec7b-5f90-acf7-dad6ada2679a','Tabellaria floculosa','57fcae4c-4e95-529e-9734-20a422bb325c','Tabellaria floculos','8d47d7d0-2b0c-4659-bef8-106fea8b1634','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Tabellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d45f573-ebdf-4134-94dc-529ead328d3b','','','aa7aef78-a698-54cc-8330-a1e936eb2d28','Epiphthora nivea (Philpott, 1930)','(Philpott, 1930)',1930,0,'7f203efa-6be4-56f3-b26c-5b2f9a24245b','Epiphthora nivea','7f203efa-6be4-56f3-b26c-5b2f9a24245b','Epiphthora nivea','b12de18b-b7b0-5ac7-abaa-4a31dcdd9008','Epiphthora niue','8d45f573-ebdf-4134-94dc-529ead328d3b','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Epiphthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d481dae-e0fd-4df3-88fa-91bca8131452','','','be99d69b-adda-5476-8e41-c50bfaebe50f','Anabaena sphaerica var. tenuis G.S.West','G.S.West',0,0,'c081e253-333d-5aaa-9b44-27a25057b5d1','Anabaena sphaerica tenuis','5a5af651-6247-5d71-b0c7-7e4721953be3','Anabaena sphaerica var. tenuis','b9ade6f2-2489-5a20-83c0-40f1db4c1f69','Anabaena sphaeric tenu','8d481dae-e0fd-4df3-88fa-91bca8131452','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d3fe854-7549-4d5e-a8b1-ea4cc3a9d44f','','','62c46b6a-aef0-54d1-84ca-8a153db4bc1f','Omaliomimus venator (Broun, 1909)','(Broun, 1909)',1909,0,'d4c02e02-a1bf-5b77-9a2b-93269d4b5ee8','Omaliomimus venator','d4c02e02-a1bf-5b77-9a2b-93269d4b5ee8','Omaliomimus venator','874003ce-db0a-5173-8667-2bbcf5223066','Omaliomimus uenator','8d3fe854-7549-4d5e-a8b1-ea4cc3a9d44f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Omaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d512f7f-e16f-4ebd-bb24-542b5becabc5','','','c1ff39f9-c723-5c8c-91da-39c0a065252a','Crabronidae Latreille, 1802','Latreille, 1802',1802,0,'268f9e8c-b4a5-5274-97d7-31eb418cb078','Crabronidae','268f9e8c-b4a5-5274-97d7-31eb418cb078','Crabronidae','268f9e8c-b4a5-5274-97d7-31eb418cb078','Crabronidae','8d512f7f-e16f-4ebd-bb24-542b5becabc5','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d4a507f-e1fc-417c-a293-6213965dea01','','','9a9e696f-166f-5b69-802e-730d755b8084','Cosmoeca norvegica Thomsen','Thomsen',0,0,'965f9335-2575-5f6d-9bd2-af6ac4e56e49','Cosmoeca norvegica','965f9335-2575-5f6d-9bd2-af6ac4e56e49','Cosmoeca norvegica','0c221601-5a6d-5d00-bb9a-f50f4cb8b3bc','Cosmoeca noruegic','8d4a507f-e1fc-417c-a293-6213965dea01','Protozoa|Choanozoa|Choanoflagellatea|Acanthoecida|Stephanoecidae|Cosmoeca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d48dd30-41b6-435f-a506-6de8767f2a61','','','1ebb6108-632c-5923-a3c2-553f8fb35e63','Juniperus flaccida Schltdl.','Schltdl.',0,0,'52a45a71-dc8b-50b7-9764-2d4354e80b93','Juniperus flaccida','52a45a71-dc8b-50b7-9764-2d4354e80b93','Juniperus flaccida','5c2e1310-ec3b-5ab5-a6ec-6b4528df54e9','Juniperus flaccid','8d48dd30-41b6-435f-a506-6de8767f2a61','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d499ef0-c0fa-4dc9-9cf7-e92dd6d2d8a4','','','38162ba2-dee6-558f-8720-2f129340ef2b','Chionochloa rubra Zotov subsp. rubra var. rubra','',0,0,'172147aa-9cdd-51f7-bb08-28e34668324d','Chionochloa rubra rubra rubra','5c4df197-1a77-5c96-ba53-973a89e32a6c','Chionochloa rubra subsp. rubra var. rubra','01fe5861-c8a3-558a-841d-49be8a47c907','Chionochloa rubr rubr rubr','8d499ef0-c0fa-4dc9-9cf7-e92dd6d2d8a4','Plantae|Tracheophyta|Magnoliopsida|Poales|Poaceae|','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d589e92-51e2-46d0-b9f4-2209ef4e30b0','','','2b33e27b-2e2f-53c6-a021-e74eab92facb','Rhysodini','',0,0,'2b33e27b-2e2f-53c6-a021-e74eab92facb','Rhysodini','2b33e27b-2e2f-53c6-a021-e74eab92facb','Rhysodini','2b33e27b-2e2f-53c6-a021-e74eab92facb','Rhysodini','8d589e92-51e2-46d0-b9f4-2209ef4e30b0','Animalia|Arthropoda|Insecta|Coleoptera|Rhysodidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d591f39-0ce8-4beb-98ca-4f3692c06c72','','','9e44f971-3f8d-5016-be07-1c7ec0b89841','Quadrastichodella pilosa Ikeda, 1999','Ikeda, 1999',1999,0,'1a256312-c1dc-5852-87e1-f6f20513bc1e','Quadrastichodella pilosa','1a256312-c1dc-5852-87e1-f6f20513bc1e','Quadrastichodella pilosa','393f5395-e808-584d-902c-646c630d81a9','Quadrastichodella pilos','8d591f39-0ce8-4beb-98ca-4f3692c06c72','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Quadrastichodella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d5850aa-3106-4fca-92bc-b8608f3c1562','','','ab22b7f2-d9b1-5492-9bbb-1d93a8f899ec','Acaena huttoni Br.','Br.',0,0,'81aab139-ae5c-5a9f-8b5d-6fe305f08c70','Acaena huttoni','81aab139-ae5c-5a9f-8b5d-6fe305f08c70','Acaena huttoni','528122c3-c20c-5842-9234-499629bff482','Acaena hutton','0957881b-a210-4cc8-87f4-4f8b9271103f','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d56934d-65c1-4766-89cf-b60b0205a8e0','','','bb45f1da-f9f2-5c54-8f75-fa1479e94800','Zamiaceae Horan.','Horan.',0,0,'fbcb8a80-a7fb-5c16-b690-3a552abee1b9','Zamiaceae','fbcb8a80-a7fb-5c16-b690-3a552abee1b9','Zamiaceae','fbcb8a80-a7fb-5c16-b690-3a552abee1b9','Zamiaceae','8d56934d-65c1-4766-89cf-b60b0205a8e0','Plantae|Tracheophyta|Cycadopsida|Cycadales|Zamiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d563968-6e11-400e-b813-e96b03f605b4','','','a3f2303d-5ee6-558a-86e2-a27144593d7c','Zelandoglochina flavidipennis (Edwards, 1923)','(Edwards, 1923)',1923,0,'0881d5f7-54a0-55c9-85f3-0f401bc7d7f5','Zelandoglochina flavidipennis','0881d5f7-54a0-55c9-85f3-0f401bc7d7f5','Zelandoglochina flavidipennis','1198bcde-2a27-5fff-9479-57d4eaa7f459','Zelandoglochina flauidipenn','8d563968-6e11-400e-b813-e96b03f605b4','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zelandoglochina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d6507ee-451c-4f70-bcf9-6019e5ed8686','','','8e0c1eda-5afc-5a05-b690-e91f40f7f19c','Vitrinellidae','',0,0,'8e0c1eda-5afc-5a05-b690-e91f40f7f19c','Vitrinellidae','8e0c1eda-5afc-5a05-b690-e91f40f7f19c','Vitrinellidae','8e0c1eda-5afc-5a05-b690-e91f40f7f19c','Vitrinellidae','8d6507ee-451c-4f70-bcf9-6019e5ed8686','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vitrinellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d5e79d0-9faf-4b2b-bf7d-310af901e99a','','','d3c5c4a5-22ad-5ff4-8d45-1e31350031a6','Cercospora solani sensu auct. NZ','',0,0,'42258f86-6d5e-54aa-8907-f8099e2f37fe','Cercospora solani','42258f86-6d5e-54aa-8907-f8099e2f37fe','Cercospora solani','f4b35de1-e75d-5733-b31d-23860ba3c37d','Cercospora solan','8cb0d685-d1c2-4029-9347-8cb19414f997','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8d5e95a3-dca1-4733-ab84-7c5d7588505d','','','60afc21e-8097-591c-bb30-a73bf16e6c21','Habrothamnus cyaneus Lindl.','Lindl.',0,0,'8190050f-38b9-58c6-ab92-7b7e8fe9f7b3','Habrothamnus cyaneus','8190050f-38b9-58c6-ab92-7b7e8fe9f7b3','Habrothamnus cyaneus','7098188b-6af8-567d-a3d6-1956543296ab','Habrothamnus cyane','643966d2-387a-4a2f-81eb-030d1c201a6c','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Habrothamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d6c92f3-5666-43e3-815d-034dc8e07391','','','b4538732-9058-53f1-9caa-927897baefd7','Grapevine virus B','',0,0,'','','','','','','8d6c92f3-5666-43e3-815d-034dc8e07391','Virus|||Tymovirales|Betaflexiviridae|Vitivirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('8d6ae3ac-f95f-4557-ac9c-18efbcbb0845','','','7a2ba6f2-4fcd-52f1-b772-16fd7b97cc1e','Clavularia thomsoni Benham, 1928','Benham, 1928',1928,0,'a0a61ae9-d76c-5bf4-be06-b233ca543714','Clavularia thomsoni','a0a61ae9-d76c-5bf4-be06-b233ca543714','Clavularia thomsoni','532532a6-73e1-50e9-8b61-148984e0b3b9','Clavularia thomson','8d6ae3ac-f95f-4557-ac9c-18efbcbb0845','Animalia|Cnidaria||Alcyonacea|Clavulariidae|Clavularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d660551-cc36-43c4-9f6e-29331ca346a7','','','58a8e59a-3d35-57b1-ba83-19a59942f886','Mecognatha rara Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'18f7e78d-ec78-5638-992a-0fd540eccdec','Mecognatha rara','18f7e78d-ec78-5638-992a-0fd540eccdec','Mecognatha rara','bef3d69b-c9f0-5677-895b-ad9264b2f612','Mecognatha rar','8d660551-cc36-43c4-9f6e-29331ca346a7','Animalia|Arthropoda|Arachnida|Trombidiformes|Mecognathidae|Mecognatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d6bafcf-b763-4d4b-82cd-45ba57f849c5','','','8224af68-fe6d-547e-b382-16d68eb617e5','Echiniscus elaeinae Pilato, Binda & Lisi, 2005','Pilato, Binda & Lisi, 2005',2005,0,'f927afa5-dd6e-5f08-bda2-f301166db763','Echiniscus elaeinae','f927afa5-dd6e-5f08-bda2-f301166db763','Echiniscus elaeinae','120bc550-9bfa-5b4b-843d-16b9f5501889','Echiniscus elaein','8d6bafcf-b763-4d4b-82cd-45ba57f849c5','Animalia|Tardigrada|Heterotardigrada|Echiniscoidea|Echiniscidae|Echiniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d6d2751-44e6-46ed-94a8-713b46a457f7','','','c4d59b24-95c0-5169-a9cc-7e6082a631bc','Allium senescens subsp. glaucum (Schrad. ex Poir.) Dostál','(Schrad. ex Poir.) Dostál',0,0,'3ccf4d9a-cfea-58c4-9057-bdc332593e0d','Allium senescens glaucum','88d7d859-07fd-5e14-8cd6-44ec1ef52a1e','Allium senescens subsp. glaucum','d47be15c-fa88-5715-be09-7e3635917de4','Allium senescens glauc','8d6d2751-44e6-46ed-94a8-713b46a457f7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('8d721a8a-48bd-45ee-8bd1-2d7d30893521','','','479e2912-fd0b-53a6-9516-ecc64506b2c5','Aphanothece microscopica Nägeli','Nägeli',0,0,'ae16f115-c52b-50fa-b747-478447cc4c6b','Aphanothece microscopica','ae16f115-c52b-50fa-b747-478447cc4c6b','Aphanothece microscopica','1e16dc9d-55d0-57a7-a503-496313783a6e','Aphanothece microscopic','8d721a8a-48bd-45ee-8bd1-2d7d30893521','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Synechococcaceae|Aphanothece','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('8d707b30-af29-4221-a2bf-301e482f57f1','','','ffe742c5-6040-5b20-ba63-6d589c3d2ea7','Uredo echinulatus (Niessl) Syd.','(Niessl) Syd.',0,0,'94922550-a104-54ea-8a0e-e4c1b4ba8a7f','Uredo echinulatus','94922550-a104-54ea-8a0e-e4c1b4ba8a7f','Uredo echinulatus','1c4fe88d-56ec-532b-9166-3bdd8899d8f5','Uredo echinulat','cf317f97-997a-49d7-acaf-405dd75f1c32','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d6f1b36-28bd-4ca2-ae31-64e8a7367f67','','','91d957fa-8460-5bf2-b6f8-9b493a161f28','Fusarium coccidicola Henn.','Henn.',0,0,'e46f3caf-8c79-5504-85da-250c43520539','Fusarium coccidicola','e46f3caf-8c79-5504-85da-250c43520539','Fusarium coccidicola','32211bf3-7876-5378-b42f-4838677f4afa','Fusarium coccidicol','e91f2983-5bcd-4e8d-bd0a-9e864eb3719f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d72eaca-4e04-46c1-a79b-caafe49362ac','','','b5915e85-5d40-5ae0-99a8-ba14ae2ca3c3','Paracornulum species 1 Kelly & Wilkinson, 2000','',0,0,'89c16120-1b01-5b9b-8195-b0c3b52833e9','Paracornulum','89c16120-1b01-5b9b-8195-b0c3b52833e9','Paracornulum','89c16120-1b01-5b9b-8195-b0c3b52833e9','Paracornulum','8d72eaca-4e04-46c1-a79b-caafe49362ac','Animalia|Porifera|Demospongiae|Poecilosclerida|Acarnidae|Paracornulum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8d742a13-9549-47ec-9551-c07cb5293f4f','','','4a01be79-58a4-5572-bc28-aac2a1392292','Pseudochirella mawsoni Vervoort, 1957','Vervoort, 1957',1957,0,'5009afad-a67b-5500-8215-5980e79b5e7a','Pseudochirella mawsoni','5009afad-a67b-5500-8215-5980e79b5e7a','Pseudochirella mawsoni','2de9f8db-ecf0-5df5-8179-63f78d109aa5','Pseudochirella mawson','8d742a13-9549-47ec-9551-c07cb5293f4f','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Pseudochirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d78ad5f-a9f4-4dcc-aecf-05c201f9b2ef','','','49a342e6-bc30-561e-8239-0ab0975d5586','Doliodromia Collin, 1928','Collin, 1928',1928,0,'5de1ca93-91e3-50ec-a5c2-90391722a341','Doliodromia','5de1ca93-91e3-50ec-a5c2-90391722a341','Doliodromia','5de1ca93-91e3-50ec-a5c2-90391722a341','Doliodromia','8d78ad5f-a9f4-4dcc-aecf-05c201f9b2ef','Animalia|Arthropoda|Insecta|Diptera|Empididae|Doliodromia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d7deae4-1ba5-4854-824f-142d9eb6202f','','','8d38171f-5eed-5486-bcad-7b0644a38982','Thoracochaeta harrisoni Marshall & Roháček, 2000','Marshall & Roháček, 2000',2000,0,'bb452ccc-484d-5e83-be56-f14b26043c96','Thoracochaeta harrisoni','bb452ccc-484d-5e83-be56-f14b26043c96','Thoracochaeta harrisoni','5fd01e3a-566e-5ba0-84ce-2dc87bc3ad6d','Thoracochaeta harrison','8d7deae4-1ba5-4854-824f-142d9eb6202f','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Thoracochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d77e2ed-1b1e-45c6-8138-9f2520bd0e83','','','2597de6a-5bd1-502b-b347-dea9862c1230','Crataraea suturalis (Mannerheim, 1830)','(Mannerheim, 1830)',1830,0,'8202aac2-60e7-57c7-9fc0-5d2b31ebd200','Crataraea suturalis','8202aac2-60e7-57c7-9fc0-5d2b31ebd200','Crataraea suturalis','0b0c62fe-c9aa-5c95-a9b7-feae0708ff02','Crataraea sutural','8d77e2ed-1b1e-45c6-8138-9f2520bd0e83','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Crataraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d79f9ae-deca-4c88-91a2-d139cd89b02c','','','497a77cc-a48d-5c22-b151-083646afedc4','Spathula neara Ball, 1977','Ball, 1977',1977,0,'d3e24618-4846-561f-b04e-1511e9e59168','Spathula neara','d3e24618-4846-561f-b04e-1511e9e59168','Spathula neara','88efca68-f41a-5969-a6f6-94e9e1134574','Spathula near','8d79f9ae-deca-4c88-91a2-d139cd89b02c','Animalia|Platyhelminthes|Neoophora|Tricladida|Dugesiidae|Spathula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d78144b-048a-4340-a0f2-c2dca9b6bc56','','','619e74ac-7780-5e03-a2b0-5641d5629953','Sagola nitida Broun, 1911','Broun, 1911',1911,0,'1d98d48e-14b9-55d5-90e8-d59d2fc64cf0','Sagola nitida','1d98d48e-14b9-55d5-90e8-d59d2fc64cf0','Sagola nitida','3b1c46fa-88a0-58f4-969d-023da8a98a4e','Sagola nitid','8d78144b-048a-4340-a0f2-c2dca9b6bc56','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d8299b7-9193-4aa9-8c01-1303cbc8275f','','','0cd33d62-ed39-574d-8e4d-3bda7fa2f4b0','Bilimbia trachona var. marginatula (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'fce54812-5a02-5adc-855f-35dff9997246','Bilimbia trachona marginatula','277fdcfd-6238-5e44-a0af-3703dcf77db3','Bilimbia trachona var. marginatula','f4ec43e6-d5c9-5ad3-ab3f-fbc30cfebe34','Bilimbia trachon marginatul','aba1ae7f-3220-48ec-bb09-328d838fd43a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales||Bilimbia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d827cef-0961-4f29-9e2c-4b48f23f50b7','','','7e285a71-dd62-55d9-b991-c7b4668370f7','Cheiromyces Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'0c7e0fea-5ba8-5853-be8d-ef74ca1b0fdf','Cheiromyces','0c7e0fea-5ba8-5853-be8d-ef74ca1b0fdf','Cheiromyces','0c7e0fea-5ba8-5853-be8d-ef74ca1b0fdf','Cheiromyces','8d827cef-0961-4f29-9e2c-4b48f23f50b7','Fungi|Ascomycota||||Cheiromyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d828ea5-b32b-4df8-9f12-de10be60f29d','','','ef2eddb4-c699-5757-8d15-e3f38c2bac2c','Cattanea Garov.','Garov.',0,0,'f24fa452-ff8f-5387-831b-056156ed0cb3','Cattanea','f24fa452-ff8f-5387-831b-056156ed0cb3','Cattanea','f24fa452-ff8f-5387-831b-056156ed0cb3','Cattanea','1be03ed3-71f0-4833-936b-c6e9db397c6a','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Cattanea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d822c8a-3dc1-40e1-bfb0-cb2be3919944','','','58c4d867-1358-57c5-9fc3-e4effd976047','Xerocomus rufostipitatus McNabb','McNabb',0,0,'de27768e-c3b8-5d84-a78d-7e969c2f0545','Xerocomus rufostipitatus','de27768e-c3b8-5d84-a78d-7e969c2f0545','Xerocomus rufostipitatus','e6c34d6a-8ba1-5300-b7d2-1ffa2488810a','Xerocomus rufostipitat','8d822c8a-3dc1-40e1-bfb0-cb2be3919944','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Xerocomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d7f31ee-7e6d-4f11-8653-e3620faff766','','','54cf3491-63bb-53ff-8d07-c7fa8c37b297','Acerentulus kermadecensis Ramsay & Tuxen, 1978','Ramsay & Tuxen, 1978',1978,0,'f2427271-e311-51a5-a488-b86cb168c4a8','Acerentulus kermadecensis','f2427271-e311-51a5-a488-b86cb168c4a8','Acerentulus kermadecensis','6b20b4ae-76ec-5050-b9fe-805be29414ea','Acerentulus kermadecens','8d7f31ee-7e6d-4f11-8653-e3620faff766','Animalia|Arthropoda|Protura||Acerentomidae|Acerentulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d8873ff-8637-4c15-9c0f-110adc74aead','','','cbf8fee2-c7f4-500b-a6b6-eb879509d15a','Anachloris subochraria (Doubleday, 1843)','(Doubleday, 1843)',1843,0,'1591f452-9890-5c8f-9f4e-4169be6ba5f5','Anachloris subochraria','1591f452-9890-5c8f-9f4e-4169be6ba5f5','Anachloris subochraria','cbdb7016-78c2-5475-b615-2eae6fd4f1eb','Anachloris subochrar','8d8873ff-8637-4c15-9c0f-110adc74aead','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Anachloris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d856a8f-7770-416b-90c4-a447c8068767','','','0d1b73f2-5f37-5ecf-a77b-79a4a9dcb23c','Chlorosarcinopsis','',0,0,'0d1b73f2-5f37-5ecf-a77b-79a4a9dcb23c','Chlorosarcinopsis','0d1b73f2-5f37-5ecf-a77b-79a4a9dcb23c','Chlorosarcinopsis','0d1b73f2-5f37-5ecf-a77b-79a4a9dcb23c','Chlorosarcinopsis','8d856a8f-7770-416b-90c4-a447c8068767','Plantae|Chlorophyta|Chlorophyceae|Chlamydomonadales|Chlorosarcinaceae|Chlorosarcinopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d88d490-fc59-4c86-8078-a104a23c0aa1','','','9540a90d-4633-582b-9dea-3b0b34570671','Xylomyzon taxicola Pers.','Pers.',0,0,'1b00c47b-dad2-59db-be17-07e64a2ea78b','Xylomyzon taxicola','1b00c47b-dad2-59db-be17-07e64a2ea78b','Xylomyzon taxicola','c87132d4-8d73-52fc-9d4d-e568f61b97b9','Xylomyzon taxicol','8d4bc906-5c00-4188-a580-dec9b214e88e','Fungi|Basidiomycota|Agaricomycetes|Boletales|Serpulaceae|Xylomyzon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d884a54-1522-438e-a6e1-d0418da4a632','','','fadb50d8-e9c3-5381-aac6-9c22c1c88ae8','Ophioleuce','',0,0,'fadb50d8-e9c3-5381-aac6-9c22c1c88ae8','Ophioleuce','fadb50d8-e9c3-5381-aac6-9c22c1c88ae8','Ophioleuce','fadb50d8-e9c3-5381-aac6-9c22c1c88ae8','Ophioleuce','8d884a54-1522-438e-a6e1-d0418da4a632','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophioleucidae|Ophioleuce','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d8b3765-f86b-47fa-b021-87387697498c','','','431155a2-0732-5360-af1f-a348af319c17','Hydrocotyle elongata A.Cunn.','A.Cunn.',0,0,'9e14fc0b-ad51-5e0d-90a6-5402a04223f7','Hydrocotyle elongata','9e14fc0b-ad51-5e0d-90a6-5402a04223f7','Hydrocotyle elongata','ffb0c6ff-ad88-5563-ae84-b377b6cca42b','Hydrocotyle elongat','8d8b3765-f86b-47fa-b021-87387697498c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d897922-1af1-4212-96e7-eb4ec61e18ab','','','27eeca1f-72d4-5ff4-8c5a-7aab5cf2a73c','Solanum aviculare var. latifolium G.T.S.Baylis','G.T.S.Baylis',0,0,'bac318f6-3257-51a8-9309-d61bf0e0d333','Solanum aviculare latifolium','ba3d93e9-cded-5d5e-9709-fec883f3cbe2','Solanum aviculare var. latifolium','8cb5a3ab-8999-59a6-9415-ee53cad742de','Solanum auicular latifoli','8d897922-1af1-4212-96e7-eb4ec61e18ab','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d90b1ac-4007-4b15-979d-7a5718a3279f','','','e625aa82-7ac9-5e46-96fe-454727b1ab2e','Hebe tetragona (Hook.) Andersen','(Hook.) Andersen',0,0,'4988400b-ad7a-55f6-a00f-ca0f18f5fb8d','Hebe tetragona','4988400b-ad7a-55f6-a00f-ca0f18f5fb8d','Hebe tetragona','67b50a22-9aaa-531a-b90d-b01f32eaf33b','Hebe tetragon','e976af56-19df-4f97-b561-5639c913d897','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d8be72a-f7a6-4c1b-a690-ef129ee4f3c9','','','98a13550-0fe8-5bc4-8fe2-5c5b0369e6a2','Onoba analoga (Powell, 1937)','(Powell, 1937)',1937,0,'ea4f93c2-2447-5f64-b3df-5ec3fbe96e3d','Onoba analoga','ea4f93c2-2447-5f64-b3df-5ec3fbe96e3d','Onoba analoga','6ccb0c81-684b-5d0f-817a-30372269466a','Onoba analog','8d8be72a-f7a6-4c1b-a690-ef129ee4f3c9','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Onoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d8e9b73-27a3-447b-b180-f2e6358b2918','','','8b9ca7ac-849c-58c7-ac1b-cf826a8661ea','Sphaerulina cercidis (Fr.) Quaedvlieg, Verkley & Crous','(Fr.) Quaedvlieg, Verkley & Crous',0,0,'20b35144-ad27-52cd-bf02-8beaad884123','Sphaerulina cercidis','20b35144-ad27-52cd-bf02-8beaad884123','Sphaerulina cercidis','9a69c385-2d00-58d1-bb10-0812217c4a79','Sphaerulina cercid','8d8e9b73-27a3-447b-b180-f2e6358b2918','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d960f56-c3c9-4cb8-aad1-3095f80e8c3a','','','1e856bb4-0e01-54de-ac67-8a342120beb0','Youngiomyces aggregatus Y.J. Yao','Y.J. Yao',0,0,'8f30b228-7ba3-5707-9e88-7348e4d1283f','Youngiomyces aggregatus','8f30b228-7ba3-5707-9e88-7348e4d1283f','Youngiomyces aggregatus','d3fa2bc4-6943-5a85-b7f0-db0af343cc05','Youngiomyces aggregat','8d960f56-c3c9-4cb8-aad1-3095f80e8c3a','Fungi|Mucoromycota|Endogonomycetes|Endogonales|Endogonaceae|Youngiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d9eae3c-127c-46bc-844d-1725e6b51b11','','','aa2c872b-bc67-5324-ada7-5efe629bc036','Schizospora anthocleistae Henn.','Henn.',0,0,'740ec377-83ad-5e3b-859a-85c989511b00','Schizospora anthocleistae','740ec377-83ad-5e3b-859a-85c989511b00','Schizospora anthocleistae','62e06a45-0e5c-53ea-98a3-3dff96ad6b6a','Schizospora anthocleist','366817d8-2f6e-4f7e-adcb-593132c7cf81','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniosiraceae|Schizospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d9edf62-3234-4d0c-a744-4170c562209d','','','d8c0f8fd-bee5-52bc-b9f6-80de375b7bb8','Brachionus plicatilis Müller, 1786','Müller, 1786',1786,0,'5c1b6b6c-983c-551d-b1b5-1d31e7b553b4','Brachionus plicatilis','5c1b6b6c-983c-551d-b1b5-1d31e7b553b4','Brachionus plicatilis','557b1584-e2da-503e-8a1e-7c0f85d77dcf','Brachionus plicatil','8d9edf62-3234-4d0c-a744-4170c562209d','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Brachionus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d9ddde4-9a9e-4162-a875-8b11c28e4773','','','7ddfe8b0-c6ad-53c7-bb51-4043c6f78664','Dasya C.Agardh','C.Agardh',0,0,'555b55a0-c5c6-5896-b616-e832eec7c13f','Dasya','555b55a0-c5c6-5896-b616-e832eec7c13f','Dasya','555b55a0-c5c6-5896-b616-e832eec7c13f','Dasya','8d9ddde4-9a9e-4162-a875-8b11c28e4773','Plantae|||Ceramiales|Delesseriaceae|Dasya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8da2a52a-5b60-4e14-abd3-48d1ea1c3635','','','87ed7eca-b607-5995-922e-854bf51e5538','Agaricus echinatus Roth','Roth',0,0,'f804c725-7c2d-5cc4-a7a2-53fc5232cba6','Agaricus echinatus','f804c725-7c2d-5cc4-a7a2-53fc5232cba6','Agaricus echinatus','1823a02b-3b5a-5e4d-b8ec-a56f760e8cbe','Agaricus echinat','49b41fa5-cd59-483c-a5df-8c09c4b5ec23','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8da804b2-e13d-407d-a37f-02f6796c6673','','','3d936f79-c618-5bb6-981d-bf9a25322346','Crocus chrysanthus ''Snow Bunting''','',0,0,'3ef8388c-01bb-56c6-bf88-58a8e964e021','Crocus chrysanthus','3ef8388c-01bb-56c6-bf88-58a8e964e021','Crocus chrysanthus','abe1e677-bca6-5a03-a149-75f813b0e851','Crocus chrysanth','8da804b2-e13d-407d-a37f-02f6796c6673','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('8da55c7f-20d8-450f-81c1-250a450dfdb1','','','526f32e3-7a76-5467-a895-e78d801f9064','Amphipsalta Fleming, 1969','Fleming, 1969',1969,0,'fe86d896-e807-5f6e-bb21-eb060474fe71','Amphipsalta','fe86d896-e807-5f6e-bb21-eb060474fe71','Amphipsalta','fe86d896-e807-5f6e-bb21-eb060474fe71','Amphipsalta','8da55c7f-20d8-450f-81c1-250a450dfdb1','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Amphipsalta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d9f5b41-b78b-4f8b-b594-e2066d7a2c2e','','','e97b3f21-f22b-52a0-93a8-d9548c79f742','Paragaeumannomyces albidus (T.J. Atk., A.N. Mill. & Huhndorf) Réblová & A.N. Mill.','(T.J. Atk., A.N. Mill. & Huhndorf) Réblová & A.N. Mill.',0,0,'af845f86-06af-59a5-932a-ef0210bb464f','Paragaeumannomyces albidus','af845f86-06af-59a5-932a-ef0210bb464f','Paragaeumannomyces albidus','35857f44-e4ca-5082-9c00-080d842cc494','Paragaeumannomyces albid','8d9f5b41-b78b-4f8b-b594-e2066d7a2c2e','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Paragaeumannomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8da6b15f-953e-442d-ad58-7b45968381fa','','','969a153a-5274-58e0-9fe6-a1242b02f6f1','Eupines illustris (Broun, 1914)','(Broun, 1914)',1914,0,'00bd99c2-d14c-5bfb-b6f6-7772bdc33563','Eupines illustris','00bd99c2-d14c-5bfb-b6f6-7772bdc33563','Eupines illustris','7fb114d0-d507-5174-b2bb-41eac88c95e3','Eupines illustr','8da6b15f-953e-442d-ad58-7b45968381fa','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8da6b19d-c0df-4db5-8362-e3ecbec0859a','','','4220ae2c-d64e-5446-bdeb-382cc55196ae','Ochetarcha Meyrick, 1924','Meyrick, 1924',1924,0,'5c1301e0-9b8b-5ca8-b6e3-dadb54b49734','Ochetarcha','5c1301e0-9b8b-5ca8-b6e3-dadb54b49734','Ochetarcha','5c1301e0-9b8b-5ca8-b6e3-dadb54b49734','Ochetarcha','8da6b19d-c0df-4db5-8362-e3ecbec0859a','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Ochetarcha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8daa485c-5c25-4fcb-a2af-24601a1c372d','','','5596b690-f282-5963-8c77-49b44022bd43','Aleuria rhenana Fuckel','Fuckel',0,0,'45631d26-9f33-5542-81ea-79e0735c126b','Aleuria rhenana','45631d26-9f33-5542-81ea-79e0735c126b','Aleuria rhenana','e03d0b80-fb71-57a9-9fa3-009ec92da785','Aleuria rhenan','2aabdd65-cd4c-47ad-836f-8bf4a1ff54e1','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Aleuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8da9895f-5cac-43f5-9a6c-7e27a4b8370c','','','6ef93ec5-c754-5186-b984-e499160cca07','Acremonium domschii W. Gams','W. Gams',0,0,'807ec60f-82f0-55af-bcac-e5469192f885','Acremonium domschii','807ec60f-82f0-55af-bcac-e5469192f885','Acremonium domschii','0b7f0d50-931f-5974-8254-675e7b85f1d3','Acremonium domsch','3b07ab4d-bca1-4ffa-8bb7-a741b19ed5d5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dacac04-5739-4600-abfb-c01edd75238c','','','9c20eaa7-5f01-569f-93ce-f896aff98a04','Melogramma spiniferum (Wallr.) De Not.','(Wallr.) De',0,0,'c6068f70-2da1-559e-8e76-f85148154f44','Melogramma spiniferum','c6068f70-2da1-559e-8e76-f85148154f44','Melogramma spiniferum','6fcd46ed-3b2e-5887-997b-fe8d5c6a4e3a','Melogramma spinifer','8dacac04-5739-4600-abfb-c01edd75238c','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Melogrammataceae|Melogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8dae0fcd-4d59-478b-80fe-4569d3664a87','','','b2ff4e86-751d-51de-afde-ba9e2e893acb','Grallobia','',0,0,'b2ff4e86-751d-51de-afde-ba9e2e893acb','Grallobia','b2ff4e86-751d-51de-afde-ba9e2e893acb','Grallobia','b2ff4e86-751d-51de-afde-ba9e2e893acb','Grallobia','8dae0fcd-4d59-478b-80fe-4569d3664a87','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pterolichidae|Grallobia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8daad10c-8891-46e9-8613-d20b46c70cf9','','','4b1c5b01-ac9b-5fcf-b255-e45f0a9b36df','Diaporthopsis trinucleata (Niessl) Höhn.','(Niessl) Höhn.',0,0,'f452b23d-b600-5edf-860a-7df0ad2dce5e','Diaporthopsis trinucleata','f452b23d-b600-5edf-860a-7df0ad2dce5e','Diaporthopsis trinucleata','cb6a5cf4-0774-56b6-ac30-43abc74fb037','Diaporthopsis trinucleat','c2b13a97-3214-4ea7-9960-c4e10a14aaf5','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dae3dde-f191-4c6a-9661-39bb1d66d23e','','','5189c4be-9ee3-5bec-860a-6471a7e5053d','Ophidiaster macknighti H. E. S. Clark, 1962','H. E. S. Clark, 1962',1962,0,'6d135ee5-6d27-585a-be25-f3582ec2ea21','Ophidiaster macknighti','6d135ee5-6d27-585a-be25-f3582ec2ea21','Ophidiaster macknighti','537d9f8c-157a-5ed3-bab9-6ff46a176b8c','Ophidiaster macknight','8dae3dde-f191-4c6a-9661-39bb1d66d23e','Animalia|Echinodermata|Asteroidea|Valvatida|Ophidiasteridae|Ophidiaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c8bc8e4-6155-45a3-89e1-3ba7365f9c91','','','56a36c9e-0baf-5ccd-8498-4cbadd269bc5','Clasterosporium larvatum (Cooke & Ellis) Sacc.','(Cooke & Ellis) Sacc.',0,0,'25319877-fa38-5ac4-8e14-3df88a6790cd','Clasterosporium larvatum','25319877-fa38-5ac4-8e14-3df88a6790cd','Clasterosporium larvatum','bc82d834-5784-5fdb-910d-c550d9f64193','Clasterosporium laruat','62968384-d26a-4527-8298-040c99ee6352','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Clasterosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c91e953-d18e-4434-b5e7-93f2561698c5','','','07800fd7-323a-5522-a4c4-2fecf0959fa6','Abelia schumannii (Gräbn.) Rehd.','(Gräbn.) Rehd.',0,0,'1825debc-7335-5e86-8e17-d9b24d7a437a','Abelia schumannii','1825debc-7335-5e86-8e17-d9b24d7a437a','Abelia schumannii','9e093ae5-fe06-5ca9-b75b-8c897cbba494','Abelia schumann','1bd3c5ac-8b4c-4784-8830-5cc936ecf13f','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Abelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c89e2c6-2c4c-4360-85e2-9a94de631c75','','','30de76c2-0614-5cc3-96e7-468dc0bf2e68','Harpalus novaezelandiae Laporte de Castelnau, 1867','Laporte de Castelnau, 1867',1867,0,'0c8ddfb4-9ccd-5c19-81f0-73a11fdadcf6','Harpalus novaezelandiae','0c8ddfb4-9ccd-5c19-81f0-73a11fdadcf6','Harpalus novaezelandiae','bce4bcba-43db-5369-89ca-f1a943f09d0d','Harpalus nouaezelandi','b942997b-8e08-4200-96d2-9fcee80a8427','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Harpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c9ab5bc-1002-4d24-8c06-422a132fc5b5','','','a5a9a21f-865f-5627-8f79-afbd3bd61e8a','Phymatocerotales R.J.Duff','R.J.Duff',0,0,'3dbc0e1e-6c1a-5145-9771-5eeb56d925e7','Phymatocerotales','3dbc0e1e-6c1a-5145-9771-5eeb56d925e7','Phymatocerotales','3dbc0e1e-6c1a-5145-9771-5eeb56d925e7','Phymatocerotales','8c9ab5bc-1002-4d24-8c06-422a132fc5b5','Plantae|Anthocerotophyta|Anthocerotopsida|Phymatocerotales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c941410-1a98-4266-9e68-42d44377f3bc','','','7361265d-64c3-50d6-89e1-f799c6c411d4','Jarmania Kantvilas','Kantvilas',0,0,'9120f8d8-af3a-5b57-bfdc-e9cd7c4b9f37','Jarmania','9120f8d8-af3a-5b57-bfdc-e9cd7c4b9f37','Jarmania','9120f8d8-af3a-5b57-bfdc-e9cd7c4b9f37','Jarmania','8c941410-1a98-4266-9e68-42d44377f3bc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Bacidiaceae|Jarmania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c92139d-6c6a-4b4f-8843-8882be228a6a','','','5377acfe-f745-54e7-8e05-57255f67b6be','Pyropolyporus pseudosenex Murrill','Murrill',0,0,'983fd902-0f48-5650-a8cd-faa7c328fb69','Pyropolyporus pseudosenex','983fd902-0f48-5650-a8cd-faa7c328fb69','Pyropolyporus pseudosenex','983fd902-0f48-5650-a8cd-faa7c328fb69','Pyropolyporus pseudosenex','586e1a9e-14f9-4fb5-80af-a3867076dae1','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Pyropolyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c9fa058-d278-4f12-9c95-780a95c37a39','','','4a8de87e-58cd-54e8-8bc0-a6fcfeebb0ab','Peronospora meconopsis Mayor','Mayor',0,0,'269879eb-777b-5a4b-b84c-a10874097f73','Peronospora meconopsis','269879eb-777b-5a4b-b84c-a10874097f73','Peronospora meconopsis','ebfaf50c-f647-545d-a804-f6789a45754c','Peronospora meconops','8c9fa058-d278-4f12-9c95-780a95c37a39','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c9e7aa2-56f5-4ea7-83d9-89592eb23ad2','','','01261c61-e154-58b8-bc37-a650fbdb43a4','Cercospora ternateae Petch','Petch',0,0,'1c352e58-2f48-5297-846f-e6f2bd8e9044','Cercospora ternateae','1c352e58-2f48-5297-846f-e6f2bd8e9044','Cercospora ternateae','b2d60028-156a-538b-81b7-ca6f5ef21b73','Cercospora ternate','8c9e7aa2-56f5-4ea7-83d9-89592eb23ad2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c9f5b27-78f4-4158-b884-b537556cc8cc','','','5e038719-d4c1-5d66-be4a-9d3e2382ad26','Alseuosmia banksii A.Cunn.','A.Cunn.',0,0,'ff3a005f-f803-5b9a-9769-4f489d11dc86','Alseuosmia banksii','ff3a005f-f803-5b9a-9769-4f489d11dc86','Alseuosmia banksii','b00648b7-50bc-58de-8ab9-777593378474','Alseuosmia banks','8c9f5b27-78f4-4158-b884-b537556cc8cc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Alseuosmiaceae|Alseuosmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c9ec601-9da4-4758-bee4-f7978187c648','','','555e1434-4e24-532c-b58f-a47877e6f728','Callistocythere murrayana (Brady, 1880)','(Brady, 1880)',1880,0,'620b9b18-e08a-5349-8ac7-80bdeeb6a841','Callistocythere murrayana','620b9b18-e08a-5349-8ac7-80bdeeb6a841','Callistocythere murrayana','46ca584e-4ecc-521a-a4d7-32e404acc4aa','Callistocythere murrayan','8c9ec601-9da4-4758-bee4-f7978187c648','Animalia|Arthropoda|Ostracoda|Podocopida|Leptocytheridae|Callistocythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ca61332-940a-483c-909a-5244cc88cdc5','','','e7932a4d-ce60-5791-8b72-a6f9c313a5f1','Ichthyophthiriidae','',0,0,'e7932a4d-ce60-5791-8b72-a6f9c313a5f1','Ichthyophthiriidae','e7932a4d-ce60-5791-8b72-a6f9c313a5f1','Ichthyophthiriidae','e7932a4d-ce60-5791-8b72-a6f9c313a5f1','Ichthyophthiriidae','8ca61332-940a-483c-909a-5244cc88cdc5','Chromista|Ciliophora|Oligohymenophorea|Hymenostomatida|Ichthyophthiriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ca506e9-6949-4e7b-b0c0-3a2222cd4e13','','','eec9a7e4-1fe7-5fa2-9c9f-455d5c56b39e','Gemmabryum J.R.Spence & H.P.Ramsay','J.R.Spence & H.P.Ramsay',0,0,'73f35adf-54df-5dee-a210-1d870f3224fb','Gemmabryum','73f35adf-54df-5dee-a210-1d870f3224fb','Gemmabryum','73f35adf-54df-5dee-a210-1d870f3224fb','Gemmabryum','b1969bb0-7544-4f9e-93de-785f59ae6726','Plantae||Bryopsida|Bryales|Bryaceae|Gemmabryum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ca52960-1024-4344-97c0-f4b58a9d0420','','','e9a1e2a1-6e31-5a1a-b4fd-9c32a93a1862','Helicocoryne Corda','Corda',0,0,'644c57a6-b855-5a14-aa6b-27ee2ca1a5c0','Helicocoryne','644c57a6-b855-5a14-aa6b-27ee2ca1a5c0','Helicocoryne','644c57a6-b855-5a14-aa6b-27ee2ca1a5c0','Helicocoryne','d83099a8-f733-4475-a40e-1284debb6b21','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicocoryne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ca649fc-da2a-4323-96bf-ffe2c434068e','','','792092bb-8cc2-5fcd-851c-c6e353355ee9','Trachinocephalus','',0,0,'792092bb-8cc2-5fcd-851c-c6e353355ee9','Trachinocephalus','792092bb-8cc2-5fcd-851c-c6e353355ee9','Trachinocephalus','792092bb-8cc2-5fcd-851c-c6e353355ee9','Trachinocephalus','8ca649fc-da2a-4323-96bf-ffe2c434068e','Animalia|Chordata|Actinopterygii|Aulopiformes|Synodontidae|Trachinocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8caee8f0-e2ab-4324-90fa-1942d991d68d','','','e7f360e0-8365-5c13-8c5d-3123634c8022','Cotula dioica var. rotundata Cheeseman','Cheeseman',0,0,'23147e18-ecea-5bff-9d89-c4acec212257','Cotula dioica rotundata','6e09827a-e466-5199-8cc9-d64f16f6ef64','Cotula dioica var. rotundata','db248a9d-3ec5-5d4e-80b0-4942c4e2fee6','Cotula dioic rotundat','9f8e5e00-1108-4d83-a036-ed16f35dd294','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cac61e7-f7a7-4c72-a513-6367c5596672','','','c007eab0-383f-5f39-86b5-0a243c1339b9','Panellus diversipes (Berk.) Pegler','(Berk.) Pegler',0,0,'cc532ddd-09fe-569a-8be5-aca2d38b8b58','Panellus diversipes','cc532ddd-09fe-569a-8be5-aca2d38b8b58','Panellus diversipes','fbe30347-4ee6-51fd-b021-ca75b3ab4fb6','Panellus diuersip','8cac61e7-f7a7-4c72-a513-6367c5596672','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Panellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cb68e61-038c-4fac-b759-0e4fc96da991','','','97c1bf40-5358-57cf-83d3-bba511e90e96','Dorididae','',0,0,'97c1bf40-5358-57cf-83d3-bba511e90e96','Dorididae','97c1bf40-5358-57cf-83d3-bba511e90e96','Dorididae','97c1bf40-5358-57cf-83d3-bba511e90e96','Dorididae','8cb68e61-038c-4fac-b759-0e4fc96da991','Animalia|Mollusca|Gastropoda|Nudibranchia|Dorididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ca9b167-ef09-4d89-bf4d-ff291bd14b29','','','0a5774bf-4799-5d43-a3fb-66fd201a747d','Xanthomonas axonopodis pv. aurantifolii (Gabriel et al. 1989) Vauterin et al., 1995','(Gabriel et al. 1989) Vauterin et al., 1995',1989,0,'f04bf7e8-f43f-5f7d-8be3-62ec39284a8c','Xanthomonas axonopodis aurantifolii','73087257-c2c0-5d24-b929-9c576819229b','Xanthomonas axonopodis pv. aurantifolii','913c4fab-fd41-5e4f-90fc-b1020deec4b6','Xanthomonas axonopod aurantifol','fdda58a8-7895-46e8-b2a9-71e408a4e0c0','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('8cb63db0-133f-403e-8a6d-517aa441768f','','','9a8d3f2d-c3a3-571c-91a6-64d2144ebdfc','Triphyllus adspersus (Broun, 1880)','(Broun, 1880)',1880,0,'acaf1f8b-4aea-5bdf-834e-5c3fe80c9c77','Triphyllus adspersus','acaf1f8b-4aea-5bdf-834e-5c3fe80c9c77','Triphyllus adspersus','895f9d9d-37b0-5888-9054-38e1542fb4bd','Triphyllus adspers','8cb63db0-133f-403e-8a6d-517aa441768f','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Triphyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cb127b5-a148-4327-8069-e7abec8d7e6b','','','255770c5-cdd0-5593-99da-4ef3e6e702ee','Stachys palustris L.','L.',0,0,'a2600d00-79e8-5c51-abe6-8ef424b315c4','Stachys palustris','a2600d00-79e8-5c51-abe6-8ef424b315c4','Stachys palustris','f1afc098-b084-5a7a-890b-ff88e8cc3af3','Stachys palustr','8cb127b5-a148-4327-8069-e7abec8d7e6b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Stachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cb909a6-0255-42fc-8d13-f62ecf88763f','','','d6e906b8-2d1f-53b0-9dc9-417c3bd9a766','Zosteria Daniels, 1987','Daniels, 1987',1987,0,'3c24efba-3f47-5efa-9777-31de7c7a9fe1','Zosteria','3c24efba-3f47-5efa-9777-31de7c7a9fe1','Zosteria','3c24efba-3f47-5efa-9777-31de7c7a9fe1','Zosteria','8cb909a6-0255-42fc-8d13-f62ecf88763f','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Zosteria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cbec50f-6b51-4802-b219-b32c601f0689','','','674d8633-4aff-5fb8-9200-ba65c02938fa','Lestidium','',0,0,'674d8633-4aff-5fb8-9200-ba65c02938fa','Lestidium','674d8633-4aff-5fb8-9200-ba65c02938fa','Lestidium','674d8633-4aff-5fb8-9200-ba65c02938fa','Lestidium','8cbec50f-6b51-4802-b219-b32c601f0689','Animalia|Chordata|Actinopterygii|Aulopiformes|Paralepididae|Lestidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cbff0fb-8070-4a2a-b398-97ad3eee561a','','','71d450af-e2b7-54d4-8bfb-4ecf8d9bd9b4','Aridaeus Thomson, 1860','Thomson, 1860',1860,0,'eaf790a5-9e36-54ab-a0f6-f96060a6b771','Aridaeus','eaf790a5-9e36-54ab-a0f6-f96060a6b771','Aridaeus','eaf790a5-9e36-54ab-a0f6-f96060a6b771','Aridaeus','8cbff0fb-8070-4a2a-b398-97ad3eee561a','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Aridaeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cc048d6-e0b6-43f6-86d8-cfd3da25fef4','','','aed53cd4-91d7-51e3-a5bb-959402536e7c','Adoxia minor (Broun, 1917)','(Broun, 1917)',1917,0,'f2812166-009e-5891-bbdc-090132e4c928','Adoxia minor','f2812166-009e-5891-bbdc-090132e4c928','Adoxia minor','f2812166-009e-5891-bbdc-090132e4c928','Adoxia minor','8cc048d6-e0b6-43f6-86d8-cfd3da25fef4','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cc7f435-262b-4c2d-8b5e-36614bbd05e2','','','eb39d4f5-ec4e-5281-93d7-7b4ec3fcac8f','Septoria rudbeckiae Ellis & Halst.','Ellis & Halst.',0,0,'af2a2599-5e6e-5e3a-89f1-f570da68bf31','Septoria rudbeckiae','af2a2599-5e6e-5e3a-89f1-f570da68bf31','Septoria rudbeckiae','0db31cda-e9e5-5e1e-9a00-5cfd41b3c01a','Septoria rudbecki','8cc7f435-262b-4c2d-8b5e-36614bbd05e2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cc694e9-80c6-4dd7-89cd-8eed4ae86c92','','','41edabff-7b78-5d23-8c60-1331431f2092','Sacidium Sacc.','Sacc.',0,0,'53872efb-f1d6-5c5b-b270-dd955436e812','Sacidium','53872efb-f1d6-5c5b-b270-dd955436e812','Sacidium','53872efb-f1d6-5c5b-b270-dd955436e812','Sacidium','f9a93628-ad3d-4503-a3d4-19a8d8384af5','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Pilobolaceae|Sacidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cd048a3-de40-477c-93fb-56fe1a1d2026','','','9733d337-a69b-593f-9a15-61af97405479','Zavrelimyia Fittkau, 1962','Fittkau, 1962',1962,0,'21369c1e-b5ec-5748-8d57-2b4e1a93144a','Zavrelimyia','21369c1e-b5ec-5748-8d57-2b4e1a93144a','Zavrelimyia','21369c1e-b5ec-5748-8d57-2b4e1a93144a','Zavrelimyia','8cd048a3-de40-477c-93fb-56fe1a1d2026','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Zavrelimyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cd198e1-746f-481c-bbe4-34aac41f767a','','','2a806575-f468-5615-b870-8338a5830a6a','Gertrudia K.Schum.','K.Schum.',0,0,'e76a23a3-2b04-5a18-903a-66a0a574685c','Gertrudia','e76a23a3-2b04-5a18-903a-66a0a574685c','Gertrudia','e76a23a3-2b04-5a18-903a-66a0a574685c','Gertrudia','8cd198e1-746f-481c-bbe4-34aac41f767a','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Achariaceae|Gertrudia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cca20a9-2781-4297-9297-7ae7ab0eaa8d','','','4687923f-c799-57b9-b0f5-ce201e4d04f2','Sirolpidium bryopsidis (de Bruyne) H.E. Petersen','(de Bruyne) H.E. Petersen',0,0,'eeb06e7f-ea72-5b60-bcf2-d77ff7e9ba9b','Sirolpidium bryopsidis','eeb06e7f-ea72-5b60-bcf2-d77ff7e9ba9b','Sirolpidium bryopsidis','0d69327b-5b29-525f-8544-7075a08c06b1','Sirolpidium bryopsid','8cca20a9-2781-4297-9297-7ae7ab0eaa8d','Chromista|Oomycota|Oomycetes|Myzocytiopsidales|Sirolpidiaceae|Sirolpidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ccf4f42-5ed0-4ed7-aeff-b1b997b3691b','','','ab221df5-9c94-5a5b-8181-266e70d445e6','Berkeleya parasitica var. novaezelandiae (Grun) De Toni','(Grun) De Toni',0,0,'ebec1593-13e2-552a-bb63-fe9cf98bee88','Berkeleya parasitica novaezelandiae','76575a0a-ab0c-5750-887c-b72f2eb26c45','Berkeleya parasitica var. novaezelandiae','577652d2-c619-5ead-8a60-9fe76e87f08e','Berkeleya parasitic nouaezelandi','8ccf4f42-5ed0-4ed7-aeff-b1b997b3691b','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Berkeleyaceae|Berkeleya','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dffc4c4-1509-417b-936b-ac78a43aab55','','','2a9207ab-a19d-59a4-b230-d1f74994545b','Ustilago macrospora Desm.','Desm.',0,0,'d51dc7d4-c136-5df3-9834-573617516c87','Ustilago macrospora','d51dc7d4-c136-5df3-9834-573617516c87','Ustilago macrospora','a6ca4074-eed0-5f54-ad5e-8d67a3ed6e05','Ustilago macrospor','5e791757-571b-40b9-896c-d8df1f69a2e1','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e022ce1-4646-4e4c-afe2-da22acf7fbb6','','','2bbc703c-41e2-5ce3-88f7-3716a949820c','Aphanochaete vermiculoides Wolle','Wolle',0,0,'b16697de-4284-504d-b36a-269ab0381176','Aphanochaete vermiculoides','b16697de-4284-504d-b36a-269ab0381176','Aphanochaete vermiculoides','41ea060d-0ae0-57c5-b682-9d3684acd6e6','Aphanochaete uermiculoid','8e022ce1-4646-4e4c-afe2-da22acf7fbb6','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Aphanochaetaceae|Aphanochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e08e0d8-9249-4cd4-8626-662116103a37','','','7c247df8-06c8-542b-a8fa-1fa9d729ddfe','Ligusticum acutifolium Kirk','Kirk',0,0,'f607c214-06fc-5799-b7db-3c028d8f85f9','Ligusticum acutifolium','f607c214-06fc-5799-b7db-3c028d8f85f9','Ligusticum acutifolium','a77d9b92-e08d-5cb6-b17d-e9df64e61590','Ligusticum acutifoli','bcbc4a00-5007-4692-ab2d-7ad67c740798','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Ligusticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e0bd9ce-00db-4086-b5cc-ddc1f94e39c6','','','0d464590-a795-5ed9-ab56-ef6c3bb05825','Psylliodes','',0,0,'0d464590-a795-5ed9-ab56-ef6c3bb05825','Psylliodes','0d464590-a795-5ed9-ab56-ef6c3bb05825','Psylliodes','0d464590-a795-5ed9-ab56-ef6c3bb05825','Psylliodes','8e0bd9ce-00db-4086-b5cc-ddc1f94e39c6','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Psylliodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e0c97c3-980f-4793-8a0c-077e2e23e2d3','','','36d34036-19bb-5caf-8bb0-a1c3c3e2cefb','Rhizobiales Kuykendall, 2006','Kuykendall, 2006',2006,0,'f1d8695a-6624-526a-86b7-96ab8813fd53','Rhizobiales','f1d8695a-6624-526a-86b7-96ab8813fd53','Rhizobiales','f1d8695a-6624-526a-86b7-96ab8813fd53','Rhizobiales','c2326ddc-6024-45f2-a074-c03e472e280d','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhizobiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('8e10ab7a-6c49-4119-b226-287a34cd1782','','','f1b78000-68d1-5e68-8df5-3dfd626d3915','Perrierina harrisonae (Powell, 1935)','(Powell, 1935)',1935,0,'a10050ab-4650-5a70-9733-eb67512c7e5a','Perrierina harrisonae','a10050ab-4650-5a70-9733-eb67512c7e5a','Perrierina harrisonae','1ef31109-43de-55d7-88ab-364b3533e340','Perrierina harrison','8e10ab7a-6c49-4119-b226-287a34cd1782','Animalia|Mollusca|Bivalvia|Veneroida|Cyamiidae|Perrierina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e0e3734-0224-4bd9-84ba-de2043759bba','','','351deb12-016e-5698-bff1-e83ba1f462d3','Colossendeis','',0,0,'351deb12-016e-5698-bff1-e83ba1f462d3','Colossendeis','351deb12-016e-5698-bff1-e83ba1f462d3','Colossendeis','351deb12-016e-5698-bff1-e83ba1f462d3','Colossendeis','8e0e3734-0224-4bd9-84ba-de2043759bba','Animalia|Arthropoda|Pycnogonida|Pantopoda|Colossendeidae|Colossendeis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e12c36f-7cfa-4b3f-a825-1142db6fbb9e','','','56952dc5-4f84-5f62-aba0-6f2806a0b01f','Gracillaria laciniella Meyrick, 1880','Meyrick, 1880',1880,0,'b935abc9-3b14-500e-a09c-18504adb3c5e','Gracillaria laciniella','b935abc9-3b14-500e-a09c-18504adb3c5e','Gracillaria laciniella','efb93792-2653-5e32-ba3c-eb1c8037d4b2','Gracillaria laciniell','17bdfab3-a33f-4601-b3f7-62eac8804abb','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Gracillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e1553f9-d3ad-403a-96b9-15044855e03d','','','a353aa07-a13b-5542-87bc-f1a0b2aaf79e','Aoraia insularis Dugdale, 1994','Dugdale, 1994',1994,0,'e877fc5f-41b9-5c63-a58a-4a5ee2d0a6b4','Aoraia insularis','e877fc5f-41b9-5c63-a58a-4a5ee2d0a6b4','Aoraia insularis','9b61e506-aa81-571c-8fbf-b12f2ecbc1d6','Aoraia insular','8e1553f9-d3ad-403a-96b9-15044855e03d','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Aoraia s.l.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e15af1a-5a0b-4727-8ff6-6867a9a0be71','','','d6330d84-c8db-5ce1-aa19-587d1499f7a7','Neobaeus novazealandensis Austin, 1988','Austin, 1988',1988,0,'d60df4ba-fe71-5331-ab1a-cfc7eea79eb8','Neobaeus novazealandensis','d60df4ba-fe71-5331-ab1a-cfc7eea79eb8','Neobaeus novazealandensis','fb2c2ab3-40dc-5768-8f4f-389330088b43','Neobaeus nouazealandens','8e15af1a-5a0b-4727-8ff6-6867a9a0be71','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Neobaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e20bc0e-0080-463b-a46e-55ed297a923e','','','b53a5777-7a8d-5243-bbf6-25872a509adf','Psilosphaeria mammiformis sensu (Pers.) Cooke','',0,0,'f81c59c5-d75c-5115-a571-15edf9679c14','Psilosphaeria mammiformis','f81c59c5-d75c-5115-a571-15edf9679c14','Psilosphaeria mammiformis','89c312bf-aa40-5fdb-9053-b818242aec0f','Psilosphaeria mammiform','0d827b2a-768d-42d1-a5e3-131b4ce3ae67','Fungi|Ascomycota||||Psilosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8e1b6566-cade-4c1d-9162-0116e63a3f44','','','883b04f1-2545-5fbe-8012-fecbf2614dc4','Riccardia minima Carrington & Pearson','Carrington & Pearson',0,0,'ab31bfcb-b011-5ece-bbc2-49385434cb20','Riccardia minima','ab31bfcb-b011-5ece-bbc2-49385434cb20','Riccardia minima','61317375-778e-51c2-8d3a-dc146ec407f0','Riccardia minim','aabd1f3b-e3fd-4d28-b061-a7e937b40302','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e1e09b1-f439-4b41-ba43-b2b55095542d','','','015a5745-c8ff-597a-af96-f4ba149cc78a','Aloe distans Haw.','Haw.',0,0,'c892962b-1063-5be8-8f7a-26964c3b644d','Aloe distans','c892962b-1063-5be8-8f7a-26964c3b644d','Aloe distans','c892962b-1063-5be8-8f7a-26964c3b644d','Aloe distans','8e1e09b1-f439-4b41-ba43-b2b55095542d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e256ac2-6c1b-453b-9cbb-0500acbda635','','','545b4923-da25-5b45-b019-f245dfb7ce48','Lauraceae Juss.','Juss.',0,0,'4692da17-524e-5282-81de-dffee8b3353d','Lauraceae','4692da17-524e-5282-81de-dffee8b3353d','Lauraceae','4692da17-524e-5282-81de-dffee8b3353d','Lauraceae','8e256ac2-6c1b-453b-9cbb-0500acbda635','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e28e1ca-90c8-4584-bd9c-17deb9670896','','','569f5d7a-44d4-5abf-8bc0-937fb452b2f4','Yucca brevifolia Engelm.','Engelm.',0,0,'0fc777ec-fc4d-54c2-97ae-1e7052de23fc','Yucca brevifolia','0fc777ec-fc4d-54c2-97ae-1e7052de23fc','Yucca brevifolia','8346d384-bb25-55a2-a720-83e1a7b1d9d6','Yucca breuifol','8e28e1ca-90c8-4584-bd9c-17deb9670896','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Yucca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e2029f8-4896-4035-b406-ee44ab41a9a3','','','276b1915-6170-5e01-b726-4ece4ba4add6','Dermocybe huronensis (Ammirati & A.H. Sm.) Ammirati','(Ammirati & A.H. Sm.) Ammirati',0,0,'f4fb1e6b-decf-5804-a038-287409175425','Dermocybe huronensis','f4fb1e6b-decf-5804-a038-287409175425','Dermocybe huronensis','6696cac3-70ca-5c28-8f27-37e9c6096c3b','Dermocybe huronens','194c480f-3ef1-4e34-80a2-0eb1a8ca7485','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e2e1629-1a63-4e81-9688-17419b98860d','','','e84d80ff-505d-533f-ad44-03cba00c3e8b','Placopsilinella','',0,0,'e84d80ff-505d-533f-ad44-03cba00c3e8b','Placopsilinella','e84d80ff-505d-533f-ad44-03cba00c3e8b','Placopsilinella','e84d80ff-505d-533f-ad44-03cba00c3e8b','Placopsilinella','8e2e1629-1a63-4e81-9688-17419b98860d','Chromista|Foraminifera|Polythalamea|Allogromiida|Allogromiidae|Placopsilinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e2863f3-f6f6-43f0-8424-f2be44cebacf','','','32380c40-9de0-5873-a71c-50c3c6ecf1f5','Hysterium Pers.','Pers.',0,0,'bbbd137e-7ef5-568f-ad1f-c95fbb214aa2','Hysterium','bbbd137e-7ef5-568f-ad1f-c95fbb214aa2','Hysterium','bbbd137e-7ef5-568f-ad1f-c95fbb214aa2','Hysterium','8e2863f3-f6f6-43f0-8424-f2be44cebacf','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e2f7d1e-9dfb-4f2a-8d9e-c8561e37cfff','','','155bdc44-d648-5234-a7e6-81ae5e76fbd6','Tedania connectens Brandsted, 1924','Brandsted, 1924',1924,0,'24becffb-c012-5002-bd24-a149b929b67f','Tedania connectens','24becffb-c012-5002-bd24-a149b929b67f','Tedania connectens','24becffb-c012-5002-bd24-a149b929b67f','Tedania connectens','8e2f7d1e-9dfb-4f2a-8d9e-c8561e37cfff','Animalia|Porifera|Demospongiae|Poecilosclerida|Tedaniidae|Tedania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e348e89-7706-4fb6-9864-88067604d9e1','','','675043c7-2406-550c-80fe-9da3c1e02a22','Sympycnus normalis Parent, 1933','Parent, 1933',1933,0,'b977733c-157b-598a-a7a6-8e9d284d706f','Sympycnus normalis','b977733c-157b-598a-a7a6-8e9d284d706f','Sympycnus normalis','78e735d6-3479-572d-be46-3cde268d8885','Sympycnus normal','8e348e89-7706-4fb6-9864-88067604d9e1','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Sympycnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e3c3d88-c187-4746-9366-7dbec14c405c','','','dba47049-69ea-5448-aee4-2122ee765217','Elasmomyces hepaticus G.W. Beaton, Pegler & T.W.K. Young','G.W. Beaton, Pegler & T.W.K. Young',0,0,'325fa000-41d6-5d55-aaba-2a55798a1d93','Elasmomyces hepaticus','325fa000-41d6-5d55-aaba-2a55798a1d93','Elasmomyces hepaticus','34fd16ec-4b1e-5ba4-8397-cef81089146a','Elasmomyces hepatic','b326c4d7-e301-4857-b1f8-fdd8b7c6d61f','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Elasmomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e390d32-8782-44b1-ad78-ef46225334c7','','','1529f32b-b2c2-53d8-9e84-445aa435d294','Hypnum macrostegium Sull. & Lesq.','Sull. & Lesq.',0,0,'af979067-4f2c-53d5-8b7e-f2161743b70b','Hypnum macrostegium','af979067-4f2c-53d5-8b7e-f2161743b70b','Hypnum macrostegium','18d8fcf8-2c9c-53db-8e9b-a4b6fbfa0e6b','Hypnum macrostegi','a11bd579-841d-4b3d-a2be-8e67c2d9ab50','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e46d415-6089-4aa2-8f58-0deebebff45c','','','6b6f0d46-d853-50f2-b30f-72d62a546820','Polyporus petaloides sensu Colenso','',0,0,'333170a9-9c63-514f-bf8b-a3ca31eb4f6d','Polyporus petaloides','333170a9-9c63-514f-bf8b-a3ca31eb4f6d','Polyporus petaloides','79c4b9f6-d4f7-5251-bce4-8541a216768b','Polyporus petaloid','5a56a222-15c4-4460-8a28-e85d2696e4c1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8e3f538e-2baa-497c-8522-05bf1051b762','','','21624c2e-f070-595c-8f77-51b940394f97','Leucania toroneura Meyrick, 1901','Meyrick, 1901',1901,0,'137fa291-56f4-5f8b-8c14-76c722161a4c','Leucania toroneura','137fa291-56f4-5f8b-8c14-76c722161a4c','Leucania toroneura','be301f50-d48a-5a1a-bd3f-4fccab66752b','Leucania toroneur','94539a77-9f7f-4aad-8d7e-3d377b956a35','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Leucania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e3d556a-4b93-4f45-8100-934af72fd267','','','35a15cd2-bb9b-5bfa-9541-82a76be8d71b','Callidium signiferum Newman, 1840','Newman, 1840',1840,0,'6320f6ba-0af0-5c91-a291-cbee9e83b5c6','Callidium signiferum','6320f6ba-0af0-5c91-a291-cbee9e83b5c6','Callidium signiferum','8d43e16e-0b0b-58b1-b050-3d6e4d1fd457','Callidium signifer','0986d607-9137-4310-a8c5-2820b49621ca','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Callidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e41ab4d-3307-495a-8011-f5f2fc89a6fe','','','88f5ccff-c1f7-5a19-93d8-50b9a6de7f43','Gyrophaena densicornis Broun, 1880','Broun, 1880',1880,0,'13b30e32-4504-56b5-8438-c391c945ca06','Gyrophaena densicornis','13b30e32-4504-56b5-8438-c391c945ca06','Gyrophaena densicornis','8b016105-38f3-5ca7-9239-9c13caf4bce5','Gyrophaena densicorn','8e41ab4d-3307-495a-8011-f5f2fc89a6fe','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gyrophaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e481161-d5ef-4afc-b142-2a38ae2f3991','','','2be8c317-275b-5e34-8d11-5f0484d39f1f','Macrocheles caelatus (Berlese, 1918)','(Berlese, 1918)',1918,0,'68cc7e65-3d30-5320-b2da-7bbbeba4b116','Macrocheles caelatus','68cc7e65-3d30-5320-b2da-7bbbeba4b116','Macrocheles caelatus','86bc9009-5f48-5b41-af1b-c9a42baa0c74','Macrocheles caelat','8e481161-d5ef-4afc-b142-2a38ae2f3991','Animalia|Arthropoda|Arachnida|Mesostigmata|Macrochelidae|Macrocheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e4a3188-1605-4335-969b-32e8512d40ce','','','e3634131-977e-596d-8f20-8571720483bf','Cladonia cucullata S.Hammer','S.Hammer',0,0,'76080757-fb9d-5747-b620-2710bdd04e5a','Cladonia cucullata','76080757-fb9d-5747-b620-2710bdd04e5a','Cladonia cucullata','8b9edcef-82fc-5bc2-a4b4-a1e0e831e94f','Cladonia cucullat','8e4a3188-1605-4335-969b-32e8512d40ce','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e48c3e7-812e-4124-a7a9-fca41b7405f8','','','ef65b6ac-6c2a-50b0-8b68-b1f775f7842f','Avena redolens (Vahl) Pers.','(Vahl) Pers.',0,0,'7279c80d-1f11-5b6b-ba0a-cfdf3b295b6f','Avena redolens','7279c80d-1f11-5b6b-ba0a-cfdf3b295b6f','Avena redolens','7279c80d-1f11-5b6b-ba0a-cfdf3b295b6f','Avena redolens','959e89cb-0b8d-4e3d-b1c9-c8fb48374aca','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Avena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ef06568-bbc3-4d1f-b364-7ebd4a8cf81c','','','951fa30e-b2e5-592f-a92a-931509196506','Cuspicona simplex Walker, 1867','Walker, 1867',1867,0,'8abfbe11-83aa-5127-bab9-103887e0a0a7','Cuspicona simplex','8abfbe11-83aa-5127-bab9-103887e0a0a7','Cuspicona simplex','8abfbe11-83aa-5127-bab9-103887e0a0a7','Cuspicona simplex','8ef06568-bbc3-4d1f-b364-7ebd4a8cf81c','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Cuspicona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ef044d6-2c2e-4423-9f46-a1dd0e238bb6','','','c29331ed-a98b-50d7-83c4-fbd42cc4b41e','Colletotrichum ignotum E.I. Rojas, S.A. Rehner & Samuels','E.I. Rojas, S.A. Rehner & Samuels',0,0,'61752258-f730-55d5-8a6e-76cdb078f3dd','Colletotrichum ignotum','61752258-f730-55d5-8a6e-76cdb078f3dd','Colletotrichum ignotum','af12ba6c-ba00-53a7-bfea-67ea3eaccecd','Colletotrichum ignot','34149874-7911-44b6-b032-894462a927c3','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ef4c39b-e883-4276-bdbc-226a95051cf3','','','533d4d20-a0fb-5db5-a5e8-924ced3b2789','Echinodiopsis umbrosa (Mitt.) S.Olsson, Enroth & D.Quandt','(Mitt.) S.Olsson, Enroth & D.Quandt',0,0,'70784516-50d4-5a2f-a421-a4592f2e417a','Echinodiopsis umbrosa','70784516-50d4-5a2f-a421-a4592f2e417a','Echinodiopsis umbrosa','71bc1a3a-7e0b-57f8-b80b-95eac68b0cdc','Echinodiopsis umbros','61ff713e-6537-4fab-b7ae-5196d5c68128','Plantae||Bryopsida|Hypnales|Neckeraceae|Echinodiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ef7ab9c-7d88-47da-b651-f743042e017a','','','dc2ad48c-f9c8-5efd-a661-4eb25e423f26','Plectodon pruinosus B. Marshall, 2002','B. Marshall, 2002',2002,0,'d5b28d10-d10b-56f4-b270-d1ad8f07bb43','Plectodon pruinosus','d5b28d10-d10b-56f4-b270-d1ad8f07bb43','Plectodon pruinosus','298420f9-4485-52ed-b430-3cd6cf826eb7','Plectodon pruinos','8ef7ab9c-7d88-47da-b651-f743042e017a','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Plectodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8efc2012-4332-4de1-83fe-96d1ffd89dd5','','','6dcc0c7d-6af4-5471-a621-0d17d281b524','Actinoptychus punctatus Ehrenberg','Ehrenberg',0,0,'3695a327-85dd-53b5-93c0-268823f83b27','Actinoptychus punctatus','3695a327-85dd-53b5-93c0-268823f83b27','Actinoptychus punctatus','50e96527-d986-55c9-9486-0d83963f133a','Actinoptychus punctat','8efc2012-4332-4de1-83fe-96d1ffd89dd5','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Heliopeltaceae|Actinoptychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f053604-5b88-4a80-a297-25bba6e371dc','','','0aab0dd3-baae-5ca7-a9c6-663f19c50c8d','Pycnocentrella','',0,0,'0aab0dd3-baae-5ca7-a9c6-663f19c50c8d','Pycnocentrella','0aab0dd3-baae-5ca7-a9c6-663f19c50c8d','Pycnocentrella','0aab0dd3-baae-5ca7-a9c6-663f19c50c8d','Pycnocentrella','8f053604-5b88-4a80-a297-25bba6e371dc','Animalia|Arthropoda|Insecta|Trichoptera|Calocidae|Pycnocentrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f03ef85-bc67-4a22-b57c-4ec832083341','','','52aa37fa-5813-5438-8d76-d0ebb7b3bff9','Ibidoecus plataleae (Denny, 1842)','(Denny, 1842)',1842,0,'2ba8844d-010e-52ac-ad17-7c8e186f5781','Ibidoecus plataleae','2ba8844d-010e-52ac-ad17-7c8e186f5781','Ibidoecus plataleae','63d0991e-4566-51fb-8ec2-81b539c94d4b','Ibidoecus platale','8f03ef85-bc67-4a22-b57c-4ec832083341','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Ibidoecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f04a604-aaa0-49dc-8222-a60daa42d066','','','fc53d959-f540-5371-9ba3-07afbf077c32','Paramamoea aquilonalis Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'369fcfcc-809c-5374-92be-5ad174be5272','Paramamoea aquilonalis','369fcfcc-809c-5374-92be-5ad174be5272','Paramamoea aquilonalis','3daf759e-7e7f-5487-bec0-b5d28e1932d2','Paramamoea aquilonal','8f04a604-aaa0-49dc-8222-a60daa42d066','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Paramamoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f065ecb-f02b-47da-a6e4-561bc064fc65','','','042b41bf-2ea1-5dda-9e33-1beffa5d456a','Peziza inspersa Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'55f939e5-2e88-568f-96cd-eed587fbeadf','Peziza inspersa','55f939e5-2e88-568f-96cd-eed587fbeadf','Peziza inspersa','24541391-b148-5e25-97a7-ff73c5ba437b','Peziza inspers','22de7e6b-cf5c-4196-b0d1-7f8f0c6c033d','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f01c2a8-7fd9-456e-9864-e40b8cea7f7e','','','8c7ebe64-ed68-5547-987a-513b2b19e5d1','Phomopsis helianthi Munt.-Cvetk., Mihaljč. & M. Petrov','Munt.-Cvetk., Mihaljč. & M. Petrov',0,0,'adda6f40-503e-5624-8720-3f5e80bd75ee','Phomopsis helianthi','adda6f40-503e-5624-8720-3f5e80bd75ee','Phomopsis helianthi','08c35507-faa2-52f6-9add-2bd373b459b5','Phomopsis helianth','da065efe-4630-47b7-b74f-872049d5bd1e','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f097e94-56f8-4b25-a40e-d0ae9010249b','','','e7a308fe-4749-52bd-b7e8-cd0880ae2c84','Pythium inflatum V.D. Matthews','V.D. Matthews',0,0,'4fab195e-8a36-53f4-811a-4b9617d95e42','Pythium inflatum','4fab195e-8a36-53f4-811a-4b9617d95e42','Pythium inflatum','f4d1472c-c735-5f86-afc9-e89853a0b969','Pythium inflat','8f097e94-56f8-4b25-a40e-d0ae9010249b','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f169b28-c8ed-42d5-96b4-098b0481dd35','','','1434253e-9c83-50e7-8c5f-af2edb335937','Pseudocercospora aristoteliae (Cooke) Deighton','(Cooke) Deighton',0,0,'21d8b155-50fc-5fb4-85e2-032d4e8a273a','Pseudocercospora aristoteliae','21d8b155-50fc-5fb4-85e2-032d4e8a273a','Pseudocercospora aristoteliae','13616651-eaf0-5c8d-9c8d-e35b31530354','Pseudocercospora aristoteli','8f169b28-c8ed-42d5-96b4-098b0481dd35','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f1740a8-b210-49d9-80cf-74fae2086753','','','02ec276b-7f13-5682-bcc0-65a9822cfdf5','Carex impexa K.A.Ford','K.A.Ford',0,0,'4af4ba90-d8b2-57a8-84fb-ba797ac135f2','Carex impexa','4af4ba90-d8b2-57a8-84fb-ba797ac135f2','Carex impexa','cd714cc6-afb5-54a0-98bb-a910f2c8bcec','Carex impex','8f1740a8-b210-49d9-80cf-74fae2086753','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f139178-1a97-4ac2-a244-f63029d6f442','','','9befb738-e0e9-5ff4-a51e-decb20f226af','Orbiliopsis callistea Syd.','Syd.',0,0,'1cc9a73f-75a2-559e-b9d5-c7a7760e06d5','Orbiliopsis callistea','1cc9a73f-75a2-559e-b9d5-c7a7760e06d5','Orbiliopsis callistea','57591b05-68d3-56a6-8aec-d0f3bdae5652','Orbiliopsis calliste','8f139178-1a97-4ac2-a244-f63029d6f442','Fungi|Ascomycota|Leotiomycetes|Helotiales||Orbiliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f1b9afe-47ec-4ecd-ba7c-46f3867f72e5','','','11ce929d-8da3-5d9e-96ef-9c8ec95e599e','Leucojum autumnale L.','L.',0,0,'db0bf827-82ec-5ba9-8313-e1b88596e582','Leucojum autumnale','db0bf827-82ec-5ba9-8313-e1b88596e582','Leucojum autumnale','5e653d2e-6aea-5189-91bd-8758f8ab0352','Leucojum autumnal','4b28add5-0076-482d-9a42-f1b4b0892317','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Leucojum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f1e1e16-dc68-486c-9d76-73bdfce8ec91','','','01bf2ee6-a8d4-5b11-9ed0-26c4d0a88094','Zephyranthes macrosiphon Baker','Baker',0,0,'031b0824-be43-5103-aee7-a80aa1efb610','Zephyranthes macrosiphon','031b0824-be43-5103-aee7-a80aa1efb610','Zephyranthes macrosiphon','031b0824-be43-5103-aee7-a80aa1efb610','Zephyranthes macrosiphon','8f1e1e16-dc68-486c-9d76-73bdfce8ec91','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Zephyranthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f1f43a3-9253-4ad5-b4a1-12f9ec5cc3d4','','','fa473953-5ff2-5b7c-89cd-68a96f1c8dfb','Chlamydomonas rima E.A.Flint & H.Ettl','E.A.Flint & H.Ettl',0,0,'a94a8775-a7d1-5238-9e20-908770e4be46','Chlamydomonas rima','a94a8775-a7d1-5238-9e20-908770e4be46','Chlamydomonas rima','60fa0d0f-cd71-5a54-9b36-3f37c4eccdc5','Chlamydomonas rim','8f1f43a3-9253-4ad5-b4a1-12f9ec5cc3d4','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f24daa9-31a5-429a-9f14-025326bb13a6','','','7d104079-fb77-56ee-a97b-8a45b34be5a2','Halecium ralphae Watson & Vervoort, 2001','Watson & Vervoort, 2001',2001,0,'103629cb-46b7-57a3-ad32-0ee3f1dff255','Halecium ralphae','103629cb-46b7-57a3-ad32-0ee3f1dff255','Halecium ralphae','9deed68c-4b3f-510e-bda3-8e450e4e30ba','Halecium ralph','8f24daa9-31a5-429a-9f14-025326bb13a6','Animalia|Cnidaria|Hydrozoa|Leptothecata|Haleciidae|Halecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f24c78c-b1e8-49d1-a046-5894970b2b9e','','','27de52d0-0bac-5ab0-8759-808e838e6420','Scoparia nomeutis (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'f3d2ea72-c708-5ce1-a34c-079757d577c4','Scoparia nomeutis','f3d2ea72-c708-5ce1-a34c-079757d577c4','Scoparia nomeutis','f22c1253-9f23-5114-acc2-14b153b68727','Scoparia nomeut','8f24c78c-b1e8-49d1-a046-5894970b2b9e','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f2456f6-0ff9-4cce-9033-ae1291b8c1aa','','','2266a6f4-9882-5ce9-8feb-cb184e7ca0d9','Schizoplasmodiopsis vulgaris L.S.Olive & Stoian.','L.S.Olive & Stoian.',0,0,'3132646a-dc41-57f3-8591-d1c249812e23','Schizoplasmodiopsis vulgaris','3132646a-dc41-57f3-8591-d1c249812e23','Schizoplasmodiopsis vulgaris','f53e4511-fd8a-5a5c-a072-d59572d9cbfd','Schizoplasmodiopsis uulgar','8f2456f6-0ff9-4cce-9033-ae1291b8c1aa','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliidae|Schizoplasmodiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f326102-218c-4536-870f-2fbc2a2e5995','','','1dc0f467-837d-5635-8fa6-4a81b6714e22','Pallavicinia pseudolyellii R.M.Schust.','R.M.Schust.',0,0,'fb3e57cd-a571-5224-8790-035a51e3049f','Pallavicinia pseudolyellii','fb3e57cd-a571-5224-8790-035a51e3049f','Pallavicinia pseudolyellii','552d5622-0e42-5bfd-9da0-4b9b3d3cb1f4','Pallavicinia pseudolyell','177fdc21-1db7-4e5a-957e-62868690f77a','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Pallaviciniaceae|Pallavicinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f31c491-e1af-421d-ac32-8c922d932426','','','39835715-65d7-58b8-95e7-2d3bd0d1bb51','Eophrixus shojii Shiino, 1941','Shiino, 1941',1941,0,'28ae0cc2-e539-51d1-b61d-a4d14234ff57','Eophrixus shojii','28ae0cc2-e539-51d1-b61d-a4d14234ff57','Eophrixus shojii','ebe05167-7564-5dfb-ad00-d381107add05','Eophrixus shoi','8f31c491-e1af-421d-ac32-8c922d932426','Animalia|Arthropoda|Malacostraca|Isopoda|Bopyridae|Eophrixus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f2f1b1d-b406-45b2-b631-ba659aa4c1ca','','','1777a1e2-21c7-5851-818b-e71e1a26edfd','Molpadiida','',0,0,'1777a1e2-21c7-5851-818b-e71e1a26edfd','Molpadiida','1777a1e2-21c7-5851-818b-e71e1a26edfd','Molpadiida','1777a1e2-21c7-5851-818b-e71e1a26edfd','Molpadiida','8f2f1b1d-b406-45b2-b631-ba659aa4c1ca','Animalia|Echinodermata|Holothuroidea|Molpadiida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f28bd8b-6842-4195-8e02-cec40898ee20','','','5e45c69b-9e8e-5154-8a8a-23ce06580a07','Psycheotrephes magna Hansen, 1975','Hansen, 1975',1975,0,'c5b81572-1ebe-5d0e-b2f3-5b237c8d8595','Psycheotrephes magna','c5b81572-1ebe-5d0e-b2f3-5b237c8d8595','Psycheotrephes magna','5eb2c9d9-91ab-5b27-8b91-1d0f4ede130e','Psycheotrephes magn','8f28bd8b-6842-4195-8e02-cec40898ee20','Animalia|Echinodermata|Holothuroidea|Elasipodida|Psychropotidae|Psycheotrephes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f329590-2a7f-4792-bd44-15b77720fcb3','','','e2762b9c-b377-5eac-8789-982bc5ae7834','Oecophora oporaea Meyrick, 1883','Meyrick, 1883',1883,0,'98d0d737-1830-574a-8e55-4e06e341a5a4','Oecophora oporaea','98d0d737-1830-574a-8e55-4e06e341a5a4','Oecophora oporaea','b68fad48-addf-5917-a602-95a68e3d582c','Oecophora oporae','8b23eaaf-7291-4b76-a5f0-ec9003c66b3a','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Oecophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f33b708-c0db-4252-9302-78e30608248c','','','35063ed1-ccf5-5ca3-bfe1-ad2cc9f234b0','Rhabderemia','',0,0,'35063ed1-ccf5-5ca3-bfe1-ad2cc9f234b0','Rhabderemia','35063ed1-ccf5-5ca3-bfe1-ad2cc9f234b0','Rhabderemia','35063ed1-ccf5-5ca3-bfe1-ad2cc9f234b0','Rhabderemia','8f33b708-c0db-4252-9302-78e30608248c','Animalia|Porifera|Demospongiae|Poecilosclerida|Rhabderemiidae|Rhabderemia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f3289fc-e931-48a9-b8ba-669e7d893e08','','','8df186fc-717b-55ce-a208-072b50d5f75f','Inocybe straminea (E. Horak) Garrido','(E. Horak) Garrido',0,0,'fa6f591c-5f9a-535d-a25f-97eceff5a9aa','Inocybe straminea','fa6f591c-5f9a-535d-a25f-97eceff5a9aa','Inocybe straminea','d77ec4bd-4f5c-54aa-b20b-fb8f66d95d9a','Inocybe stramine','8f3289fc-e931-48a9-b8ba-669e7d893e08','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f341bea-eede-464d-929f-cfb477cb35cf','','','edbd3462-81b8-5fcc-b92b-5c9b1e3685f8','Jungermannia albovirens Hook.f. & Taylor','Hook.f. & Taylor',0,0,'40339f9f-47ec-537f-99a9-cfddebb6e2a4','Jungermannia albovirens','40339f9f-47ec-537f-99a9-cfddebb6e2a4','Jungermannia albovirens','d92c02e7-f0de-5c7d-80bd-4758cadc695e','Jungermannia albouirens','13c4b710-fe15-48a9-9d5a-7fa8e1ac7a90','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f39f29a-3ec9-4000-92c3-7511d166193f','','','9ba35d7d-b2bd-550b-a6dc-cc04620d82f1','Microtrombidium karriensis Womersley, 1934','Womersley, 1934',1934,0,'88c0a76e-457c-537c-9dd9-d13368e33952','Microtrombidium karriensis','88c0a76e-457c-537c-9dd9-d13368e33952','Microtrombidium karriensis','e6b36ceb-87c6-55c7-90c6-a4b623cc701d','Microtrombidium karriens','8f39f29a-3ec9-4000-92c3-7511d166193f','Animalia|Arthropoda|Arachnida|Trombidiformes|Microtrombididae|Microtrombidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f373b1a-4ab2-4071-b7d0-bef8a208118f','','','cf194645-d21a-5f5e-a31e-32014a542516','Phoxocephalidae','',0,0,'cf194645-d21a-5f5e-a31e-32014a542516','Phoxocephalidae','cf194645-d21a-5f5e-a31e-32014a542516','Phoxocephalidae','cf194645-d21a-5f5e-a31e-32014a542516','Phoxocephalidae','8f373b1a-4ab2-4071-b7d0-bef8a208118f','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f38d986-49ed-4d98-a4d8-972a9ab9d029','','','31ba0501-a3a5-5888-9f23-44fde6f0df62','Jaaginema neglectum (Lemmerm.) Anagn. et Komárek','(Lemmerm.) Anagn. et Komárek',0,0,'ab7cb73f-ddc6-50b3-b074-f6d98bf9dce3','Jaaginema neglectum','ab7cb73f-ddc6-50b3-b074-f6d98bf9dce3','Jaaginema neglectum','906b358c-bbbb-5b66-bf27-a1b98bba5879','Jaaginema neglect','8f38d986-49ed-4d98-a4d8-972a9ab9d029','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Jaaginema','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('8f3cec5f-8039-44d9-8a9d-2115475f15aa','','','dbb77048-d93c-5f1b-ab81-2cc0e26b4501','Teras abjectana Walker, 1866','Walker, 1866',1866,0,'c394427b-f280-5db9-a67c-dea776fc4b0b','Teras abjectana','c394427b-f280-5db9-a67c-dea776fc4b0b','Teras abjectana','4050a748-fdb2-591f-b9cd-f2f960fc764b','Teras abiectan','fa10543b-1973-4348-8e09-4f40f70be83b','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Teras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f3a1397-12af-42b1-9639-f9a165e55040','','','d582504f-1afd-53e8-af3d-761a15c6026d','Senecio myrianthos Cheeseman','Cheeseman',0,0,'d1857279-55b3-5d1f-bbf2-a42d364830cc','Senecio myrianthos','d1857279-55b3-5d1f-bbf2-a42d364830cc','Senecio myrianthos','e9d184f0-0341-5a04-bd3d-f435c68642e9','Senecio myrianth','e3df95df-794a-4e7f-a98b-9ce53829ab1e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f42f795-f387-4166-bf5a-60d68f5b1989','','','0db22dd3-4afd-5f3d-8476-f7ea3b041a10','Fasciculipora','',0,0,'0db22dd3-4afd-5f3d-8476-f7ea3b041a10','Fasciculipora','0db22dd3-4afd-5f3d-8476-f7ea3b041a10','Fasciculipora','0db22dd3-4afd-5f3d-8476-f7ea3b041a10','Fasciculipora','8f42f795-f387-4166-bf5a-60d68f5b1989','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Fascigeridae|Fasciculipora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f444569-3256-4659-b262-8cfabc4916e8','','','cbac10ad-8bb2-5790-9da4-4a324a9ce688','Menegazzia inflata (Hillmann) P.James & D.J.Galloway','(Hillmann) P.James & D.J.Galloway',0,0,'0acf3f88-e359-55a9-912f-f7c9907e58d1','Menegazzia inflata','0acf3f88-e359-55a9-912f-f7c9907e58d1','Menegazzia inflata','c58a3770-1382-5a28-a585-71fb209ba2a0','Menegazzia inflat','8f444569-3256-4659-b262-8cfabc4916e8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f4b086b-78f7-481a-bf78-3ceaf2e45af8','','','f8623c54-efe5-5a5e-82bd-ab0c217d24aa','Lycoperdon epidendrum L.','L.',0,0,'cf888688-d820-503b-bfdd-1dd546f27f82','Lycoperdon epidendrum','cf888688-d820-503b-bfdd-1dd546f27f82','Lycoperdon epidendrum','efc4359e-3b7f-5916-9510-27240f0bb73e','Lycoperdon epidendr','7ed4266a-5830-48a4-bca6-92ae6f1e73d3','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f44a1de-2302-4bca-aa30-cabdc7ed5b42','','','d7610c0a-b20f-533e-9df8-4b95adbdb509','Tecticrater subcompressa (Powell, 1937)','(Powell, 1937)',1937,0,'645ee4e2-3c0d-536a-9539-0491b57b0b54','Tecticrater subcompressa','645ee4e2-3c0d-536a-9539-0491b57b0b54','Tecticrater subcompressa','72bbc1fc-cb97-5660-8094-7a028836e346','Tecticrater subcompress','8f44a1de-2302-4bca-aa30-cabdc7ed5b42','Animalia|Mollusca|Gastropoda|Cocculiniformia|Lepetellidae|Tecticrater','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f4f35d9-bebe-4c89-bb03-3e95e935a737','','','d5d60314-24c9-53b4-aee9-6925a12f4fbd','Cylindrium species 3 P.R. Johnst.','',0,0,'52d3e540-86b4-50b9-b8f2-c7b52d8232bd','Cylindrium','52d3e540-86b4-50b9-b8f2-c7b52d8232bd','Cylindrium','52d3e540-86b4-50b9-b8f2-c7b52d8232bd','Cylindrium','8f4f35d9-bebe-4c89-bb03-3e95e935a737','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cylindriaceae|Cylindrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8f4eb7e9-549e-4805-af74-1489f559bba5','','','71dd3c65-dc51-5dee-9e01-6c2106143790','Idas washingtoniana (F. R. Bernard, 1978)','(F. R. Bernard, 1978)',1978,0,'2abbfe0c-dc93-5ec0-86c7-f2ea3f73b449','Idas washingtoniana','2abbfe0c-dc93-5ec0-86c7-f2ea3f73b449','Idas washingtoniana','876295f2-f5fe-5767-8d06-ade498e3e51c','Idas washingtonian','8f4eb7e9-549e-4805-af74-1489f559bba5','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Idas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f4e451f-e26f-41a0-8d3d-89cfa212bd4a','','','f90f58b0-9981-5c8e-aeea-153d7b11da71','Podocarpus ladei F.M.Bailey','F.M.Bailey',0,0,'665476fc-1b78-5cd4-9331-298545370aef','Podocarpus ladei','665476fc-1b78-5cd4-9331-298545370aef','Podocarpus ladei','68d4176b-73f7-5708-9437-4e5babd9768d','Podocarpus lade','61987f0f-3eb8-4b53-a9cd-4c3a493f8b86','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f509eb3-e8cb-4ec7-b175-a83a8f2d88bc','','','81d0de6b-8d1b-50eb-ba40-76cc3a5a4c8c','Euderia','',0,0,'81d0de6b-8d1b-50eb-ba40-76cc3a5a4c8c','Euderia','81d0de6b-8d1b-50eb-ba40-76cc3a5a4c8c','Euderia','81d0de6b-8d1b-50eb-ba40-76cc3a5a4c8c','Euderia','8f509eb3-e8cb-4ec7-b175-a83a8f2d88bc','Animalia|Arthropoda|Insecta|Coleoptera|Bostrichidae|Euderia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f4d38bf-ecc6-4986-891a-c9f25f666380','','','c3b53ac5-b30d-5def-b27c-81922fc1a0da','Myosotis petiolata var. pansa L.B.Moore','L.B.Moore',0,0,'e5bb1733-ba02-555a-9591-c3ae51c02134','Myosotis petiolata pansa','669f55b6-f4bd-59e5-bbd6-d1cd6372a916','Myosotis petiolata var. pansa','0f7db267-68b1-5f6e-a5ee-f7e0e0fef61d','Myosotis petiolat pans','8f4d38bf-ecc6-4986-891a-c9f25f666380','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f52ada2-3b9d-4fcd-9e8c-c85829c61cfd','','','fe196332-c78e-592f-a3d9-f895afd2cc4a','Pilacre Fr.','Fr.',0,0,'804dd601-e295-5f97-8eca-caaeacd4bce1','Pilacre','804dd601-e295-5f97-8eca-caaeacd4bce1','Pilacre','804dd601-e295-5f97-8eca-caaeacd4bce1','Pilacre','89137719-8c44-40d7-946c-18b01b84b98b','Fungi|Basidiomycota|Atractiellomycetes|Atractiellales|Phleogenaceae|Pilacre','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f51e291-1422-4e01-b7d7-9f828eab51a0','','','020c9a40-bbbb-5b75-b24a-4ce953b14265','Arivela viscosa (L.) Raf.','(L.) Raf.',0,0,'0756dae9-690f-54ef-9343-5fd08aa650b4','Arivela viscosa','0756dae9-690f-54ef-9343-5fd08aa650b4','Arivela viscosa','bd6b3fda-8dcd-50e4-b97b-df04912803ab','Arivela uiscos','6d3200a5-26e1-4685-bb22-fc840a6b5306','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cleomaceae|Arivela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f4d1e9e-d9c3-4249-b7be-fd97bfbd4673','','','3b5525ec-b406-5280-adab-435430604079','Molophilus ohakunensis Alexander, 1923','Alexander, 1923',1923,0,'3907d916-7844-53bb-a41b-fac2769eccfe','Molophilus ohakunensis','3907d916-7844-53bb-a41b-fac2769eccfe','Molophilus ohakunensis','b938ddb5-f6a2-55b6-980c-8f924e196f64','Molophilus ohakunens','8f4d1e9e-d9c3-4249-b7be-fd97bfbd4673','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f57f957-6bab-4fbb-a2e7-5c2226456af4','','','c8f07506-03ee-5884-8b4f-90dc8aa130e6','Verrucaria melanobapha Kremp.','Kremp.',0,0,'b931cd76-5a88-53e1-a07d-78c6a6b1278a','Verrucaria melanobapha','b931cd76-5a88-53e1-a07d-78c6a6b1278a','Verrucaria melanobapha','ef2846db-6d22-59fd-8697-d9a529f3a2e1','Verrucaria melanobaph','15dfc680-54cf-4c96-95a4-84b36c0e53d9','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f55dc28-3b33-4604-b935-93577235e60f','','','6cc9f6ee-b570-531d-849e-3c493afe7e62','Rumex sect. Acetosella Meisn.','Meisn.',0,0,'ee73fc86-c574-5c79-8a50-05d4900d7ca3','Acetosella','03fb87ff-a86f-5d52-b38c-0bc9ffc7ab2a','Rumex sect. Acetosella','ee73fc86-c574-5c79-8a50-05d4900d7ca3','Acetosella','40f9d3ba-97e3-4a54-85af-e64c9185bea1','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Rumex','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('8f57157d-de0b-47a7-b45a-d214606c0964','','','ed75977c-5eb5-5471-ba2e-ce164d7eb707','Cosmarium novae-semliae Wille','Wille',0,0,'6f226e1c-4c88-59ab-84f0-6f2b8aa17ed3','Cosmarium novae-semliae','6f226e1c-4c88-59ab-84f0-6f2b8aa17ed3','Cosmarium novae-semliae','2f34c256-295b-590c-9a0b-8a7691fbb5c6','Cosmarium nouae-semli','8f57157d-de0b-47a7-b45a-d214606c0964','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f587dcc-6576-463d-8550-a9277e465d22','','','2127ff2a-a0fc-5bf1-a21e-7e8d93840d12','Cercosporidium bougainvilleae (Munt.-Cvetk.) Sobers & C.P. Seym.','(Munt.-Cvetk.) Sobers & C.P. Seym.',0,0,'6bdb5603-d64b-5223-9c1a-38a84db73add','Cercosporidium bougainvilleae','6bdb5603-d64b-5223-9c1a-38a84db73add','Cercosporidium bougainvilleae','b4266ecd-ff47-51f5-bcb7-7ae04040ff4d','Cercosporidium bougainuille','0ca4f139-6746-4592-b302-c3add601ecea','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f5bb85d-bf03-4334-9375-3115e29a3349','','','fb83477a-5a1a-50a2-9db2-5473d4c50ea9','Didymium radiatum Massee','Massee',0,0,'05c9b520-1b1c-53c6-8f48-10c8ab112899','Didymium radiatum','05c9b520-1b1c-53c6-8f48-10c8ab112899','Didymium radiatum','a8bf0ed8-59ee-5958-9daf-f1fa8f6ffdc1','Didymium radiat','d0a56831-6a6a-44f4-90e1-183b7ad0a2c2','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Didymium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f5fa017-9ab6-4f73-9906-8d09dc197f39','','','08e4d7f9-d380-5768-9bee-b3b0ad1ec5bc','Asterina menispermacearum Petr.','Petr.',0,0,'19db0aed-be2c-5a51-ab91-db1a3c7dc803','Asterina menispermacearum','19db0aed-be2c-5a51-ab91-db1a3c7dc803','Asterina menispermacearum','faabf9c9-e08b-5031-8e82-0b12124a0a2d','Asterina menispermacear','8f5fa017-9ab6-4f73-9906-8d09dc197f39','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f5dc4a3-1838-4fc9-b405-96dfa35317e2','','','0d0a8e11-d60e-5df7-b9d3-ccdcf9a3f17f','Gryllotalpidae','',0,0,'0d0a8e11-d60e-5df7-b9d3-ccdcf9a3f17f','Gryllotalpidae','0d0a8e11-d60e-5df7-b9d3-ccdcf9a3f17f','Gryllotalpidae','0d0a8e11-d60e-5df7-b9d3-ccdcf9a3f17f','Gryllotalpidae','8f5dc4a3-1838-4fc9-b405-96dfa35317e2','Animalia|Arthropoda|Insecta|Orthoptera|Gryllotalpidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f5ea7d7-b82d-4415-b43d-ab0dfab14546','','','3323aab0-d469-5d06-8390-722a35c561e6','Pleurage ellisiana Griffiths','Griffiths',0,0,'d745ea7a-541b-5ab8-94e1-f89f2bf24932','Pleurage ellisiana','d745ea7a-541b-5ab8-94e1-f89f2bf24932','Pleurage ellisiana','4b03131b-8bf0-5e77-b047-c9aec6e9ead2','Pleurage ellisian','d12af3bd-52fb-47d0-bcf4-77ac8b02abb9','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Pleurage','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f61a634-52f4-4bf0-9443-6bb2707b3ed3','','','804abffd-cde8-58f1-a8dc-e29ce3e2b8cc','Eosentomon macronyx Tuxen, 1986','Tuxen, 1986',1986,0,'349c1456-0bb5-5be6-81ac-181550a5586c','Eosentomon macronyx','349c1456-0bb5-5be6-81ac-181550a5586c','Eosentomon macronyx','349c1456-0bb5-5be6-81ac-181550a5586c','Eosentomon macronyx','8f61a634-52f4-4bf0-9443-6bb2707b3ed3','Animalia|Arthropoda|Protura||Eosentomidae|Eosentomon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f63d9a6-bb36-485e-ab5e-b7aa516f6e9b','','','257af3fa-fbe9-5640-9729-c9849aac9fcb','Decachaetus minor Lee, 1959','Lee, 1959',1959,0,'6d07f8e6-1311-5893-a207-1cff47842478','Decachaetus minor','6d07f8e6-1311-5893-a207-1cff47842478','Decachaetus minor','6d07f8e6-1311-5893-a207-1cff47842478','Decachaetus minor','8f63d9a6-bb36-485e-ab5e-b7aa516f6e9b','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Decachaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f709477-ac2d-49f4-ba15-3287edecc786','','','25bf1e71-0533-5ea3-b5fd-7b092c7d969a','Plasmopara halstedii sensu auct. NZ, 1989','',0,0,'94fad14b-e104-5750-8adc-00e7cc23309f','Plasmopara halstedii','94fad14b-e104-5750-8adc-00e7cc23309f','Plasmopara halstedii','70e31c91-c5fe-5a41-8978-29e34d701ed8','Plasmopara halsted','ea5c7c0a-0afa-4058-9f37-d1fecceea739','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Plasmopara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',4);
INSERT INTO core VALUES('8f6b97cf-6113-41fa-b7fe-35c68541280c','','','5d6fb0d0-297b-5af4-b75e-941d4f80c0e4','Durandiella Seaver','Seaver',0,0,'c22aa3b8-01b8-58ed-a651-1e3654e201cc','Durandiella','c22aa3b8-01b8-58ed-a651-1e3654e201cc','Durandiella','c22aa3b8-01b8-58ed-a651-1e3654e201cc','Durandiella','8f6b97cf-6113-41fa-b7fe-35c68541280c','Fungi|Ascomycota|Leotiomycetes|Leotiales|Tympanidaceae|Durandiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f6cbfb7-b39c-4a01-93d5-4a5efd1b9c26','','','0dfb82bf-0f86-587f-b2be-1db4d9db2d57','Podosphaera fuliginea (Schltdl.) U. Braun & S. Takam.','(Schltdl.) U. Braun & S. Takam.',0,0,'95bc6ab8-9920-5ada-aa1d-3f8f8436569e','Podosphaera fuliginea','95bc6ab8-9920-5ada-aa1d-3f8f8436569e','Podosphaera fuliginea','8982eeb7-5e0c-5070-92c1-33c95a381e63','Podosphaera fuligine','8f6cbfb7-b39c-4a01-93d5-4a5efd1b9c26','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Podosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f70c88d-7d88-4402-8bf3-c2671531b37f','','','b170fdcf-97d0-5dac-ae68-02c26c202456','Macroporidae','',0,0,'b170fdcf-97d0-5dac-ae68-02c26c202456','Macroporidae','b170fdcf-97d0-5dac-ae68-02c26c202456','Macroporidae','b170fdcf-97d0-5dac-ae68-02c26c202456','Macroporidae','8f70c88d-7d88-4402-8bf3-c2671531b37f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Macroporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f69f7c2-4d65-459e-ac7e-e6352eb1be5a','','','a19df073-aabd-5b66-8819-13c6add7499f','Fauveliopsis','',0,0,'a19df073-aabd-5b66-8819-13c6add7499f','Fauveliopsis','a19df073-aabd-5b66-8819-13c6add7499f','Fauveliopsis','a19df073-aabd-5b66-8819-13c6add7499f','Fauveliopsis','8f69f7c2-4d65-459e-ac7e-e6352eb1be5a','Animalia|Annelida||Terebellida|Fauveliopsidae|Fauveliopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f6f7b1b-09d0-4526-8b9f-d62264e31760','','','8158daa0-77ce-5fe7-b9fd-bf0844fa336c','Lissotesta benthicola Powell, 1927','Powell, 1927',1927,0,'8d900d11-ddf2-5817-be29-e1494883444d','Lissotesta benthicola','8d900d11-ddf2-5817-be29-e1494883444d','Lissotesta benthicola','e17c04cf-c6da-5147-beac-514b20f9516f','Lissotesta benthicol','8f6f7b1b-09d0-4526-8b9f-d62264e31760','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lissotesta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f71d318-59d6-4b7e-a754-0710412b1f55','','','6bcf9aaa-be40-5fc1-9841-0ead5223bb1b','Nelima doriae (Canestrini, 1871)','(Canestrini, 1871)',1871,0,'25ff7ae6-f887-5f0f-8080-e1c704add041','Nelima doriae','25ff7ae6-f887-5f0f-8080-e1c704add041','Nelima doriae','f660a10b-49fd-5bc6-888e-4d2a4f1b80c8','Nelima dori','8f71d318-59d6-4b7e-a754-0710412b1f55','Animalia|Arthropoda|Arachnida|Opiliones|Gagrellidae|Nelima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f7141b0-98ad-4aa3-80df-1a608023d9ea','','','10e1a464-939d-5229-9c36-5a9ecf6bdf38','Actinocyclus octonarius var. ralfsii Hendey','Hendey',0,0,'e28d045f-0de2-577a-9942-2d9c4a2e80d3','Actinocyclus octonarius ralfsii','1cb39faf-e328-5cfe-bc73-8cf41f970821','Actinocyclus octonarius var. ralfsii','9a3570a9-19dc-52e7-83b4-86f0f71d579e','Actinocyclus octonar ralfs','8f7141b0-98ad-4aa3-80df-1a608023d9ea','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Hemidiscaceae|Actinocyclus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f738bf7-e3bd-48eb-a3aa-b4162df0a97b','','','3c8b3766-3047-5dcb-b214-bbbc3c1d5f06','Plantago triandra Berggr.','Berggr.',0,0,'cc532c57-1f4a-5ca4-89a4-80df52a943f1','Plantago triandra','cc532c57-1f4a-5ca4-89a4-80df52a943f1','Plantago triandra','fccc3065-c93b-5a75-8d7b-1829ed690b5f','Plantago triandr','8f738bf7-e3bd-48eb-a3aa-b4162df0a97b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f75e8d4-9269-444a-a8ee-3a483bd9f22f','','','8c26a26b-4acd-5032-a351-318e7cadcc2e','Achillea millefolium L.','L.',0,0,'c3776864-be9d-5569-b099-00e51ed115cd','Achillea millefolium','c3776864-be9d-5569-b099-00e51ed115cd','Achillea millefolium','364048d7-1c52-5166-beda-db73123e3321','Achillea millefoli','8f75e8d4-9269-444a-a8ee-3a483bd9f22f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Achillea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('913f69ed-947b-432f-8eaf-29e604950a43','','','fffbe0ab-b664-5dcd-9f42-4ece13865b5a','Gamolepis chrysanthemoides DC.','DC.',0,0,'814904c7-f49c-5a31-8848-dcc1d334695a','Gamolepis chrysanthemoides','814904c7-f49c-5a31-8848-dcc1d334695a','Gamolepis chrysanthemoides','4f3c0e93-03eb-591e-98ac-16bf3647bc97','Gamolepis chrysanthemoid','a7f071bd-c678-4717-b05d-95f807487b2f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gamolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('913f71a8-4f66-4033-9410-9939b2d352e5','','','6dd7f269-7b69-5a3b-8b66-a040ba5b9df9','Auerbachiidae','',0,0,'6dd7f269-7b69-5a3b-8b66-a040ba5b9df9','Auerbachiidae','6dd7f269-7b69-5a3b-8b66-a040ba5b9df9','Auerbachiidae','6dd7f269-7b69-5a3b-8b66-a040ba5b9df9','Auerbachiidae','913f71a8-4f66-4033-9410-9939b2d352e5','Animalia|Cnidaria|Myxozoa|Bivalvulida|Auerbachiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f75acf2-3ce9-4dc7-8ed1-4f77618cb6c1','','','a22d8944-286b-5c26-bf9c-36b289ef0846','Varicosporium giganteum J.L. Crane','J.L. Crane',0,0,'cc8f8d35-f7da-5652-b916-05e2366a1700','Varicosporium giganteum','cc8f8d35-f7da-5652-b916-05e2366a1700','Varicosporium giganteum','b0ab3f14-98e6-5001-b56b-542ffb71c289','Varicosporium gigante','8f75acf2-3ce9-4dc7-8ed1-4f77618cb6c1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Discinellaceae|Varicosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f778a10-5eb9-4f8a-8fe1-fc513210a611','','','0162170e-3d85-59df-86a3-942c0a461586','Batrachedridae Heinemann & Wocke, 1876','Heinemann & Wocke, 1876',1876,0,'f24da71e-fcff-5a62-a14b-cb0397067509','Batrachedridae','f24da71e-fcff-5a62-a14b-cb0397067509','Batrachedridae','f24da71e-fcff-5a62-a14b-cb0397067509','Batrachedridae','8f778a10-5eb9-4f8a-8fe1-fc513210a611','Animalia|Arthropoda|Insecta|Lepidoptera|Batrachedridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f767af1-cfc3-4271-9601-cdcbcda76d7f','','','b923e90b-e23c-53e3-a9fc-71d142fc673d','Sisyrinchium pulchellum sensu Innes','',0,0,'0ab9c04d-7f05-5a9d-840f-0dbe1ca5e94f','Sisyrinchium pulchellum','0ab9c04d-7f05-5a9d-840f-0dbe1ca5e94f','Sisyrinchium pulchellum','8079c989-0796-5e8c-a778-250f5783a945','Sisyrinchium pulchell','5528e3ec-8fa8-447d-af9f-124fc1bb964c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Sisyrinchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('91413d86-777d-4377-a840-80e43e101706','','','6f9299ba-fd40-53eb-b5e8-f5ed13131cef','Merophyas Common, 1964','Common, 1964',1964,0,'3f6f3200-4755-53b4-8fcf-f2b8f0ebe030','Merophyas','3f6f3200-4755-53b4-8fcf-f2b8f0ebe030','Merophyas','3f6f3200-4755-53b4-8fcf-f2b8f0ebe030','Merophyas','91413d86-777d-4377-a840-80e43e101706','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Merophyas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91469879-338b-466e-8513-d310b414f3a5','','','96b012e6-5ded-5b88-af88-e0513a44ff58','Cephalotus Labill.','Labill.',0,0,'c9fe71c7-1128-5836-879f-68cda78850a8','Cephalotus','c9fe71c7-1128-5836-879f-68cda78850a8','Cephalotus','c9fe71c7-1128-5836-879f-68cda78850a8','Cephalotus','91469879-338b-466e-8513-d310b414f3a5','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cephalotaceae|Cephalotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9140ba69-c9ed-4602-bafb-d6f520c43d87','','','df5bf64a-5096-5207-9b76-44db0763f6bf','Amaranthus albus L.','L.',0,0,'17c11c47-29bc-5ff7-bba7-ff94908a5d5b','Amaranthus albus','17c11c47-29bc-5ff7-bba7-ff94908a5d5b','Amaranthus albus','0ee29079-7512-5f22-a494-833e3b1f8e03','Amaranthus alb','9140ba69-c9ed-4602-bafb-d6f520c43d87','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Amaranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('914b1d1b-4a10-4881-bb79-68b9da3efcf9','','','14d6a8fa-c47c-5378-a400-069f9e96a0b9','Glonium species','',0,0,'37b0897e-d793-5dc1-a5da-52d03641141c','Glonium','37b0897e-d793-5dc1-a5da-52d03641141c','Glonium','37b0897e-d793-5dc1-a5da-52d03641141c','Glonium','914b1d1b-4a10-4881-bb79-68b9da3efcf9','Fungi|Ascomycota|Dothideomycetes|Mytilinidiales|Gloniaceae|Glonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9149833e-20c6-42e7-8758-bdf0ac54d2c0','','','5dc254c4-8c9e-553c-9115-70cf412c4fa3','Psolidiella','',0,0,'5dc254c4-8c9e-553c-9115-70cf412c4fa3','Psolidiella','5dc254c4-8c9e-553c-9115-70cf412c4fa3','Psolidiella','5dc254c4-8c9e-553c-9115-70cf412c4fa3','Psolidiella','9149833e-20c6-42e7-8758-bdf0ac54d2c0','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Cucumariidae|Psolidiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('914a1b06-57fd-4d30-96c7-d0498f86fe1c','','','fd1d792d-50e1-5999-b36e-0c034302bcb0','Calvatomina superba (Salmon, 1943)','(Salmon, 1943)',1943,0,'8f89c365-e5ec-5de4-9d35-5c8e47a63c5d','Calvatomina superba','8f89c365-e5ec-5de4-9d35-5c8e47a63c5d','Calvatomina superba','8783bb36-5e6e-5702-a014-d59ec717c39c','Calvatomina superb','914a1b06-57fd-4d30-96c7-d0498f86fe1c','Animalia|Arthropoda|Collembola|Symphypleona|Dicyrtomidae|Calvatomina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9154d76d-c793-4b84-a67d-365dd4a7ca93','','','2b919bcb-0907-50ff-870f-6c96a1e181dc','Cladophialophora Borelli','Borelli',0,0,'53c3dc4e-ea76-5675-827e-aecb8314b3b0','Cladophialophora','53c3dc4e-ea76-5675-827e-aecb8314b3b0','Cladophialophora','53c3dc4e-ea76-5675-827e-aecb8314b3b0','Cladophialophora','9154d76d-c793-4b84-a67d-365dd4a7ca93','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Cladophialophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('914b142f-ac66-4f64-91b2-fda54b3279ce','','','f34657ef-d1aa-5ace-99c9-1368605186a6','Phacus helicoides Pochm.','Pochm.',0,0,'0fdc257e-0d17-59b2-8867-f7e9c20de4a1','Phacus helicoides','0fdc257e-0d17-59b2-8867-f7e9c20de4a1','Phacus helicoides','07bce49b-c061-5541-ad7a-fd0a43a7a999','Phacus helicoid','914b142f-ac66-4f64-91b2-fda54b3279ce','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Phacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('915673d9-e0bb-45af-9eee-5606d75b6a22','','','dff28b4f-7e8a-5d6d-bc88-8baef8c0cf77','Sepedonium brunneum Peck','Peck',0,0,'f9f80701-6a45-5674-86a8-f0bb252fb0cb','Sepedonium brunneum','f9f80701-6a45-5674-86a8-f0bb252fb0cb','Sepedonium brunneum','3bd1a9ed-d879-568e-a461-41b601025215','Sepedonium brunne','915673d9-e0bb-45af-9eee-5606d75b6a22','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Sepedonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9154fdd0-5ece-4de6-87aa-614a2a7794a3','','','f18ce74a-58f3-5639-8c0e-2fcd6727279b','Lepidozia minutissima Colenso','Colenso',0,0,'3a822ab4-5ff6-50c2-aaec-76d898e31172','Lepidozia minutissima','3a822ab4-5ff6-50c2-aaec-76d898e31172','Lepidozia minutissima','296f353d-8acb-5ab7-b6dc-574d83146b2c','Lepidozia minutissim','41fb49b9-ec1a-4958-af16-089c903c0198','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9153c1f6-72f9-4b59-a1c5-882857e62edb','','','873d20b0-0ce7-59e7-b72a-5afbefc6022f','Brachythecium velutinum (Hedw.) Schimp.','(Hedw.) Schimp.',0,0,'0beed376-5967-59ae-adb7-b591542661ed','Brachythecium velutinum','0beed376-5967-59ae-adb7-b591542661ed','Brachythecium velutinum','3c4fbeea-0c41-5d16-91b8-ff6534ba5680','Brachythecium uelutin','5677ea95-19e7-4ff6-bc7d-11ef5e525cb5','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Brachythecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9155dd1e-1d42-4110-ba51-f3655a6052ca','','','8d785048-4f5a-5435-9008-848768548b32','Goniodes','',0,0,'8d785048-4f5a-5435-9008-848768548b32','Goniodes','8d785048-4f5a-5435-9008-848768548b32','Goniodes','8d785048-4f5a-5435-9008-848768548b32','Goniodes','9155dd1e-1d42-4110-ba51-f3655a6052ca','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Goniodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9154ed7a-a92e-4d26-879e-c7156fd2fa27','','','004d31db-3e39-58f2-8687-11ebbe9b0ecc','Vicia cracca L.','L.',0,0,'82d6567d-e065-5f67-849a-1ea6d2f3f69c','Vicia cracca','82d6567d-e065-5f67-849a-1ea6d2f3f69c','Vicia cracca','0ca1b006-b68a-5112-a3f2-b6a9284174f0','Vicia cracc','9154ed7a-a92e-4d26-879e-c7156fd2fa27','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('915ab02c-d77e-4168-a31b-2c9ee833d68f','','','75d77b32-38c5-5a5d-84e8-24a59257068b','Nothofagus antarctica (G.Forst.) Oerst.','(G.Forst.) Oerst.',0,0,'3ee846a4-0924-586b-b79b-334c942a209e','Nothofagus antarctica','3ee846a4-0924-586b-b79b-334c942a209e','Nothofagus antarctica','aed7aa1c-80ae-555c-bb88-3517098330fe','Nothofagus antarctic','915ab02c-d77e-4168-a31b-2c9ee833d68f','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('915bfa38-afcc-4d9b-81d7-8155228c37f8','','','bdcbea04-56ad-525c-8a84-5bc1bf74a508','Heterolaophonte campbelliensis (Lang, 1934)','(Lang, 1934)',1934,0,'00935a3f-4d2f-5025-a5c4-59e9d9447e40','Heterolaophonte campbelliensis','00935a3f-4d2f-5025-a5c4-59e9d9447e40','Heterolaophonte campbelliensis','24744f44-968f-5117-aa82-cc597c6a23cf','Heterolaophonte campbelliens','915bfa38-afcc-4d9b-81d7-8155228c37f8','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|Heterolaophonte','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('915a3a04-7169-4fdc-8390-99474f9c14e4','','','e3699feb-42ec-516d-8eac-18160e162bdf','Agaricus subcoprophilus Britzelm.','Britzelm.',0,0,'b454a514-1da0-5af3-9294-936c32d34fde','Agaricus subcoprophilus','b454a514-1da0-5af3-9294-936c32d34fde','Agaricus subcoprophilus','bd8b52df-2298-5651-81a5-3746d9ef7309','Agaricus subcoprophil','12ec347b-3edc-45ef-bdc8-b3cecf8f2f33','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('916058ef-eb23-4ecd-9538-2abe01224bb8','','','f90c7a60-2286-5ef5-9dda-4233ac59bfc6','Nummularia anthracodes var. gliricidiae Rehm','Rehm',0,0,'4f119191-b5ec-543f-8ed7-240b3b2043ba','Nummularia anthracodes gliricidiae','89b924fb-7136-516c-a222-85f03c81323a','Nummularia anthracodes var. gliricidiae','721a7b1c-3aa8-56da-8a69-576c99807510','Nummularia anthracod gliricidi','916058ef-eb23-4ecd-9538-2abe01224bb8','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Nummularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9160f6a8-0553-4190-a356-7efd44d91889','','','261c64d0-722b-5603-91a8-798161bfeb04','Norfolkia Bradley, 1956','Bradley, 1956',1956,0,'edd3e573-eb16-5a45-b983-ab9623e38661','Norfolkia','edd3e573-eb16-5a45-b983-ab9623e38661','Norfolkia','edd3e573-eb16-5a45-b983-ab9623e38661','Norfolkia','c4e048b6-debf-49c5-ba3f-7a50f5021512','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Norfolkia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9165df43-b3cf-411d-9c58-5388ff9bb876','','','a2b88eac-5ab2-57ea-97eb-a9d462d4e90b','Schizotrema schizolomum (Müll.Arg.) Mangold & Lumbsch','(Müll.Arg.) Mangold & Lumbsch',0,0,'7fdb14f4-8adf-5435-8c7a-b923674ec87a','Schizotrema schizolomum','7fdb14f4-8adf-5435-8c7a-b923674ec87a','Schizotrema schizolomum','ee93c82e-d4e5-5538-9842-dc78154047f8','Schizotrema schizolom','9165df43-b3cf-411d-9c58-5388ff9bb876','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Schizotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9162ccf7-d3fd-48e2-85de-f4f7ac840b86','','','84e19605-a54b-5a35-a315-9fc591a188f7','Kikihia cutora (Walker, 1850)','(Walker, 1850)',1850,0,'50346c6f-6cc1-5f54-a676-d0b49df2c5e9','Kikihia cutora','50346c6f-6cc1-5f54-a676-d0b49df2c5e9','Kikihia cutora','57f93cea-4f68-5cb5-bc7d-01ed4ccaa264','Kikihia cutor','9162ccf7-d3fd-48e2-85de-f4f7ac840b86','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Kikihia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('916e24eb-c48f-407e-8142-0d0fc6f66998','','','13f6b8fa-e02d-54dc-88c9-b9182ca6b285','Okenia pellucida Burn, 1967','Burn, 1967',1967,0,'de2092bf-a5e2-51e9-a27b-ebbcfff88055','Okenia pellucida','de2092bf-a5e2-51e9-a27b-ebbcfff88055','Okenia pellucida','05f1e825-9765-5c8a-b6c1-23d9676f45d5','Okenia pellucid','916e24eb-c48f-407e-8142-0d0fc6f66998','Animalia|Mollusca|Gastropoda|Nudibranchia|Goniodorididae|Okenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('916db819-bd3a-4899-b3b2-883ffd779406','','','44ef1803-3ddb-59c4-9f4a-dba70f640c24','Lecanora novae-zelandiae H.Magn.','H.Magn.',0,0,'918efc9d-e932-58e9-a08f-56637a06b7d7','Lecanora novae-zelandiae','918efc9d-e932-58e9-a08f-56637a06b7d7','Lecanora novae-zelandiae','73d7680e-6268-5070-b34c-fd9ae29c73ef','Lecanora nouae-zelandi','226b8d15-60eb-413a-9110-efbeb2e91c78','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91674cfa-0218-4c24-a274-954254593523','','','6cc6c446-54be-5a71-94d3-b475f9dad12f','Seinura','',0,0,'6cc6c446-54be-5a71-94d3-b475f9dad12f','Seinura','6cc6c446-54be-5a71-94d3-b475f9dad12f','Seinura','6cc6c446-54be-5a71-94d3-b475f9dad12f','Seinura','91674cfa-0218-4c24-a274-954254593523','Animalia|Nematoda|Secernentea|Aphelenchida|Aphelenchoididae|Seinura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('916a5643-c594-437d-bda7-e03df4726207','','','2da0ccd0-7ee2-5397-9a0f-b6f6a23fcd5a','Tricholoma psammopus (Kalchbr.) Quél.','(Kalchbr.) Quél.',0,0,'9d334c97-f600-58c3-be30-75ca3ea70889','Tricholoma psammopus','9d334c97-f600-58c3-be30-75ca3ea70889','Tricholoma psammopus','7521e6e6-fd02-5f94-b871-f07fce3384fa','Tricholoma psammop','916a5643-c594-437d-bda7-e03df4726207','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('916fc62a-1e32-4d55-bc5b-713e94dee058','','','6f8a5057-8ed4-558b-ac3d-93ccd365cd33','Munkiodothis Theiss. & Syd.','Theiss. & Syd.',0,0,'beebd63c-bd94-5d6a-8c3b-26729f8f3bb4','Munkiodothis','beebd63c-bd94-5d6a-8c3b-26729f8f3bb4','Munkiodothis','beebd63c-bd94-5d6a-8c3b-26729f8f3bb4','Munkiodothis','9e1c7450-979d-4a93-8dfd-6f08c4db6f3a','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Munkiodothis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9172ea5f-4d28-4673-9148-b74228c7fb06','','','e0d3169b-cd60-5695-897f-04a860a54a21','Gloiocephala rubescens (Segedin) Desjardin & E. Horak','(Segedin) Desjardin & E. Horak',0,0,'3e297cab-abfc-52f2-befc-4f4b12458461','Gloiocephala rubescens','3e297cab-abfc-52f2-befc-4f4b12458461','Gloiocephala rubescens','3e297cab-abfc-52f2-befc-4f4b12458461','Gloiocephala rubescens','9172ea5f-4d28-4673-9148-b74228c7fb06','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Gloiocephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('917640be-58a9-405a-a78a-4833533b6e3f','','','62f1e79e-419c-51aa-863d-bf26f2c8d661','Firoloida desmaresti Lesueur, 1817','Lesueur, 1817',1817,0,'7fe4ffb7-30c2-5f57-a1a5-3e8266b72082','Firoloida desmaresti','7fe4ffb7-30c2-5f57-a1a5-3e8266b72082','Firoloida desmaresti','3d1fd965-8fd6-57d8-8caa-f4d1cd24118c','Firoloida desmarest','917640be-58a9-405a-a78a-4833533b6e3f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Pterotracheidae|Firoloida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91758ac2-42a4-42e6-a5ee-5704bb631110','','','e35fb8d8-5015-5d81-83ff-cecd993bc33f','Gaurax solidus Becker, 1910','Becker, 1910',1910,0,'0334a51b-fe34-55c5-962d-5513b94dac32','Gaurax solidus','0334a51b-fe34-55c5-962d-5513b94dac32','Gaurax solidus','b972ed34-a4a4-51eb-81ef-0e0318c3d7d2','Gaurax solid','91758ac2-42a4-42e6-a5ee-5704bb631110','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Gaurax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9176ac00-843f-494b-9f22-5955a62cf9dc','','','5ec0a489-0753-5421-8e24-bedb2b76c57b','Lumbriculus variegatus (Muller, 1774)','(Muller, 1774)',1774,0,'5afc0706-16a1-56cb-b1b9-cd484ce644fb','Lumbriculus variegatus','5afc0706-16a1-56cb-b1b9-cd484ce644fb','Lumbriculus variegatus','47210845-d40d-5fe7-9d8b-792ffb36d7bd','Lumbriculus uariegat','9176ac00-843f-494b-9f22-5955a62cf9dc','Animalia|Annelida|Clitellata|Lumbriculida|Lumbriculidae|Lumbriculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('917eb33f-f417-40c6-a3db-76ae7678a227','','','9795f9bc-7f31-502d-bf20-f6d191f17470','Pediastrum duplex Meyen','Meyen',0,0,'f80e41fc-bf43-5f42-8782-55dd53199dd6','Pediastrum duplex','f80e41fc-bf43-5f42-8782-55dd53199dd6','Pediastrum duplex','f80e41fc-bf43-5f42-8782-55dd53199dd6','Pediastrum duplex','917eb33f-f417-40c6-a3db-76ae7678a227','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Hydrodictyaceae|Pediastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('917a0c60-467c-44d0-9651-28f1de72a251','','','ef03f049-ad24-513f-bff5-08d4276e3fc2','Puccinia retecta Sacc.','Sacc.',0,0,'34e7aab2-95f6-5f55-821e-96d4cc5b76db','Puccinia retecta','34e7aab2-95f6-5f55-821e-96d4cc5b76db','Puccinia retecta','07016c24-7e32-5e6b-ac35-d091995cd980','Puccinia retect','917a0c60-467c-44d0-9651-28f1de72a251','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('917c5c7d-6fcf-4a06-8ad7-a4149e11b311','','','ec55a28e-7614-5af6-a08f-785b0619a491','Prismatopus goldsboroughi (Rathbun, 1906)','(Rathbun, 1906)',1906,0,'fb797005-ca25-5888-8003-86c4ffef0782','Prismatopus goldsboroughi','fb797005-ca25-5888-8003-86c4ffef0782','Prismatopus goldsboroughi','18e34882-c297-5840-a9c2-a1bc7c44fd89','Prismatopus goldsborough','917c5c7d-6fcf-4a06-8ad7-a4149e11b311','Animalia|Arthropoda|Malacostraca|Decapoda|Majidae|Prismatopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('917f1782-1231-41bf-a083-d4c855960324','','','11a1d9a1-389f-582a-aaa1-858031c7c592','Notocirrus','',0,0,'11a1d9a1-389f-582a-aaa1-858031c7c592','Notocirrus','11a1d9a1-389f-582a-aaa1-858031c7c592','Notocirrus','11a1d9a1-389f-582a-aaa1-858031c7c592','Notocirrus','917f1782-1231-41bf-a083-d4c855960324','Animalia|Annelida|Polychaeta|Eunicida|Oenonidae|Notocirrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9179f556-1e85-490a-84a6-d5f3cfe6d942','','','96dc6fab-f17d-5ddd-826a-1b346ef67a1a','Caloneis leptosoma (Grunow) Krammer','(Grunow) Krammer',0,0,'58f23b86-a5b7-500f-bbac-fc01338eab7b','Caloneis leptosoma','58f23b86-a5b7-500f-bbac-fc01338eab7b','Caloneis leptosoma','49a9236e-38af-527f-9387-c96685dc5dec','Caloneis leptosom','9179f556-1e85-490a-84a6-d5f3cfe6d942','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f7af552-2d08-4326-9b82-3e9f3cefe94b','','','ea836d64-9fae-5ff4-bc05-98a831e66b32','Melampsora novae-zelandiae G. Cunn.','G. Cunn.',0,0,'d3992cfc-59aa-581d-9daf-5a49fb794247','Melampsora novae-zelandiae','d3992cfc-59aa-581d-9daf-5a49fb794247','Melampsora novae-zelandiae','765d151e-95db-5de7-9722-b43515be8b96','Melampsora nouae-zelandi','8f7af552-2d08-4326-9b82-3e9f3cefe94b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f77f388-0f18-4c0b-a749-89ff46d65a69','','','f3fe31e2-82fc-5de4-883c-3561a5458e86','Acanthoscelidini','',0,0,'f3fe31e2-82fc-5de4-883c-3561a5458e86','Acanthoscelidini','f3fe31e2-82fc-5de4-883c-3561a5458e86','Acanthoscelidini','f3fe31e2-82fc-5de4-883c-3561a5458e86','Acanthoscelidini','8f77f388-0f18-4c0b-a749-89ff46d65a69','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f7a20a1-12e6-417b-b1de-7f4a9b94fee8','','','f98dfadf-4884-5552-bee8-fe2f10b70f88','Grania','',0,0,'f98dfadf-4884-5552-bee8-fe2f10b70f88','Grania','f98dfadf-4884-5552-bee8-fe2f10b70f88','Grania','f98dfadf-4884-5552-bee8-fe2f10b70f88','Grania','8f7a20a1-12e6-417b-b1de-7f4a9b94fee8','Animalia|Annelida|Clitellata|Tubificida|Enchytraeidae|Grania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f7c234d-3dd8-4d71-bdda-852c62e6aa96','','','64fdfb45-1514-51fd-b730-5cc0e5ae57ca','Odontia species','',0,0,'75456e44-1d12-5cc4-9618-7bc4c709e397','Odontia','75456e44-1d12-5cc4-9618-7bc4c709e397','Odontia','75456e44-1d12-5cc4-9618-7bc4c709e397','Odontia','','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8f7f6be4-1c0f-4b0d-888e-1b07e345365c','','','e5025aa4-3af2-512e-85ef-6cf7d1d5135b','Theopiliidae','',0,0,'e5025aa4-3af2-512e-85ef-6cf7d1d5135b','Theopiliidae','e5025aa4-3af2-512e-85ef-6cf7d1d5135b','Theopiliidae','e5025aa4-3af2-512e-85ef-6cf7d1d5135b','Theopiliidae','8f7f6be4-1c0f-4b0d-888e-1b07e345365c','Chromista|Radiozoa|Polycystinea|Nassellaria|Theopiliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f88496b-5a61-465c-a6c5-43385d537a42','','','230d881d-1277-5eea-b55f-bf24a89edc89','Trochocyathus','',0,0,'230d881d-1277-5eea-b55f-bf24a89edc89','Trochocyathus','230d881d-1277-5eea-b55f-bf24a89edc89','Trochocyathus','230d881d-1277-5eea-b55f-bf24a89edc89','Trochocyathus','8f88496b-5a61-465c-a6c5-43385d537a42','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Trochocyathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f7cfadf-9986-4a1f-879b-7d79a5b95deb','','','955cec63-9583-5081-8221-ce2f06a6a1ae','Trichothelium Müll.Arg.','Müll.Arg.',0,0,'c6d5780c-6c7a-5781-b810-ebab83039d84','Trichothelium','c6d5780c-6c7a-5781-b810-ebab83039d84','Trichothelium','c6d5780c-6c7a-5781-b810-ebab83039d84','Trichothelium','8f7cfadf-9986-4a1f-879b-7d79a5b95deb','Fungi||Ascomycetes|Trichotheliales|Trichotheliaceae|Trichothelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f860697-f0ae-4070-bd50-9639c1521d3e','','','576cc1bc-59af-5420-9220-fdb44c361285','Thelymitra colensoi Hook.f.','Hook.f.',0,0,'f65df539-4987-5df3-8f0f-76c68dc84f42','Thelymitra colensoi','f65df539-4987-5df3-8f0f-76c68dc84f42','Thelymitra colensoi','1a95df60-5c65-5a58-ba00-ed49a867e875','Thelymitra colenso','8f860697-f0ae-4070-bd50-9639c1521d3e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f88834b-b1ea-489e-bda5-f616fb06fa2f','','','576814e3-c563-5786-b6c5-c6cbb96bde7a','Lecanora aspidophora Vain.','Vain.',0,0,'1dfcb8cc-a819-5731-bf5d-4b2f8001599e','Lecanora aspidophora','1dfcb8cc-a819-5731-bf5d-4b2f8001599e','Lecanora aspidophora','017073b4-6ebf-5c26-9399-e9726f4d58f5','Lecanora aspidophor','3c7dc260-a805-4e41-8c28-df616a5dbe64','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f896785-06ba-4ae2-8b64-6fb49bff72ae','','','d89b1aba-5fad-58d3-8571-a0a155852db7','Succinea','',0,0,'d89b1aba-5fad-58d3-8571-a0a155852db7','Succinea','d89b1aba-5fad-58d3-8571-a0a155852db7','Succinea','d89b1aba-5fad-58d3-8571-a0a155852db7','Succinea','8f896785-06ba-4ae2-8b64-6fb49bff72ae','Animalia|Mollusca|Gastropoda|Stylommatophora|Succineidae|Succinea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f823439-9d5f-4066-8f51-ef6f704a4259','','','5f24dc2d-0661-59ed-b6f7-27e8e975a1a8','Aureobasidium subglaciale (Zalar, de Hoog & Gunde-Cim.) Zalar, de Hoog & Gunde-Cim.','(Zalar, de Hoog & Gunde-Cim.) Zalar, de Hoog & Gunde-Cim.',0,0,'9a9ebf65-ec42-5cb8-8dc9-6a392ea1c07b','Aureobasidium subglaciale','9a9ebf65-ec42-5cb8-8dc9-6a392ea1c07b','Aureobasidium subglaciale','8776e6d7-1512-5d1e-9984-8e82c63d642d','Aureobasidium subglacial','8f823439-9d5f-4066-8f51-ef6f704a4259','Fungi|Ascomycota|Dothideomycetes|Dothideales|Saccotheciaceae|Aureobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f8dd4fc-c607-4d70-8890-ea5a0f026cff','','','0ad95370-3348-5fbf-a1d9-ea00dad9456d','Lactobacillus paracasei Collins et al., 1989','Collins et al., 1989',1989,0,'d7acfd3c-169a-52bf-87a7-39b9dabc1717','Lactobacillus paracasei','d7acfd3c-169a-52bf-87a7-39b9dabc1717','Lactobacillus paracasei','e1b86ad2-6a36-595c-b33a-8870a656f301','Lactobacillus paracase','8f8dd4fc-c607-4d70-8890-ea5a0f026cff','Bacteria|Bacillota|Bacilli|Lactobacillales|Lactobacillaceae|Lactobacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('8f9472d2-4281-4100-90a8-053667b970ef','','','2d72c5d0-faf4-5638-af25-d6fb99d49864','Hysterostomella tetracerae (F. Rudolphi) Höhn.','(F. Rudolphi) Höhn.',0,0,'8417cbd9-2cd1-58ef-afc9-302b4b0d82b2','Hysterostomella tetracerae','8417cbd9-2cd1-58ef-afc9-302b4b0d82b2','Hysterostomella tetracerae','bfae378e-c371-5932-b671-7205581e4870','Hysterostomella tetracer','8f9472d2-4281-4100-90a8-053667b970ef','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Hysterostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f91a980-5127-4c96-bc51-617cf7269bcd','','','8d546e81-8617-518f-9de7-4b9f426b5fed','Discomycetes','',0,0,'8d546e81-8617-518f-9de7-4b9f426b5fed','Discomycetes','8d546e81-8617-518f-9de7-4b9f426b5fed','Discomycetes','8d546e81-8617-518f-9de7-4b9f426b5fed','Discomycetes','','Fungi|Ascomycota|Discomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f94330d-c51f-4aad-b333-50cd3650da95','','','25b283bf-84f8-5470-a1de-9c6b882e9a5a','Pistillaria Fr.','Fr.',0,0,'496285fe-48f9-5534-b1b8-76ba8ed66abe','Pistillaria','496285fe-48f9-5534-b1b8-76ba8ed66abe','Pistillaria','496285fe-48f9-5534-b1b8-76ba8ed66abe','Pistillaria','11e6b32a-6d34-4b80-8b3f-8e33d3cd182c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Typhulaceae|Pistillaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f8f9d93-5b9e-48c3-8398-647b7d9b961e','','','375bc71b-5869-5467-a236-d2571586d0d1','Metrosideros florida Hook.','Hook.',0,0,'924cf7f2-9d3c-566a-96ca-a5400caddde3','Metrosideros florida','924cf7f2-9d3c-566a-96ca-a5400caddde3','Metrosideros florida','632f0525-8967-5aa2-8d97-edb37aa3a6b3','Metrosideros florid','ca609802-c601-4bf5-aced-ceeee69aa004','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f92dc0b-a4f1-40f7-8c28-9aaec243400d','','','2e1ce3de-2489-56fb-b307-360d2e526b81','Nodocepheus dentatus Hammer, 1958','Hammer, 1958',1958,0,'cea0c1ae-9d47-5314-a6db-b769245d203f','Nodocepheus dentatus','cea0c1ae-9d47-5314-a6db-b769245d203f','Nodocepheus dentatus','bbdc8bd9-0b0f-57fe-8af3-07b502d21acd','Nodocepheus dentat','8f92dc0b-a4f1-40f7-8c28-9aaec243400d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Notocepheidae|Nodocepheus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f985094-6973-4095-9263-18fe7103e449','','','10aa72ec-02b2-5aa5-b2e1-7eb659541c2d','Sphacelotheca doidgeae Zundel','Zundel',0,0,'4105324c-2342-5242-b23c-d98afad004f3','Sphacelotheca doidgeae','4105324c-2342-5242-b23c-d98afad004f3','Sphacelotheca doidgeae','29cf4ff2-364e-5ec4-897d-1d55481e65d6','Sphacelotheca doidge','41722ce0-2de8-4f5b-877b-c5318573b430','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f9735a6-921c-4b5e-aef6-4accf557439f','','','960c1df9-c86d-5bf5-88d5-beac24dc54f7','Pseudocyphellaria colensoi (C.Bab.) Vain.','(C.Bab.) Vain.',0,0,'8afbf4d8-4222-50c0-8b9a-9b685da63123','Pseudocyphellaria colensoi','8afbf4d8-4222-50c0-8b9a-9b685da63123','Pseudocyphellaria colensoi','a57323af-4ba5-5e38-a6ee-2e435d44fe0d','Pseudocyphellaria colenso','1f112799-2fe2-4836-b6ff-10012513c75d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f99de45-8d97-471d-bb76-db7d11dddb0c','','','633be1f1-1091-50b1-bc1a-32e4d3b24b2f','Fusidium juglandis Berenger','Berenger',0,0,'31eee647-4cd7-5c49-b5d8-9ad656b3486c','Fusidium juglandis','31eee647-4cd7-5c49-b5d8-9ad656b3486c','Fusidium juglandis','427a9ff7-2ede-5ea3-a0df-283bb87e3d95','Fusidium iugland','37a91f1b-9a0a-49e5-8d2a-f96bba0f2d5f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f958911-c9bc-4d8e-bbfd-fbcc644bac25','','','ef9c0256-7ef3-50fb-9515-a83d05610075','Pertusaria albopunctata A.W.Archer & Elix','A.W.Archer & Elix',0,0,'4e95e0b6-2e86-5592-8984-56f6aa80bf8a','Pertusaria albopunctata','4e95e0b6-2e86-5592-8984-56f6aa80bf8a','Pertusaria albopunctata','360e5b7b-a350-585c-bd12-63b303961168','Pertusaria albopunctat','8f958911-c9bc-4d8e-bbfd-fbcc644bac25','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f9cac3b-617b-4246-a0b1-7542483cb18c','','','bf60b326-5ebc-5cb1-aba6-8890cc8b1fc3','Hercostomus Loew, 1857','Loew, 1857',1857,0,'b4369577-0162-5ddb-aef5-90f95b0d8926','Hercostomus','b4369577-0162-5ddb-aef5-90f95b0d8926','Hercostomus','b4369577-0162-5ddb-aef5-90f95b0d8926','Hercostomus','8f9cac3b-617b-4246-a0b1-7542483cb18c','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Hercostomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f9f2f51-f1b7-4e73-bc94-b3215c1be4ab','','','553ebbf5-3875-57b5-a114-6eaf3c8a44eb','Coleosporium oldenlandiae (Massee) E.J. Butler','(Massee) E.J. Butler',0,0,'37c658f0-230e-5fa0-b479-c3b923dcf1d6','Coleosporium oldenlandiae','37c658f0-230e-5fa0-b479-c3b923dcf1d6','Coleosporium oldenlandiae','13d281b2-f9cc-5fe2-84e8-26fffb581dc9','Coleosporium oldenlandi','8f9f2f51-f1b7-4e73-bc94-b3215c1be4ab','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fa159bb-08ff-432c-8d7b-39f947490659','','','c8f2b178-5d06-5522-be9e-57db3ac180fe','Paragorgia','',0,0,'c8f2b178-5d06-5522-be9e-57db3ac180fe','Paragorgia','c8f2b178-5d06-5522-be9e-57db3ac180fe','Paragorgia','c8f2b178-5d06-5522-be9e-57db3ac180fe','Paragorgia','8fa159bb-08ff-432c-8d7b-39f947490659','Animalia|Cnidaria||Gorgonacea|Paragorgiidae|Paragorgia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fa27d95-61be-4978-825d-8cfff70ff714','','','b0d90841-fa19-5c31-a264-f6d2c342bc62','Phoma herbarum f. lilacis Sacc.','Sacc.',0,0,'60651b38-e5b8-5342-92a3-6d3c26b3d1b5','Phoma herbarum lilacis','c97d8a5d-0cf3-5097-98df-555ca8a12dd5','Phoma herbarum f. lilacis','bfc0cff9-5960-5821-8326-60867e6c33b1','Phoma herbar lilac','31a1eefc-f94e-486f-a88a-e95bfa91d5b0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fa214a2-f3ba-4fee-9e4b-8fc3ef08b49e','','','6eba8df6-ba45-5171-bc49-eb9d925244a5','Elymus (South Marlborough)','(South Marlborough)',0,0,'262b8a91-384f-59cc-9de9-a90e8e37e931','Elymus','262b8a91-384f-59cc-9de9-a90e8e37e931','Elymus','262b8a91-384f-59cc-9de9-a90e8e37e931','Elymus','','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Elymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fa0e61d-33ac-4148-ae43-99d9b85a761b','','','b3e3c9c9-0249-5435-af5b-6091f3f81a90','Dorydium Burmeister, 1835','Burmeister, 1835',1835,0,'e7725abc-7797-5b92-bba6-689778efbd8f','Dorydium','e7725abc-7797-5b92-bba6-689778efbd8f','Dorydium','e7725abc-7797-5b92-bba6-689778efbd8f','Dorydium','a782d5ac-5f2a-4f02-83b9-dcb1aceeaec6','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Dorydium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fa347fd-df02-4143-9999-b8906979c780','','','dcc589e5-39d9-58f8-9c42-f43273395556','Oneirophanta mutabilis Theel, 1879','Theel, 1879',1879,0,'321a41f7-b6bd-5f83-98d8-4dd921c0f1cc','Oneirophanta mutabilis','321a41f7-b6bd-5f83-98d8-4dd921c0f1cc','Oneirophanta mutabilis','09d512af-7e68-5b33-a6fb-908c130d950b','Oneirophanta mutabil','8fa347fd-df02-4143-9999-b8906979c780','Animalia|Echinodermata|Holothuroidea|Elasipodida|Deimatidae|Oneirophanta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fa3f0fd-b844-4402-80e8-c8f7ef4345ff','','','5351e955-9af8-5596-8135-c868f24e107c','Periconia lateralis Ellis & Everh.','Ellis & Everh.',0,0,'a2e17103-46be-5024-a23e-a1c09792781f','Periconia lateralis','a2e17103-46be-5024-a23e-a1c09792781f','Periconia lateralis','8d5dede4-573b-5378-acbb-5ec76a2a5d78','Periconia lateral','8fa3f0fd-b844-4402-80e8-c8f7ef4345ff','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Periconiaceae|Periconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fa60404-87b2-4bd7-8dea-94f0b090e888','','','f1f682ed-4b09-55fb-b413-db49296956aa','Resseliella xanthorrhoeae Kolesik, 2013','Kolesik, 2013',2013,0,'d751468e-90d3-5fb2-ad56-ba49cb773fa7','Resseliella xanthorrhoeae','d751468e-90d3-5fb2-ad56-ba49cb773fa7','Resseliella xanthorrhoeae','c3c71aca-eed3-57da-8491-ba59bece022d','Resseliella xanthorrhoe','8fa60404-87b2-4bd7-8dea-94f0b090e888','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Resseliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fa53e03-f8eb-420a-bb9a-bf83e6592a37','','','d072beaf-bb24-59e0-8b05-1bd7fa7fb13b','Croceibacter Cho and Giovannoni, 2003','Cho and Giovannoni, 2003',2003,0,'0358d519-c741-573a-b930-72510453a148','Croceibacter','0358d519-c741-573a-b930-72510453a148','Croceibacter','0358d519-c741-573a-b930-72510453a148','Croceibacter','8fa53e03-f8eb-420a-bb9a-bf83e6592a37','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Flavobacteriaceae|Croceibacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('8fa5259f-c46c-4c1b-82b5-cec6dfadf46b','','','a0f5ef1d-ed5f-5eb0-8b8e-89256291df30','Achillea grandifolia M.Bieb.','M.Bieb.',0,0,'dc275a7c-9a88-5e21-b033-6c5f4608ab4c','Achillea grandifolia','dc275a7c-9a88-5e21-b033-6c5f4608ab4c','Achillea grandifolia','7c67d11c-e797-537d-8b9f-5c44c04e2898','Achillea grandifol','8fa5259f-c46c-4c1b-82b5-cec6dfadf46b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Achillea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fa7bba1-ea75-44e1-b00e-bfe2a9d1da83','','','bc9b4947-8272-5bd1-a07e-a168879f260e','Siphonidium longiflorum J.B.Armstr.','J.B.Armstr.',0,0,'186d839c-209b-541e-bc02-b32373e7cfdc','Siphonidium longiflorum','186d839c-209b-541e-bc02-b32373e7cfdc','Siphonidium longiflorum','8b01fceb-9b58-5bc9-a580-14f6a10cd4f2','Siphonidium longiflor','0d3db740-933f-4d35-9029-262e8b4e3276','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Siphonidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8faf2ebb-c47d-45b6-ba3d-479ef6529a06','','','fe42fd24-6436-5598-9650-8ea1035a3363','Zygomyia fusca Marshall, 1896','Marshall, 1896',1896,0,'fd0f0e9b-235d-5296-989c-ff17aae2b7cc','Zygomyia fusca','fd0f0e9b-235d-5296-989c-ff17aae2b7cc','Zygomyia fusca','f673e1eb-9abf-5b20-b00c-643fe24e2367','Zygomyia fusc','8faf2ebb-c47d-45b6-ba3d-479ef6529a06','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8faf2d45-29af-4272-a5a4-b5b498a35233','','','d6aea79e-f0e3-50c5-9d05-49c495dbb667','Carex erythrovaginata K.A.Ford','K.A.Ford',0,0,'b3c89c12-6713-53a4-8ed5-a2639a311ee4','Carex erythrovaginata','b3c89c12-6713-53a4-8ed5-a2639a311ee4','Carex erythrovaginata','bb392bca-074b-5bc3-a4e0-2c95846ca2f3','Carex erythrouaginat','8faf2d45-29af-4272-a5a4-b5b498a35233','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8facbaa2-b1ec-4842-b868-e9fc1be68113','','','0ff0a393-f421-5c63-a866-210f3df2171a','Euceros','',0,0,'0ff0a393-f421-5c63-a866-210f3df2171a','Euceros','0ff0a393-f421-5c63-a866-210f3df2171a','Euceros','0ff0a393-f421-5c63-a866-210f3df2171a','Euceros','8facbaa2-b1ec-4842-b868-e9fc1be68113','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Euceros','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fbd287a-af6f-4a07-bb7b-087d72a83949','','','2f957bf9-ee2d-5721-9373-86dc44c766ef','Seila subg. Hebeseila','',0,0,'1238ace7-e82b-5102-8c88-d7d1e19eafd3','Hebeseila','e3e57d0e-28f2-5a7a-8f57-fedd6141822f','Seila subgen. Hebeseila','1238ace7-e82b-5102-8c88-d7d1e19eafd3','Hebeseila','8fbd287a-af6f-4a07-bb7b-087d72a83949','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Seila','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('8fbe9f11-9d54-4c2a-a4bd-630240216cd5','','','bc5888d5-8204-59cb-9abb-b3d0fb654c25','Oxalis stricta L.','L.',0,0,'a34b63d8-6e20-5aa0-9c70-8331b27444cc','Oxalis stricta','a34b63d8-6e20-5aa0-9c70-8331b27444cc','Oxalis stricta','4cd74240-6e0b-5a08-b4e2-930f945bc077','Oxalis strict','8fbe9f11-9d54-4c2a-a4bd-630240216cd5','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fbbbf95-ea89-41b3-afba-4b42ebe09132','','','8d3665f9-f489-526f-95ca-27642a58b146','Huberia striata (Smith, 1876)','(Smith, 1876)',1876,0,'75952d2f-c47d-5880-a567-386c68e43b9b','Huberia striata','75952d2f-c47d-5880-a567-386c68e43b9b','Huberia striata','f37515b2-4d30-5a82-b530-a84a00be73a0','Huberia striat','8fbbbf95-ea89-41b3-afba-4b42ebe09132','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Huberia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fbdba05-d569-4c5c-9680-b8bf28e632ad','','','c9ad1f72-e80a-527e-9c1c-76581fc84ee4','Eupinolus punctatus (Broun, 1886)','(Broun, 1886)',1886,0,'7b55159c-f5e1-55e0-b5fb-33ee393856f5','Eupinolus punctatus','7b55159c-f5e1-55e0-b5fb-33ee393856f5','Eupinolus punctatus','a26d66af-661f-5058-ae52-d8dd2f6537f5','Eupinolus punctat','8fbdba05-d569-4c5c-9680-b8bf28e632ad','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupinolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fbbf32d-fce6-46dd-9cbf-e49737532d8e','','','3cb5c693-b2e6-572f-8a6b-8d40f38223c4','Pseudostenosagola solodovnikovi Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'7a811e1f-307d-5e23-9dbe-302bb0c4a119','Pseudostenosagola solodovnikovi','7a811e1f-307d-5e23-9dbe-302bb0c4a119','Pseudostenosagola solodovnikovi','bd828175-67de-5367-9766-bc465e895e99','Pseudostenosagola solodounikou','8fbbf32d-fce6-46dd-9cbf-e49737532d8e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudostenosagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9012158f-a83e-4dff-a943-2e4d75aa73d5','','','4c3f7f10-3d97-59b9-b525-f026e8f939f0','Herzogianthus R.M.Schust.','R.M.Schust.',0,0,'74076fe3-47cd-5329-8c82-595c809782db','Herzogianthus','74076fe3-47cd-5329-8c82-595c809782db','Herzogianthus','74076fe3-47cd-5329-8c82-595c809782db','Herzogianthus','9012158f-a83e-4dff-a943-2e4d75aa73d5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Herzogianthaceae|Herzogianthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fc05157-dd5c-41ff-bad2-8500359044f3','','','6b462da0-cda8-5ef1-a511-4db5e9ed9807','Orphnurgus dorisae Pawson, 2002','Pawson, 2002',2002,0,'e740b6e4-f7a4-508b-87fb-a7ad341115cd','Orphnurgus dorisae','e740b6e4-f7a4-508b-87fb-a7ad341115cd','Orphnurgus dorisae','6067655a-6fd6-5f03-8f1d-5874a5835cd9','Orphnurgus doris','8fc05157-dd5c-41ff-bad2-8500359044f3','Animalia|Echinodermata|Holothuroidea|Elasipodida|Deimatidae|Orphnurgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9013bd32-00c1-4b4e-aa5f-ab3b504234b9','','','95ae6d61-b4e8-52b8-b808-e74e171c9e9b','Stictina mougeotiana var. dissecta Müll.Arg.','Müll.Arg.',0,0,'f901cde4-85be-5bbe-9e65-dfeb99b9faed','Stictina mougeotiana dissecta','d01af761-44b2-5356-9155-7962ec74f3ec','Stictina mougeotiana var. dissecta','7855ec5f-e0c5-52d2-a92b-ca5d093bfee1','Stictina mougeotian dissect','a22db636-77b4-460f-bc57-c024cd047c84','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Stictina','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('901454fe-f596-46ac-ba71-f4fe028c59be','','','fd8ca9f9-4595-51fa-b2e9-12bc099c19f8','Nematoceras Hook.f.','Hook.f.',0,0,'7b2069a6-1515-5cce-88aa-13e2c8773e9a','Nematoceras','7b2069a6-1515-5cce-88aa-13e2c8773e9a','Nematoceras','7b2069a6-1515-5cce-88aa-13e2c8773e9a','Nematoceras','935e4843-82ba-4ddb-a71f-81e040a96a7e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Nematoceras','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('901ae690-baca-4958-bf40-64b1addb9083','','','d308d6f9-739e-5645-aa52-a58e42f4407e','Gnomoniopsis rosae Crous','Crous',0,0,'4742bd32-85c9-595d-a6a4-33a81ddca896','Gnomoniopsis rosae','4742bd32-85c9-595d-a6a4-33a81ddca896','Gnomoniopsis rosae','3a9a5913-c627-5d4b-bb3e-36f8b6f240b5','Gnomoniopsis ros','901ae690-baca-4958-bf40-64b1addb9083','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomoniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('901a5a51-2c6f-46eb-a7a6-3aea016f597e','','','4d4790a6-ccf3-560b-b6d9-bacb0e604845','Euchlanis parameneta Berzins, 1973','Berzins, 1973',1973,0,'caf506ec-58e3-5ba3-a136-764eae4d1abf','Euchlanis parameneta','caf506ec-58e3-5ba3-a136-764eae4d1abf','Euchlanis parameneta','52942f16-29bf-530f-a49b-439980c520a9','Euchlanis paramenet','901a5a51-2c6f-46eb-a7a6-3aea016f597e','Animalia|Gnathifera|Rotifera|Ploimida|Euchlanidae|Euchlanis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('901e9ed0-fb26-41c8-852f-9c007f21a48a','','','1f1fd67c-e221-55db-8f25-4d73f319574d','Pleurothallis restrepioides Lindl.','Lindl.',0,0,'6fdae0fd-8803-53d9-bb24-9ef5135a8850','Pleurothallis restrepioides','6fdae0fd-8803-53d9-bb24-9ef5135a8850','Pleurothallis restrepioides','08103194-c23c-5884-bd7a-edd7b875019b','Pleurothallis restrepioid','901e9ed0-fb26-41c8-852f-9c007f21a48a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pleurothallis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('901a50fb-af3d-47a3-b79a-bb7d313e4ac9','','','0b01ccf6-83d1-54b0-9309-04a1bcb8a03f','Zygodon integrifolius Beckett','Beckett',0,0,'81e47846-1ccb-5369-84ae-41e597e64f4d','Zygodon integrifolius','81e47846-1ccb-5369-84ae-41e597e64f4d','Zygodon integrifolius','77b724d2-4476-5f9a-8cf8-9d3fe3e20b47','Zygodon integrifol','fabab24c-e3f7-456b-806c-c446df1b934a','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Zygodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9022bb34-7ed2-495d-8ed0-2baca0c82673','','','ddecf34d-44b5-5b9d-bf67-9662a6650724','Pyramimonas amylifera Conrad','Conrad',0,0,'e2f01c38-1937-5cc2-9d26-3b7ccb5a2a46','Pyramimonas amylifera','e2f01c38-1937-5cc2-9d26-3b7ccb5a2a46','Pyramimonas amylifera','3e9baba4-1a26-56b1-b9f4-b70db26d56f8','Pyramimonas amylifer','9022bb34-7ed2-495d-8ed0-2baca0c82673','Plantae|Chlorophyta|Pyramimonadophyceae|Pyramimonadales|Pyramimonadaceae|Pyramimonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('901f5f8d-35f7-4c8b-aed6-5fa054934c1f','','','e010f3e4-5434-5989-b642-71422e239ada','Pinus pinaster Aiton','Aiton',0,0,'93253e91-eb8b-580d-908c-e0c74d145858','Pinus pinaster','93253e91-eb8b-580d-908c-e0c74d145858','Pinus pinaster','93253e91-eb8b-580d-908c-e0c74d145858','Pinus pinaster','901f5f8d-35f7-4c8b-aed6-5fa054934c1f','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9021bd2f-b557-41c6-9abb-823deceae37e','','','d9de20c4-a5ed-5032-9aa6-f680e5c6ff64','Hypotrachyna jamesii (Hale) Divakar, A.Crespo, Sipman, Elix & Lumbsch','(Hale) Divakar, A.Crespo, Sipman, Elix & Lumbsch',0,0,'e21c10ed-fbf4-56b8-b844-2f876276a53f','Hypotrachyna jamesii','e21c10ed-fbf4-56b8-b844-2f876276a53f','Hypotrachyna jamesii','2f3beeee-13cc-5558-bd32-da5a85e79460','Hypotrachyna iames','9021bd2f-b557-41c6-9abb-823deceae37e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypotrachyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('902d1da0-49df-446d-8880-449fbaa015a0','','','fde1ed22-c657-5772-ab39-8f01469456f4','Chroococcaceae','',0,0,'fde1ed22-c657-5772-ab39-8f01469456f4','Chroococcaceae','fde1ed22-c657-5772-ab39-8f01469456f4','Chroococcaceae','fde1ed22-c657-5772-ab39-8f01469456f4','Chroococcaceae','902d1da0-49df-446d-8880-449fbaa015a0','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Chroococcaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('90258b62-7861-4a98-b06b-6ff91bfaafd1','','','03b80ad2-61e9-5195-9a89-737e7a31f8f2','Mecodema scitulum Broun, 1894','Broun, 1894',1894,0,'fcbe01ae-4d47-50cd-9cb0-1741b45f7d78','Mecodema scitulum','fcbe01ae-4d47-50cd-9cb0-1741b45f7d78','Mecodema scitulum','f0255a55-6213-55d2-8926-84733ce56254','Mecodema scitul','90258b62-7861-4a98-b06b-6ff91bfaafd1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9025c738-8ea6-4c89-b1de-a8e25961aa6b','','','611e95c4-0262-524c-8949-cfb84a026fa2','Polyporus albertinii Lloyd','Lloyd',0,0,'4ed24b3a-002d-5ed1-ba05-b227b78ff97a','Polyporus albertinii','4ed24b3a-002d-5ed1-ba05-b227b78ff97a','Polyporus albertinii','fe6cb1b8-4735-5c8c-9395-70b6322c8339','Polyporus albertin','e3177550-cd37-4d85-bd71-0287d21c4bd7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('902964d4-743c-44e7-bb23-e6137eefa0e5','','','5b775d4b-01fa-54ef-97f3-9e2777debc63','Eucalyptodiplosis chionochloae Kolesik, 2007','Kolesik, 2007',2007,0,'78173ae2-16d8-5b33-8901-4d93b094d09c','Eucalyptodiplosis chionochloae','78173ae2-16d8-5b33-8901-4d93b094d09c','Eucalyptodiplosis chionochloae','bf2a2bd8-cbed-5494-8813-47f899d31683','Eucalyptodiplosis chionochlo','902964d4-743c-44e7-bb23-e6137eefa0e5','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Eucalyptodiplosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9034e3ea-e256-4f9b-b3c4-38ddd6b9c3fa','','','36bd705e-c9ae-5da8-8185-13a88c452467','Nucula rossiana Finlay, 1930','Finlay, 1930',1930,0,'60bea0b1-5873-57de-a755-dcbf05bbe994','Nucula rossiana','60bea0b1-5873-57de-a755-dcbf05bbe994','Nucula rossiana','2f301386-55d7-5256-876c-3e44ccc87220','Nucula rossian','9034e3ea-e256-4f9b-b3c4-38ddd6b9c3fa','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculidae|Nucula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9032599d-8cdd-4e68-b71a-1505439bdaad','','','5348e127-c78f-5e8d-bbca-4a8051c0bde6','Soletellina siliquens Willan, 1993','Willan, 1993',1993,0,'00b927ad-9452-5509-a54d-7151e6d2191c','Soletellina siliquens','00b927ad-9452-5509-a54d-7151e6d2191c','Soletellina siliquens','00b927ad-9452-5509-a54d-7151e6d2191c','Soletellina siliquens','9032599d-8cdd-4e68-b71a-1505439bdaad','Animalia|Mollusca|Bivalvia|Veneroida|Psammobiidae|Soletellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('903341e6-2de5-4c48-a2a9-dd567654363e','','','50c6d27a-db5f-54cb-a153-27dfe434de7b','Derwentia Raf.','Raf.',0,0,'9bb7fb89-9a4a-5bb2-9c52-c6c3b29ed1a1','Derwentia','9bb7fb89-9a4a-5bb2-9c52-c6c3b29ed1a1','Derwentia','9bb7fb89-9a4a-5bb2-9c52-c6c3b29ed1a1','Derwentia','2ad51450-941c-4c08-ae18-5aba7b8ca46e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Derwentia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('903919b2-80d2-4b51-98b2-23f8e4784bb2','','','60cf1346-327b-53f0-a278-860e7ab661fd','Omaliomimus','',0,0,'60cf1346-327b-53f0-a278-860e7ab661fd','Omaliomimus','60cf1346-327b-53f0-a278-860e7ab661fd','Omaliomimus','60cf1346-327b-53f0-a278-860e7ab661fd','Omaliomimus','903919b2-80d2-4b51-98b2-23f8e4784bb2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Omaliomimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('90357bb4-6eea-493e-9675-370a588964d0','','','1829e2b2-52a2-50aa-9453-97cc1f13b166','Neotyphodium species FaTG-3 sensu M.J. Chr., Leuchtm., D.D. Rowan & Tapper','',0,0,'c367c304-5a9d-5c5e-8e98-8b2111d5dee5','Neotyphodium','c367c304-5a9d-5c5e-8e98-8b2111d5dee5','Neotyphodium','c367c304-5a9d-5c5e-8e98-8b2111d5dee5','Neotyphodium','90357bb4-6eea-493e-9675-370a588964d0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Neotyphodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('903b121c-465b-4d11-84bd-0904e60859c5','','','b60389da-dd8e-5260-bb84-e478cfa1bc0a','Lindsaea trichomanoides Dryand.','Dryand.',0,0,'654e9857-1a11-5bb4-bc0a-988896310075','Lindsaea trichomanoides','654e9857-1a11-5bb4-bc0a-988896310075','Lindsaea trichomanoides','729ba705-9ceb-5b33-beab-28ba653b9238','Lindsaea trichomanoid','903b121c-465b-4d11-84bd-0904e60859c5','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Lindsaeaceae|Lindsaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90389a6c-7304-47a7-884e-43b6ec4083bd','','','52e77fdf-4944-5a94-be20-69ceb79ce613','Pygoscelis tyreei Simpson','Simpson',0,0,'08ef0cf3-b74d-55eb-94f0-b95754cc7e73','Pygoscelis tyreei','08ef0cf3-b74d-55eb-94f0-b95754cc7e73','Pygoscelis tyreei','b821ec0a-3ffd-5939-81cc-d361ce901577','Pygoscelis tyree','90389a6c-7304-47a7-884e-43b6ec4083bd','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Pygoscelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90384904-9b81-4c09-962a-dc992543b82a','','','0e17529d-3482-5f92-93d2-e00213ce8779','Endophthora rubiginella Hudson, 1939','Hudson, 1939',1939,0,'22b8aac5-73d0-5a7c-890b-5bae986b90d4','Endophthora rubiginella','22b8aac5-73d0-5a7c-890b-5bae986b90d4','Endophthora rubiginella','e2c982d3-e310-504a-92a0-7a122e153791','Endophthora rubiginell','90384904-9b81-4c09-962a-dc992543b82a','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Endophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('903c93a8-4668-45d4-a31a-9b5be6fabe3f','','','fbf145ff-35f2-53a0-984f-4ea37e8b0716','Viburnum opulus ''Sterile''','',0,0,'c89c3bb7-d6f8-5fb7-86d6-4c5cf403d32e','Viburnum opulus','c89c3bb7-d6f8-5fb7-86d6-4c5cf403d32e','Viburnum opulus','1c0e8e7e-9402-5e9c-ab0b-f9ae7aecfabe','Viburnum opul','903c93a8-4668-45d4-a31a-9b5be6fabe3f','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Adoxaceae|Viburnum','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('903ee765-0758-4a7c-b17d-9f8c1dd7d2f2','','','220cbab6-f5ae-5212-b0ab-f28a33997330','Restrepia striata Rolfe','Rolfe',0,0,'3cf3d291-c94a-52c6-a85b-98c03ede4002','Restrepia striata','3cf3d291-c94a-52c6-a85b-98c03ede4002','Restrepia striata','b330ec9a-6913-5cce-8e1d-8c44b6c69ec7','Restrepia striat','6f2e2219-f62e-4bf7-b493-8cba0fd0e127','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Restrepia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9044f6da-c0b4-49bd-bd7f-a9291f93ab61','','','f8e3514a-80b9-5e4c-9210-b1d2bd70e9fb','Dasyscyphus corticola (Massee) Dennis','(Massee) Dennis',0,0,'3caca025-ac5a-553c-81c6-973d58ca92c1','Dasyscyphus corticola','3caca025-ac5a-553c-81c6-973d58ca92c1','Dasyscyphus corticola','0a694e93-b276-5e75-9545-0af59f8e1ddf','Dasyscyphus corticol','b01f8f5c-cee0-4093-8679-9127574dd4e4','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9042c73b-ba80-4827-a738-e1e6a47ce01b','','','98df8903-55dd-5f99-a239-14702b59babd','Bartramia crassinervia Mitt.','Mitt.',0,0,'fe6fac59-17d2-55b5-9c8b-5550aab4d750','Bartramia crassinervia','fe6fac59-17d2-55b5-9c8b-5550aab4d750','Bartramia crassinervia','631be038-e235-5f0b-a12c-7c7adeee9d1c','Bartramia crassineru','9042c73b-ba80-4827-a738-e1e6a47ce01b','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('904da78e-27a6-4f1a-93d2-3106ff14ed16','','','c4ec477e-7ca8-5a68-905a-434789df2336','Mecodema allani Fairburn, 1945','Fairburn, 1945',1945,0,'d4e706af-9b62-5408-b810-225c7f2cf2ce','Mecodema allani','d4e706af-9b62-5408-b810-225c7f2cf2ce','Mecodema allani','646f012e-c437-5316-8166-052696879f59','Mecodema allan','904da78e-27a6-4f1a-93d2-3106ff14ed16','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90484df6-a4df-4cd4-a198-2babbd17763f','','','5cc47b8c-36e1-537a-922e-2007f76e1c09','Ceratocystis uchidae Qing Li, D. McNew and T.C. Harr., 2017','Qing Li, D. McNew and T.C. Harr., 2017',2017,0,'8187cfac-9b09-5389-8399-076e33042237','Ceratocystis uchidae','8187cfac-9b09-5389-8399-076e33042237','Ceratocystis uchidae','67b59774-d774-5495-8a5e-f87873edaf5e','Ceratocystis uchid','90484df6-a4df-4cd4-a198-2babbd17763f','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Ceratocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('9053b434-76c8-4895-a531-0d100abd27bd','','','afec18a9-cc0e-59f1-b9a5-fd2e0e235edf','"Candidatus Phytoplasma Firrao et al., 2004','',0,0,'','','','','','','9053b434-76c8-4895-a531-0d100abd27bd','Bacteria|Mycoplasmatota|Mollicutes|Acholeplasmatales|Acholeplasmataceae|<i>Candidatus</i> Phytoplasma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',0);
INSERT INTO core VALUES('905378c9-b18a-42ef-beea-120d26149b0c','','','ff051c30-c942-5451-815d-b524e09f86eb','Polyporus suaveolens (L.) Fr.','(L.) Fr.',0,0,'e37444c2-6bff-552d-b1cb-d0e5967865f7','Polyporus suaveolens','e37444c2-6bff-552d-b1cb-d0e5967865f7','Polyporus suaveolens','0258767e-247c-50c3-983d-7236f9edb723','Polyporus suaueolens','e081dc95-b55e-4870-bf0a-1b0471c25e9a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90531cae-64dc-482a-b671-8c99a19c11ec','','','a05349d2-762c-5126-bbfe-89a3133ee552','Antipathes species D. Opresko','',0,0,'cdefb7ac-7e45-5ec6-9aff-6129fb75d4f8','Antipathes','cdefb7ac-7e45-5ec6-9aff-6129fb75d4f8','Antipathes','cdefb7ac-7e45-5ec6-9aff-6129fb75d4f8','Antipathes','90531cae-64dc-482a-b671-8c99a19c11ec','Animalia|Cnidaria||Antipatharia|Antipathidae|Antipathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9050de9c-eba4-4112-8a2d-a1f7aea1fed5','','','03d2e089-cb0c-56dc-8709-1bd348eabc16','Columbellidae species 6 (NZOI U602)','',0,0,'27c09d37-adc4-5feb-984a-ccf9fb98c33b','Columbellidae','27c09d37-adc4-5feb-984a-ccf9fb98c33b','Columbellidae','27c09d37-adc4-5feb-984a-ccf9fb98c33b','Columbellidae','9050de9c-eba4-4112-8a2d-a1f7aea1fed5','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Columbellidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('90532beb-1ae1-4e2c-9985-c491f1ab78f6','','','22d104dd-e965-5504-8d56-759e5a0b800e','Potato aucuba mosaic virus','',0,0,'','','','','','','90532beb-1ae1-4e2c-9985-c491f1ab78f6','Virus|||Tymovirales|Alphaflexiviridae|Potexvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('904faf52-2c9c-46cf-a0a9-7b918e8b48ad','','','f0ab8530-1f49-5be1-9472-718012461934','Sistotrema resinicystidium Hallenb.','Hallenb.',0,0,'4220f619-1108-5588-8538-779f50d9179c','Sistotrema resinicystidium','4220f619-1108-5588-8538-779f50d9179c','Sistotrema resinicystidium','4d62629f-1c16-5561-bbf4-48dc7c033279','Sistotrema resinicystidi','904faf52-2c9c-46cf-a0a9-7b918e8b48ad','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Sistotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('905a42da-f69f-431d-bcff-81d49bcb3a88','','','875b4fb8-5a60-5537-a1ed-7a93f57eeb6d','Tetragonia tetragonoides (Pall.) Kuntze','(Pall.) Kuntze',0,0,'e662993c-b1a6-5611-b9d8-86baa5086ba2','Tetragonia tetragonoides','e662993c-b1a6-5611-b9d8-86baa5086ba2','Tetragonia tetragonoides','060036ce-9fdb-502e-8fb0-f99daff38677','Tetragonia tetragonoid','905a42da-f69f-431d-bcff-81d49bcb3a88','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Tetragonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9055be8a-ac9c-4020-90ce-89628c8c69c7','','','f704a6e4-d824-59b1-82ae-48dd98e1f022','Agaricus scorodonius Fr.','Fr.',0,0,'a707ad1b-ae54-5842-9f97-aaeabf811cb0','Agaricus scorodonius','a707ad1b-ae54-5842-9f97-aaeabf811cb0','Agaricus scorodonius','91310bb1-9f49-5693-84fe-f4c1f12fa6b2','Agaricus scorodon','aa556378-c2a1-4c62-b965-8baba2fa36d9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90575c1c-0f1e-4f18-abc2-bd49531ef92b','','','5b5677cf-e5bc-5286-9539-ac381fd6549d','Epitonium subg. Hyaloscala','',0,0,'6f8d19eb-9dd8-538c-a5f8-422bb73d628f','Hyaloscala','0f24d67a-c1a7-5ec6-b9a4-f99a6674e598','Epitonium subgen. Hyaloscala','6f8d19eb-9dd8-538c-a5f8-422bb73d628f','Hyaloscala','90575c1c-0f1e-4f18-abc2-bd49531ef92b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Epitonium','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('90567a63-2e01-4996-80fa-d5fd4f074bda','','','08ff2333-dc73-5b56-b44f-103028b33030','Coprosma intertexta G.Simpson','G.Simpson',0,0,'808018be-8e9e-592c-b9dd-c78d9550864f','Coprosma intertexta','808018be-8e9e-592c-b9dd-c78d9550864f','Coprosma intertexta','61673c18-41b1-5a44-90bc-0c0d0e75eafe','Coprosma intertext','90567a63-2e01-4996-80fa-d5fd4f074bda','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('905e72ee-cffb-4afb-8fa4-504e03b8a9e6','','','1c357051-c66b-5bb7-9666-d38cb34ce3a8','Peziza caricis Desm.','Desm.',0,0,'788e82e2-4fd6-5b0d-a07f-05ec749b8adc','Peziza caricis','788e82e2-4fd6-5b0d-a07f-05ec749b8adc','Peziza caricis','3aba57b9-711d-5d22-b9dd-a18d918528d0','Peziza caric','eca2dc0d-c677-436f-9639-d0095bef4763','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90615dd1-50fb-4965-b68c-b7f7d92e43cc','','','abd708aa-27c8-50e4-ba1b-adeea4a547db','Trametes epitephra sensu Colenso','',0,0,'10585c57-8e10-5978-a086-c7e110ebab03','Trametes epitephra','10585c57-8e10-5978-a086-c7e110ebab03','Trametes epitephra','075775ff-f980-542c-8e77-57993bebf54f','Trametes epitephr','c3cc447c-c9d0-4adb-8448-df98a1fda517','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('905eb5ca-f758-44af-a1d9-e3060dc8ab95','','','5fdeeb9e-1d56-574f-8321-a828d9d523b3','Vampirolepis species','',0,0,'64930fa4-264e-5a65-8b23-e679ce39a08c','Vampirolepis','64930fa4-264e-5a65-8b23-e679ce39a08c','Vampirolepis','64930fa4-264e-5a65-8b23-e679ce39a08c','Vampirolepis','905eb5ca-f758-44af-a1d9-e3060dc8ab95','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Hymenolepididae|Vampirolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('906289c8-97b7-4df7-a56a-20cb99703e5d','','','5cf14876-840b-5bb5-bff5-097e093e9ba0','Talaromyces panamensis (Samson, Stolk & Frisvad) Samson, Yilmaz, Frisvad & Seifert','(Samson, Stolk & Frisvad) Samson, Yilmaz, Frisvad & Seifert',0,0,'70f432e8-693b-5720-84d4-611c0d70748c','Talaromyces panamensis','70f432e8-693b-5720-84d4-611c0d70748c','Talaromyces panamensis','bba76c34-e88b-5cf9-baf9-11c23dc907cc','Talaromyces panamens','906289c8-97b7-4df7-a56a-20cb99703e5d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9064c438-5e06-4f22-9056-a5a2042a4d30','','','1b0ae0d3-a99d-5841-a33b-352fed6b50bf','Plectomorphus anguliferus Broun, 1921','Broun, 1921',1921,0,'c45f380b-8559-541d-91fe-1e2801655054','Plectomorphus anguliferus','c45f380b-8559-541d-91fe-1e2801655054','Plectomorphus anguliferus','d0667137-4f61-5e15-ab29-3594f0e89492','Plectomorphus angulifer','9064c438-5e06-4f22-9056-a5a2042a4d30','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Plectomorphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90647213-7e1a-4751-be81-fca43c2ed2c4','','','bc9eab4c-42df-58a3-be3e-31500363d336','Arcangeliella hepatica (G.W. Beaton, Pegler & T.W.K. Young) T. Lebel & Castellano','(G.W. Beaton, Pegler & T.W.K. Young) T. Lebel & Castellano',0,0,'cf9122f7-5a28-5699-854e-9fc791c1a48f','Arcangeliella hepatica','cf9122f7-5a28-5699-854e-9fc791c1a48f','Arcangeliella hepatica','0bf9c491-ee77-5fcb-9c29-80c44e7da3c7','Arcangeliella hepatic','b326c4d7-e301-4857-b1f8-fdd8b7c6d61f','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Arcangeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9066f5d1-892f-46b9-a89d-4ca5ddd3db67','','','6b84bbab-3f2f-5cfe-9fee-5c980e37e75f','Eustomias trewavasae Norman, 1930','Norman, 1930',1930,0,'cae14546-675a-54f8-8f94-13fb461e30d7','Eustomias trewavasae','cae14546-675a-54f8-8f94-13fb461e30d7','Eustomias trewavasae','0787f75c-79b9-576a-8865-216d216dd1c7','Eustomias trewauas','9066f5d1-892f-46b9-a89d-4ca5ddd3db67','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Eustomias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9066f6f7-8e73-4be6-a75f-486f54028621','','','0169cf92-c9e6-5e68-bbd3-ab24b24461b4','Menegazzia subpertusa P.James & D.J.Galloway','P.James & D.J.Galloway',0,0,'3cb0d01e-6444-5de6-b398-afaff7bd57f7','Menegazzia subpertusa','3cb0d01e-6444-5de6-b398-afaff7bd57f7','Menegazzia subpertusa','64d857f8-d3ae-5aa0-829a-577e24ef61da','Menegazzia subpertus','9066f6f7-8e73-4be6-a75f-486f54028621','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90733959-e41e-4461-94d7-6abf5296d2fc','','','6b6deab3-6921-581c-8b17-30658a1a7d84','Euglypha','',0,0,'6b6deab3-6921-581c-8b17-30658a1a7d84','Euglypha','6b6deab3-6921-581c-8b17-30658a1a7d84','Euglypha','6b6deab3-6921-581c-8b17-30658a1a7d84','Euglypha','90733959-e41e-4461-94d7-6abf5296d2fc','Chromista|Cercozoa|Imbricatea|Euglyphida|Euglyphidae|Euglypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('906aa1ee-51e7-4c8f-8bd7-dd076eb53686','','','56f3beaa-1dcf-509d-8279-0e87a458c371','Septoria rhoina Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'29ee9a6d-f821-5009-938f-26d49de4df2c','Septoria rhoina','29ee9a6d-f821-5009-938f-26d49de4df2c','Septoria rhoina','0b12ab9f-6040-53b2-a017-d620efb88206','Septoria rhoin','906aa1ee-51e7-4c8f-8bd7-dd076eb53686','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90718966-71b2-429e-bbbe-595c20a5d287','','','27e04b25-9edd-5afa-9bd7-11888dd04a75','Sporisorium andropogonis (Opiz) Vánky','(Opiz) Vánky',0,0,'8d4c0bbf-285f-54dc-8a93-d28eb13da229','Sporisorium andropogonis','8d4c0bbf-285f-54dc-8a93-d28eb13da229','Sporisorium andropogonis','a8073a75-d6c7-5f15-b9f2-0bafb8fd9eae','Sporisorium andropogon','cd2f252f-d03a-4582-890d-85456ab4b177','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90708d22-deb1-4c1a-a6f9-d5ce96c447df','','','3fefb1a5-da72-5809-9c2f-65bcc2a22fe8','Bondarzewiales','',0,0,'3fefb1a5-da72-5809-9c2f-65bcc2a22fe8','Bondarzewiales','3fefb1a5-da72-5809-9c2f-65bcc2a22fe8','Bondarzewiales','3fefb1a5-da72-5809-9c2f-65bcc2a22fe8','Bondarzewiales','7c75f901-d474-49ef-b0bf-4de11da49855','Fungi|Basidiomycota|Agaricomycetes|Bondarzewiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('9072d7a6-dd81-4c31-b0a3-711d511f5acb','','','e0e31990-0d78-5c94-af9d-270de412b2b7','Phoma molleriana (Thüm.) Sacc.','(Thüm.) Sacc.',0,0,'f1af98ac-062d-5d58-b942-0ee70988fdd2','Phoma molleriana','f1af98ac-062d-5d58-b942-0ee70988fdd2','Phoma molleriana','a89bf7f1-2c23-56fe-86d3-95564a48ae63','Phoma mollerian','b160234a-e3de-4aaf-a783-7fd2e5f311aa','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9072627f-6020-4d94-b83c-f4840038646a','','','f07aece4-9fbd-582a-a4e3-dbaf8428bfdb','Runga moana Forster, 1990','Forster, 1990',1990,0,'3e694e15-29f9-5fef-9797-e9d4664229de','Runga moana','3e694e15-29f9-5fef-9797-e9d4664229de','Runga moana','fdcde6be-5697-57ae-bc85-760d1348d857','Runga moan','9072627f-6020-4d94-b83c-f4840038646a','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Runga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9074ea86-343e-4396-ab0d-57d6aed995ef','','','5af4e342-19a1-5037-a3a9-ebac7accca49','Hypomyces rubi (Osterw.) Wollenw.','(Osterw.) Wollenw.',0,0,'b197f46d-c281-5214-877a-c68249c1538e','Hypomyces rubi','b197f46d-c281-5214-877a-c68249c1538e','Hypomyces rubi','b61b066e-ef67-585a-8566-88a5228cff50','Hypomyces rub','d1738d45-3c30-4f4d-8bc8-184526b48e41','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9077bb27-93e5-4cae-9ef4-f6fe490151c2','','','f08cc745-4ef3-53af-bb86-315593c6f510','Meterana ochthistis (Meyrick, 1887)','(Meyrick, 1887)',1887,0,'6c7c1e91-7474-56e0-b28e-f825daf3d322','Meterana ochthistis','6c7c1e91-7474-56e0-b28e-f825daf3d322','Meterana ochthistis','e942081f-f14e-541b-9e63-639816c21268','Meterana ochthist','9077bb27-93e5-4cae-9ef4-f6fe490151c2','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Meterana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('907d94aa-088d-47c7-9fe8-14818a79aa80','','','99fca841-fc16-57aa-bc02-c20da9f9ace1','Perforaria cucurbitula (Mont.) Müll.Arg.','(Mont.) Müll.Arg.',0,0,'650ab4a5-21b1-5e67-9f11-6a713c2eeb0c','Perforaria cucurbitula','650ab4a5-21b1-5e67-9f11-6a713c2eeb0c','Perforaria cucurbitula','140bb31c-0c20-5b7e-903a-924b46576aab','Perforaria cucurbitul','83f94655-3a47-4f07-aa9d-277d7815d6c5','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Coccotremataceae|Perforaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('907b6244-1735-4e10-ad17-b2a501a0addb','','','2954a6a3-f494-54f1-9a40-af6f2aa271c1','Catoptes humeralis Broun, 1893','Broun, 1893',1893,0,'a0fc56f3-8811-5148-95e0-411a95451526','Catoptes humeralis','a0fc56f3-8811-5148-95e0-411a95451526','Catoptes humeralis','a2d4e4ea-2dc7-5465-982a-018e08b496c1','Catoptes humeral','907b6244-1735-4e10-ad17-b2a501a0addb','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('907b7164-0cbb-401a-8038-d4e7bc805d0e','','','26cd09ff-84de-5824-84fc-ca47e3da83b6','Galaxias depressiceps McDowall & Wallis, 1996','McDowall & Wallis, 1996',1996,0,'8b7e7ef7-a7f0-505e-82b4-dd6939de1fe8','Galaxias depressiceps','8b7e7ef7-a7f0-505e-82b4-dd6939de1fe8','Galaxias depressiceps','8b7e7ef7-a7f0-505e-82b4-dd6939de1fe8','Galaxias depressiceps','907b7164-0cbb-401a-8038-d4e7bc805d0e','Animalia|Chordata|Actinopterygii|Osmeriformes|Galaxiidae|Galaxias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9079c269-e763-45c2-9aab-ed8991b5020f','','','df2c85bd-bf18-5de8-b2c3-f86cb31848dc','Sthenelais novaezealandiae Monro, 1936','Monro, 1936',1936,0,'940248ac-e85e-5c6b-bf99-d6cb7d0a672e','Sthenelais novaezealandiae','940248ac-e85e-5c6b-bf99-d6cb7d0a672e','Sthenelais novaezealandiae','6ba1ebbf-11a6-51b4-9fcf-cc985dd6e46d','Sthenelais nouaezealandi','9079c269-e763-45c2-9aab-ed8991b5020f','Animalia|Annelida|Polychaeta|Phyllodocida|Sigalionidae|Sthenelais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90880481-efb1-4fbe-8bf3-eea4362f32ea','','','35a48fd9-7a03-5796-99dd-4e8704bac9a3','Puccinia aristidae Tracy','Tracy',0,0,'4d357ce0-ef3a-5b97-a9bd-ecb25795045d','Puccinia aristidae','4d357ce0-ef3a-5b97-a9bd-ecb25795045d','Puccinia aristidae','47ea3e16-57ab-5efc-9dbb-e7a16eb9c50e','Puccinia aristid','90880481-efb1-4fbe-8bf3-eea4362f32ea','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('908147e0-1ccd-4014-998d-dcc3386b60b3','','','b0db630d-6e2c-57df-9e92-9e9fb1a7bec4','Maorinus bullockensis (Franz, 1986)','(Franz, 1986)',1986,0,'c1b0c4eb-e079-5d79-8310-e65c769f28d7','Maorinus bullockensis','c1b0c4eb-e079-5d79-8310-e65c769f28d7','Maorinus bullockensis','7dbae0c0-35a7-558d-be72-4994c5ec7b5d','Maorinus bullockens','908147e0-1ccd-4014-998d-dcc3386b60b3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('908cce33-ffdc-4ebc-91ca-19850152aab4','','','4c82db2b-ae53-5b94-835c-f803c0918920','Pestalotia espaillatii Cif. & Gonz. Frag.','Cif. & Gonz. Frag.',0,0,'05d83a72-071e-5c2f-901e-8973140249a8','Pestalotia espaillatii','05d83a72-071e-5c2f-901e-8973140249a8','Pestalotia espaillatii','b101c958-0bd2-5b78-85a6-ae14579356a1','Pestalotia espaillat','32dc7d98-0950-4c67-ae1f-c2a320ffae93','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('908b94ec-0914-4e35-bc52-8b7b055b6daa','','','5db3d4f9-763e-5a07-860b-d68445114d05','Bovidae','',0,0,'5db3d4f9-763e-5a07-860b-d68445114d05','Bovidae','5db3d4f9-763e-5a07-860b-d68445114d05','Bovidae','5db3d4f9-763e-5a07-860b-d68445114d05','Bovidae','908b94ec-0914-4e35-bc52-8b7b055b6daa','Animalia|Chordata|Mammalia|Artiodactyla|Bovidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('908dc342-c6a2-4182-bf4d-f9e88b3f5fca','','','e59af62f-a8f6-5900-91b1-ad909391ddbe','Eriococcus montifagi Hoy, 1962','Hoy, 1962',1962,0,'a9b232f0-c126-51ff-a603-b539eca15fa3','Eriococcus montifagi','a9b232f0-c126-51ff-a603-b539eca15fa3','Eriococcus montifagi','c990f146-e0de-5002-8c17-8df8307e95b6','Eriococcus montifag','908dc342-c6a2-4182-bf4d-f9e88b3f5fca','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90947483-2047-432e-9c97-396c3012849b','','','f19c36fd-693c-598d-ace4-6f3713254d7e','Eucalyptus elata Dehnh.','Dehnh.',0,0,'8e1336b0-22c8-5bbe-9af8-d38a41b32b51','Eucalyptus elata','8e1336b0-22c8-5bbe-9af8-d38a41b32b51','Eucalyptus elata','e85ecf4a-cc79-5e82-b274-75ce2bf6a968','Eucalyptus elat','90947483-2047-432e-9c97-396c3012849b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('909a247b-a55a-4803-ba2a-d33118b37e5c','','','9078dca4-6161-5131-bcbd-d1638f43407d','Rossella species2 Reiswig','',0,0,'39dc151e-e1e9-54ad-a2c7-838b8bfe4142','Rossella','39dc151e-e1e9-54ad-a2c7-838b8bfe4142','Rossella','39dc151e-e1e9-54ad-a2c7-838b8bfe4142','Rossella','909a247b-a55a-4803-ba2a-d33118b37e5c','Animalia|Porifera|Hexactinellida|Lyssacinosida|Rossellidae|Rossella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('90956f19-0fe1-4a19-b98c-d56da8917d9f','','','09eba0ac-9b88-5eed-af33-d1001b71b92b','Veronatus apterus Broun, 1921','Broun, 1921',1921,0,'898836bb-bbfa-5c4a-9987-77c3219125f5','Veronatus apterus','898836bb-bbfa-5c4a-9987-77c3219125f5','Veronatus apterus','41786467-7bb8-54c5-8c3e-8c7eb50a9e23','Veronatus apter','90956f19-0fe1-4a19-b98c-d56da8917d9f','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9099fac5-dd19-4db7-8da3-eec1e2863f38','','','8aa647e7-1242-5bd9-a695-c03cd58743b3','Pseudomarasmius R.H. Petersen & K.W. Hughes','R.H. Petersen & K.W. Hughes',0,0,'73b245a7-5d9b-57e3-a817-e464bac196a3','Pseudomarasmius','73b245a7-5d9b-57e3-a817-e464bac196a3','Pseudomarasmius','73b245a7-5d9b-57e3-a817-e464bac196a3','Pseudomarasmius','9099fac5-dd19-4db7-8da3-eec1e2863f38','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Pseudomarasmius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('909ff3b8-9db3-4a6c-a1d8-f50e257ac4b5','','','c3ef914b-0d23-5e42-8daa-ac2cf7146bf3','Carex magellanica Lam.','Lam.',0,0,'a1388ab9-b318-5fe7-b810-618447bea441','Carex magellanica','a1388ab9-b318-5fe7-b810-618447bea441','Carex magellanica','71d8d500-ea95-5db6-ab06-83abad0a7575','Carex magellanic','909ff3b8-9db3-4a6c-a1d8-f50e257ac4b5','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fc27d38-6a83-43b2-b8fa-4be5cd1bd824','','','19eb8768-bbe7-54d1-8a75-e95f61edabf4','Tubulicrinis callosus G. Cunn.','G. Cunn.',0,0,'4292d556-acb0-5e69-b531-a423cf03c6a1','Tubulicrinis callosus','4292d556-acb0-5e69-b531-a423cf03c6a1','Tubulicrinis callosus','0a76a798-2d77-5d07-9b99-4faf8669c3ce','Tubulicrinis callos','8fc27d38-6a83-43b2-b8fa-4be5cd1bd824','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Tubulicrinaceae|Tubulicrinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fc353bd-0bc8-4988-9fe4-3eeda45ff9a7','','','b052ad4f-6e89-5006-97d8-e84c03219e39','Chalepistes spectabilus (Broun, 1914)','(Broun, 1914)',1914,0,'d42d4a4e-93f5-5664-97a6-fd069fb03445','Chalepistes spectabilus','d42d4a4e-93f5-5664-97a6-fd069fb03445','Chalepistes spectabilus','12e97d7d-7644-52a8-b3f9-8ec565b48a70','Chalepistes spectabil','8fc353bd-0bc8-4988-9fe4-3eeda45ff9a7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Chalepistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fc58cf5-3036-4297-88ea-4321d6f2304d','','','e7cd133f-0f71-573c-a444-574b7b6bd6f0','Hantzschia Grunow','Grunow',0,0,'daa9e3be-dcbe-5a9c-ace4-eb8df4cb4c71','Hantzschia','daa9e3be-dcbe-5a9c-ace4-eb8df4cb4c71','Hantzschia','daa9e3be-dcbe-5a9c-ace4-eb8df4cb4c71','Hantzschia','8fc58cf5-3036-4297-88ea-4321d6f2304d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Hantzschia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fc6e55e-4304-421e-a9c7-644540477730','','','4ab22ebd-9d6d-5724-b758-c2bc2c6095d2','Entodon beckettii Müll.Hal.','Müll.Hal.',0,0,'dfe212d4-256c-5b22-bd60-f96c37a284d5','Entodon beckettii','dfe212d4-256c-5b22-bd60-f96c37a284d5','Entodon beckettii','e03d53c1-73be-5c1d-8c14-68006d77f796','Entodon beckett','0b6909fd-0e47-46a7-891e-e6a8364ec617','Plantae||Bryopsida|Hypnales|Entodontaceae|Entodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fc45ff1-9bb1-4bcb-81d4-5cfb967d94a4','','','e9de14fa-34ef-5c2d-b4c7-6afb66c32e8f','Cantharellus fasciculatus Schwein.','Schwein.',0,0,'6b25009d-cde6-568b-b1c3-4c2daa3230f7','Cantharellus fasciculatus','6b25009d-cde6-568b-b1c3-4c2daa3230f7','Cantharellus fasciculatus','70f40fb9-1ceb-5a58-a3ab-14d7ebf44914','Cantharellus fasciculat','93d23ef9-286b-40f4-b5b1-fa5befaec736','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cantharellaceae|Cantharellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fc4cf65-e5da-4b7a-9de4-a67dd2a98c1f','','','03e0bf67-f93f-5bce-a998-6ca218226e6f','Echinometra mathaei (de Blainville, 1825)','(de Blainville, 1825)',1825,0,'f80f9fdb-8c02-57a4-b832-91a26b5975e2','Echinometra mathaei','f80f9fdb-8c02-57a4-b832-91a26b5975e2','Echinometra mathaei','9d6af5e1-0f08-5913-afd0-0a4bb2b95675','Echinometra mathae','8fc4cf65-e5da-4b7a-9de4-a67dd2a98c1f','Animalia|Echinodermata|Echinoidea|Echinoida|Echinometridae|Echinometra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fc60ed5-5d50-42e3-9046-ea7a7367964f','','','d2d425c2-b9d3-561b-8a49-bff0cc4d6a50','Aspergillus parvathecius Raper & Fennell','Raper & Fennell',0,0,'a1fa7fbf-3651-5fc6-90d4-afd236d0d60a','Aspergillus parvathecius','a1fa7fbf-3651-5fc6-90d4-afd236d0d60a','Aspergillus parvathecius','f7de0d50-9fff-526e-a920-7eee2ef06111','Aspergillus paruathec','8fc60ed5-5d50-42e3-9046-ea7a7367964f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fcd9fec-3820-4f86-9232-7799dc5c9d0f','','','e88dc9a7-997f-5fb3-816a-d3066636d632','Pycnomerodes peregrinus Broun, 1886','Broun, 1886',1886,0,'b52b14e1-e98f-5df5-9913-890e7548f2de','Pycnomerodes peregrinus','b52b14e1-e98f-5df5-9913-890e7548f2de','Pycnomerodes peregrinus','7a4c1c3e-376a-599c-8d14-0836b097e0ac','Pycnomerodes peregrin','8fcd9fec-3820-4f86-9232-7799dc5c9d0f','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fca45f7-3301-4917-b9e4-ef2288c07422','','','3124a4e8-30ad-5570-94eb-7b4cf3739c74','Pachyurini','',0,0,'3124a4e8-30ad-5570-94eb-7b4cf3739c74','Pachyurini','3124a4e8-30ad-5570-94eb-7b4cf3739c74','Pachyurini','3124a4e8-30ad-5570-94eb-7b4cf3739c74','Pachyurini','8fca45f7-3301-4917-b9e4-ef2288c07422','Animalia|Arthropoda|Insecta|Coleoptera|Belidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fcd8479-1ad0-4295-82cb-a8620e46eacd','','','72e3a27f-f3ac-59b1-956f-c1dbbd1c8d7d','Pterodroma leucoptera (Gould)','(Gould)',0,0,'3252aea8-8cfa-596f-b1fd-1cc5ae11ac78','Pterodroma leucoptera','3252aea8-8cfa-596f-b1fd-1cc5ae11ac78','Pterodroma leucoptera','6f822a5e-db97-5c13-980f-6459da73ce30','Pterodroma leucopter','8fcd8479-1ad0-4295-82cb-a8620e46eacd','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fd14cf2-cad3-4ec2-a8a7-cce0841db4d7','','','a71b27f7-cfa2-5f13-8c94-a69a55baa773','Isoachlya unispora Coker & Couch','Coker & Couch',0,0,'ec4aa75c-d72a-5e36-a511-045e6c10a6ff','Isoachlya unispora','ec4aa75c-d72a-5e36-a511-045e6c10a6ff','Isoachlya unispora','43ed60d2-9ff2-5c5e-86e7-9265a441c38c','Isoachlya unispor','0a71630d-9c43-4f44-91b6-c7446694f9e4','Chromista|Oomycota|Oomycetes|Saprolegniales|Saprolegniaceae|Isoachlya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fd4ef55-cf30-4244-8b13-32740767e80f','','','775617eb-deb5-5f67-be36-c83d647fb658','Metorchis species weekes, 1982','',0,0,'30e7978c-0032-5a55-a018-af7a6a807f1e','Metorchis','30e7978c-0032-5a55-a018-af7a6a807f1e','Metorchis','30e7978c-0032-5a55-a018-af7a6a807f1e','Metorchis','8fd4ef55-cf30-4244-8b13-32740767e80f','Animalia|Platyhelminthes|Neoophora|Opisthorchiida|Opisthorchiidae|Metorchis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8fd7b7f7-43f4-4511-b7de-4ad7af35e285','','','02ec276b-7f13-5682-bcc0-65a9822cfdf5','Carex impexa K.A.Ford','K.A.Ford',0,0,'4af4ba90-d8b2-57a8-84fb-ba797ac135f2','Carex impexa','4af4ba90-d8b2-57a8-84fb-ba797ac135f2','Carex impexa','cd714cc6-afb5-54a0-98bb-a910f2c8bcec','Carex impex','8fd7b7f7-43f4-4511-b7de-4ad7af35e285','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fd4c8ca-9845-41c8-ac74-6f6dcdf06087','','','7686adf1-993c-5679-984b-99b14cf9213a','Platygramme Fée','Fée',0,0,'5d849fbc-315a-5312-8dd2-3a43c4319574','Platygramme','5d849fbc-315a-5312-8dd2-3a43c4319574','Platygramme','5d849fbc-315a-5312-8dd2-3a43c4319574','Platygramme','8fd4c8ca-9845-41c8-ac74-6f6dcdf06087','Fungi||Ascomycetes|Ostropales|Graphidaceae|Platygramme','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fd9ba67-41f3-4d15-bb6f-715e96552dc3','','','a7ac400a-e1f5-56a6-a64f-bec8c126b8a4','Neonectria discophora (Mont.) Mantiri & Samuels var. discophora','',0,0,'a3024ac1-c7e4-5b22-9445-dd1a698c609f','Neonectria discophora discophora','2d031fe3-592d-57ed-8ffc-36292520f3fc','Neonectria discophora var. discophora','85b45cb9-ee9b-540c-afd5-26f257362db0','Neonectria discophor discophor','d0c6c7ee-6968-406e-8c6e-0d5bc149a917','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neonectria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fe5dc6f-2d05-45f2-98ee-598d13b7fe9d','','','8130580f-66af-5691-a813-751a1d1a5c3d','Araneae','',0,0,'8130580f-66af-5691-a813-751a1d1a5c3d','Araneae','8130580f-66af-5691-a813-751a1d1a5c3d','Araneae','8130580f-66af-5691-a813-751a1d1a5c3d','Araneae','8fe5dc6f-2d05-45f2-98ee-598d13b7fe9d','Animalia|Arthropoda|Arachnida|Araneae||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fe091df-ba10-424a-9482-67672394f962','','','ba11b70f-4d8d-5abf-a93b-ad881f2dfe89','Quedius wakefieldi Bernhauer, 1941','Bernhauer, 1941',1941,0,'4f8f3431-20ec-5f33-9928-08322c03329a','Quedius wakefieldi','4f8f3431-20ec-5f33-9928-08322c03329a','Quedius wakefieldi','3e77af63-7005-5aab-aed0-cb8c771224cc','Quedius wakefield','8fe091df-ba10-424a-9482-67672394f962','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fe4635f-dcc8-4e0e-8174-eefdc2149c2b','','','944d1540-08f7-5bd4-9bd4-3232f69756b0','Sophora tetraptera ''Gnome''','',0,0,'1d2f0abd-6a60-5525-b78b-1895bd98227d','Sophora tetraptera','1d2f0abd-6a60-5525-b78b-1895bd98227d','Sophora tetraptera','0d9e97cb-7455-5ede-adeb-141ae520be50','Sophora tetrapter','','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('8fe60b47-c436-4311-b7e0-d82d9b7a0e14','','','13fde7a8-e420-5c2e-9d28-2cce18d165bd','Leveillula helichrysi V.P. Heluta & Simonyan','V.P. Heluta & Simonyan',0,0,'cccd7273-70a4-5b5a-8308-747dbe2582a5','Leveillula helichrysi','cccd7273-70a4-5b5a-8308-747dbe2582a5','Leveillula helichrysi','a08dbb05-3b66-50c3-ae8b-17c1fca3c91d','Leveillula helichrys','8fe60b47-c436-4311-b7e0-d82d9b7a0e14','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Leveillula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fe92f9f-0d02-47b6-bcd4-880c5da2c81c','','','3a0ae461-0625-56b2-a502-171759110d49','Helotium pateriforme (Berk.) Cooke','(Berk.) Cooke',0,0,'9e0c36d4-ab0c-505f-a504-3fdcaee68f2f','Helotium pateriforme','9e0c36d4-ab0c-505f-a504-3fdcaee68f2f','Helotium pateriforme','c7ad76a7-039e-5489-9110-218be43e9b2a','Helotium pateriform','f6a5d66e-b592-44e8-bf88-442e80d2628d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fed015e-5f6d-4ad9-9a39-f29ec9ae55a3','','','d51609c0-3a84-5dfb-96df-7c2125707214','Marasmius erythropus sensu Massee','',0,0,'6585e698-a335-51b4-8e55-d15ffcf54222','Marasmius erythropus','6585e698-a335-51b4-8e55-d15ffcf54222','Marasmius erythropus','1f7b2bdc-46c6-56ee-af5e-4d302f9250dd','Marasmius erythrop','8fed015e-5f6d-4ad9-9a39-f29ec9ae55a3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8ff6f034-b9a9-427e-a6f0-832a0e00b3f1','','','cf30ad59-ce52-53fc-a478-e124a1ecef81','Rhodacarellus','',0,0,'cf30ad59-ce52-53fc-a478-e124a1ecef81','Rhodacarellus','cf30ad59-ce52-53fc-a478-e124a1ecef81','Rhodacarellus','cf30ad59-ce52-53fc-a478-e124a1ecef81','Rhodacarellus','8ff6f034-b9a9-427e-a6f0-832a0e00b3f1','Animalia|Arthropoda|Arachnida|Mesostigmata|Rhodacaridae|Rhodacarellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ff2e689-cd58-4b54-ac9f-b08cbd193d24','','','d31d52e2-5951-5c44-9581-c91c27ed3b52','Kurilabyssia antipodensis B. Marshall, 1986','B. Marshall, 1986',1986,0,'82dfa827-36fe-5a77-abdd-dfd7549b403e','Kurilabyssia antipodensis','82dfa827-36fe-5a77-abdd-dfd7549b403e','Kurilabyssia antipodensis','c44c0978-4b98-5346-9e94-cd2ddb696d33','Kurilabyssia antipodens','8ff2e689-cd58-4b54-ac9f-b08cbd193d24','Animalia|Mollusca|Gastropoda|Cocculiniformia|Pseudococculinidae|Kurilabyssia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ff04087-32c9-46c1-8ad6-e6c412adf0d1','','','3c429567-4d6b-5dd2-874d-4bd4c6e57f7a','Acremonium incoloratum (Sukapure & Thirum.) W. Gams','(Sukapure & Thirum.) W. Gams',0,0,'1a70ef71-e2ee-58bc-b360-071721b4aa8f','Acremonium incoloratum','1a70ef71-e2ee-58bc-b360-071721b4aa8f','Acremonium incoloratum','1a2d5c22-619c-5eea-8be8-e5230462619a','Acremonium incolorat','3cb268dc-5f80-48eb-a6de-6b7e8378f1f3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ffc89be-ef39-4c97-88de-0c9dbb735906','','','54520301-3fcf-5206-8578-aa8211b69b45','Calliandra brevipes Benth.','Benth.',0,0,'57ee6606-5632-57e0-b8bc-bcb3e1cba561','Calliandra brevipes','57ee6606-5632-57e0-b8bc-bcb3e1cba561','Calliandra brevipes','7f60dca2-8d35-5f07-9a62-522417da5410','Calliandra breuip','8ffc89be-ef39-4c97-88de-0c9dbb735906','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Calliandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ff8a16f-0a36-4315-afc5-4a699fccfe96','','','bed4e110-1310-5782-b884-33d544149ec0','Luzula campestris (L.) DC.','(L.) DC.',0,0,'b12f9e98-f705-54b3-b1e7-30e7841cca45','Luzula campestris','b12f9e98-f705-54b3-b1e7-30e7841cca45','Luzula campestris','8227e420-f85e-59e6-a704-6961678cf1d5','Luzula campestr','8ff8a16f-0a36-4315-afc5-4a699fccfe96','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ffc696e-ade0-49e1-83ed-cabf596a09cc','','','a712992a-9375-5fb8-92b7-ec1f29770c84','Septosperma Whiffen ex R.L. Seym.','Whiffen ex R.L. Seym.',0,0,'fa901afd-c3f5-5510-b957-735d28a32964','Septosperma','fa901afd-c3f5-5510-b957-735d28a32964','Septosperma','fa901afd-c3f5-5510-b957-735d28a32964','Septosperma','8ffc696e-ade0-49e1-83ed-cabf596a09cc','Fungi|Chytridiomycota|Chytridiomycetes|||Septosperma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('8ffd61bf-b883-46e8-b39d-e57dc3c459f7','','','4a8f7b47-3ae5-5444-b77f-850b2cd564c0','Acremonium antarcticum (Speg.) D. Hawksw.','(Speg.) D. Hawksw.',0,0,'cd974bf6-fcb2-522f-a686-cef1470f99ad','Acremonium antarcticum','cd974bf6-fcb2-522f-a686-cef1470f99ad','Acremonium antarcticum','9034f04d-0c07-5821-b022-4c39e16f5ac2','Acremonium antarctic','8ffd61bf-b883-46e8-b39d-e57dc3c459f7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90020ec1-aa6f-462d-a1d9-4fcbef4e6181','','','2ed59b23-0098-5073-9c49-12a83f1efc28','Aleurodiscus aberrans G. Cunn.','G. Cunn.',0,0,'75d1041b-56c7-5b9f-9afe-46e41a806367','Aleurodiscus aberrans','75d1041b-56c7-5b9f-9afe-46e41a806367','Aleurodiscus aberrans','75d1041b-56c7-5b9f-9afe-46e41a806367','Aleurodiscus aberrans','90020ec1-aa6f-462d-a1d9-4fcbef4e6181','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9001de16-dfb3-4895-be8b-5ab155b27da6','','','06a7b501-5013-5fb3-96e3-0ad0201c98d8','Thinophilus subg. Schoenophilus Mik, 1878','Mik, 1878',1878,0,'c465bd50-57b6-53b2-941d-4201442d5bcc','Schoenophilus','948b2e41-92d6-5a6a-b3f5-ae030700a29e','Thinophilus subgen. Schoenophilus','c465bd50-57b6-53b2-941d-4201442d5bcc','Schoenophilus','9001de16-dfb3-4895-be8b-5ab155b27da6','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Thinophilus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('90057268-a763-4296-9bb1-dc69ce0dc0dc','','','094fd762-fe07-547c-982d-7f41067365da','Scintilla stevensoni Powell, 1932','Powell, 1932',1932,0,'69170491-2be2-5522-96d7-1ddefc8d2764','Scintilla stevensoni','69170491-2be2-5522-96d7-1ddefc8d2764','Scintilla stevensoni','46c9deec-8a6f-5d62-a8eb-f20da1870532','Scintilla steuenson','90057268-a763-4296-9bb1-dc69ce0dc0dc','Animalia|Mollusca|Bivalvia|Veneroida|Galeommatidae|Scintilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90098cbd-7685-4b3d-950a-417280936f37','','','736a28fb-e304-55c5-b0b9-636f7233d723','Tangata sylvester Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'7b4be327-3ceb-53ac-9518-3b0ffc547b28','Tangata sylvester','7b4be327-3ceb-53ac-9518-3b0ffc547b28','Tangata sylvester','2f7a9e4b-ac2e-5786-83c2-ff5591919070','Tangata syluester','90098cbd-7685-4b3d-950a-417280936f37','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Tangata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('900bac11-0816-4f26-9aff-ef7e3dfed688','','','62826bd5-15d8-5a3d-b2fa-f31e6d662c63','Arenaria media L.','L.',0,0,'a9059447-0742-51d8-8818-799ee5b76b05','Arenaria media','a9059447-0742-51d8-8818-799ee5b76b05','Arenaria media','8a4e79c9-68ab-5236-b2f8-7e08c020744a','Arenaria med','caf5de13-d6dc-46df-84a6-2a32522f2e2d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Arenaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('900c57ba-838f-4c71-a291-cca569e0071b','','','eb10f162-1491-5168-918b-10509bcb1c25','Asplenium bulbiferum var. laxum (R.Br.) Hook.f.','(R.Br.) Hook.f.',0,0,'6eeb3796-b74a-5037-9170-2b8237fbb537','Asplenium bulbiferum laxum','fab0074b-2771-5b26-ac3f-5fade751e301','Asplenium bulbiferum var. laxum','39607de0-c265-5185-9abb-d35807cee304','Asplenium bulbifer lax','72d3d82a-dcfb-42d7-8b27-999ea03bbe48','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('90f7b4e9-e07f-4b87-9d51-08ea1e8a77b9','','','b98539ba-84b8-5571-9327-ad7ce68c14b9','Hemitrichia minor G. Lister','G. Lister',0,0,'3ed95730-e971-5d3f-8a8e-f5ecd8a5aa84','Hemitrichia minor','3ed95730-e971-5d3f-8a8e-f5ecd8a5aa84','Hemitrichia minor','3ed95730-e971-5d3f-8a8e-f5ecd8a5aa84','Hemitrichia minor','90f7b4e9-e07f-4b87-9d51-08ea1e8a77b9','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Hemitrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90f81a4a-6558-4972-b5e1-ef4bd0b0eb17','','','437e948d-bb82-5fd7-860b-0130ba3020b9','Huara pudica Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'385cb3ed-2783-5349-80d1-5c05b5140fac','Huara pudica','385cb3ed-2783-5349-80d1-5c05b5140fac','Huara pudica','f8338043-8468-568e-9e7a-bf4318b61c8b','Huara pudic','90f81a4a-6558-4972-b5e1-ef4bd0b0eb17','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Huara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('900ffb99-adc8-4c40-b000-c99e0ffd8b0d','','','e84816e0-5c1f-525e-803e-ba6dcfc07a2f','Mycovellosiella nopomingensis B. Sutton','B. Sutton',0,0,'44023df4-4420-55bb-b353-d648803786b1','Mycovellosiella nopomingensis','44023df4-4420-55bb-b353-d648803786b1','Mycovellosiella nopomingensis','53880e17-a316-545e-a8c1-87ea2159a62d','Mycovellosiella nopomingens','4cb822fb-5d1d-4896-a442-30e27409c035','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycovellosiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('900e0c82-8904-421c-9e9f-9e338b3dc1df','','','d82b52f8-3980-5aad-9215-49ba0042ec4a','Gonichthys barnesi Whitley, 1943','Whitley, 1943',1943,0,'2b94294c-77a5-5547-ba7c-bdf7e2fa67ed','Gonichthys barnesi','2b94294c-77a5-5547-ba7c-bdf7e2fa67ed','Gonichthys barnesi','6de3cfe0-b505-52e7-ba20-da085c2b5f8f','Gonichthys barnes','900e0c82-8904-421c-9e9f-9e338b3dc1df','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Gonichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90f9b94f-453a-40d8-bde2-62970e32df37','','','3e30ef59-368c-5754-b216-8cd4c3cef00f','Antennaria semiovata Berk. & Broome','Berk. & Broome',0,0,'9219b961-01eb-5895-a28d-bbd8479bb0c6','Antennaria semiovata','9219b961-01eb-5895-a28d-bbd8479bb0c6','Antennaria semiovata','8ed2685c-8368-545b-8a71-f35aabc7b768','Antennaria semiouat','81025611-0877-4db5-a6a8-3c6fbcfee401','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Antennaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91027630-07b6-4be9-ae20-6ebf5474e8db','','','42dd2a70-a326-5d59-ae47-240f3a0b667f','Libertia paniculata (R.Br.) Spreng.','(R.Br.) Spreng.',0,0,'d9098991-138b-5adf-ba74-e0a0729dc5fa','Libertia paniculata','d9098991-138b-5adf-ba74-e0a0729dc5fa','Libertia paniculata','006229fd-6911-512f-bced-f7940892ed43','Libertia paniculat','91027630-07b6-4be9-ae20-6ebf5474e8db','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Libertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('910d23aa-3588-40da-acfd-287e805000c7','','','9b02ce64-fa8e-51eb-935d-99d3aef46ff8','Conochilus natans (Seligo, 1900)','(Seligo, 1900)',1900,0,'58de2124-2f5b-5dff-b396-855815d1a0f6','Conochilus natans','58de2124-2f5b-5dff-b396-855815d1a0f6','Conochilus natans','58de2124-2f5b-5dff-b396-855815d1a0f6','Conochilus natans','910d23aa-3588-40da-acfd-287e805000c7','Animalia|Gnathifera|Rotifera|Flosculariacea|Conochilidae|Conochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('910d12d6-23d2-4d4f-91a8-9947e77943a3','','','40c032c5-1915-5178-a876-bface15f067b','Vanuatubasis rhomboides Saxton, Marinov and Bybee, 2022','Saxton, Marinov and Bybee, 2022',2022,0,'5be94f69-8b62-592e-9460-ec340f762201','Vanuatubasis rhomboides','5be94f69-8b62-592e-9460-ec340f762201','Vanuatubasis rhomboides','7bdf131e-56a8-501d-a9f2-4d907d17f218','Vanuatubasis rhomboid','910d12d6-23d2-4d4f-91a8-9947e77943a3','|||||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9114a403-ef32-47d6-8884-16cf5d75c876','','','7bbe79bb-7ef1-5a2f-b77c-cc051c683dc8','Eunotia didyma Grunow','Grunow',0,0,'82f0cfb3-9fcd-5984-88eb-4e60eb0743dc','Eunotia didyma','82f0cfb3-9fcd-5984-88eb-4e60eb0743dc','Eunotia didyma','5bfdfdd5-d586-57b8-a94f-ec0d3ee4ccb8','Eunotia didym','9114a403-ef32-47d6-8884-16cf5d75c876','Chromista|Ochrophyta|Bacillariophyceae|Eunotiales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9114e430-b14f-4b97-b9f7-2cdced38e473','','','180f133a-d54b-5f61-8601-94c76da6e440','Neoechinorhynchus aldrichettae Edmonds, 1971','Edmonds, 1971',1971,0,'2b63b095-fefa-5be8-9c0e-994f0405adaa','Neoechinorhynchus aldrichettae','2b63b095-fefa-5be8-9c0e-994f0405adaa','Neoechinorhynchus aldrichettae','0f054508-b548-52b1-99cd-2baf1206ea6d','Neoechinorhynchus aldrichett','9114e430-b14f-4b97-b9f7-2cdced38e473','Animalia|Gnathifera|Acanthocephala|Neoechinorhynchida|Neoechinorhynchidae|Neoechinorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9114e26b-7f93-418f-ae08-5ae9afd1062f','','','15f0a372-66f6-56cb-be7b-90b486be9bc5','Sinorhizobium species','',0,0,'975a555a-f036-58df-986a-e7ff96fc546c','Sinorhizobium','975a555a-f036-58df-986a-e7ff96fc546c','Sinorhizobium','975a555a-f036-58df-986a-e7ff96fc546c','Sinorhizobium','','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Sinorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('9110f2f2-7845-479e-b458-fc83c91717bb','','','26d9213d-6340-5169-9f75-9bb79ace029d','Ferussaciidae','',0,0,'26d9213d-6340-5169-9f75-9bb79ace029d','Ferussaciidae','26d9213d-6340-5169-9f75-9bb79ace029d','Ferussaciidae','26d9213d-6340-5169-9f75-9bb79ace029d','Ferussaciidae','9110f2f2-7845-479e-b458-fc83c91717bb','Animalia|Mollusca|Gastropoda|Stylommatophora|Ferussaciidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9112370f-d7f4-4672-b543-fb08f69a4e46','','','7060a9d7-4690-5adb-bbe2-1d489434b0d2','Thelephora fuliginosa Pers.','Pers.',0,0,'5f427e48-e30e-5bc0-a9d5-a0ad782a1690','Thelephora fuliginosa','5f427e48-e30e-5bc0-a9d5-a0ad782a1690','Thelephora fuliginosa','4366ea74-691f-5ee7-95a7-17ca7007f7b3','Thelephora fuliginos','ad1c3ae3-aaac-4a51-8fb7-5783b83fbe19','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91104d5f-2ec9-415e-8a93-f4da16b76fe8','','','7c3f8f56-bb91-53e7-8ea4-22846d4315c3','Cixius oppositus Walker, 1851','Walker, 1851',1851,0,'9bb6ed98-6a4e-57d0-9da1-64d371bb8159','Cixius oppositus','9bb6ed98-6a4e-57d0-9da1-64d371bb8159','Cixius oppositus','2ae3a923-307f-5a77-be9c-6a44673ea0f7','Cixius opposit','0f6a6853-1c64-4444-9da9-4ad55b165808','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Cixius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('911baa14-818a-4e46-bb8e-234b0c7c2b72','','','ff4eedf7-0eab-5536-86ab-82ac15cd965b','Parawaldeckia suzae Lowry & Stoddart, 1983','Lowry & Stoddart, 1983',1983,0,'f6d9df2a-9f95-5b7e-8247-7f1c27e16bc0','Parawaldeckia suzae','f6d9df2a-9f95-5b7e-8247-7f1c27e16bc0','Parawaldeckia suzae','9703fe63-2528-5f91-8869-2cfbab69843d','Parawaldeckia suz','911baa14-818a-4e46-bb8e-234b0c7c2b72','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Parawaldeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('911980a0-d822-4848-8d46-5200bbc6caf1','','','d137710e-205c-5fef-b80a-2c66a7098f3c','Chrysococcyx lucidus (Gmelin)','(Gmelin)',0,0,'d344180d-9225-5896-ba2e-365dd1fc8097','Chrysococcyx lucidus','d344180d-9225-5896-ba2e-365dd1fc8097','Chrysococcyx lucidus','1814d9e5-7d52-54ee-bc32-801b80dc9dad','Chrysococcyx lucid','911980a0-d822-4848-8d46-5200bbc6caf1','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Chrysococcyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9115f086-dbb0-452a-9b2f-85c5c6642d16','','','93706abd-5203-54bc-82ad-aaae469e9e22','Schizoglossa novoseelandica barrierensis Powell, 1949','Powell, 1949',1949,0,'343696dd-8684-5d74-b0ac-1e7705645c27','Schizoglossa novoseelandica barrierensis','343696dd-8684-5d74-b0ac-1e7705645c27','Schizoglossa novoseelandica barrierensis','659c5bf6-d812-504b-a465-0bbb6808d273','Schizoglossa nouoseelandic barrierens','9115f086-dbb0-452a-9b2f-85c5c6642d16','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Schizoglossa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('91161d80-b857-4b1c-b45e-85b9f859cc5b','','','cd808a6a-f6a3-5b59-8790-d0f9517ed67c','Epicymatia balani G.Winter ex Har.','G.Winter ex Har.',0,0,'7fe38353-8d31-5038-ad1e-deb48bab3698','Epicymatia balani','7fe38353-8d31-5038-ad1e-deb48bab3698','Epicymatia balani','9dbf2d05-ba6e-5573-b149-e2c442e629f4','Epicymatia balan','0ea06daa-044d-4e13-a58c-69ebe7356c8c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Epicymatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('91150c11-2a21-4e94-8754-ecc1d924fe5c','','','523ba811-af7a-5fcf-820c-5179db16c7ef','Phaeomarasmius ciliatus Singer','Singer',0,0,'95e6a428-22e1-507d-9a94-6885e2a6ebc2','Phaeomarasmius ciliatus','95e6a428-22e1-507d-9a94-6885e2a6ebc2','Phaeomarasmius ciliatus','ab5fdf73-abb1-5ca4-9bb0-4634cde27d70','Phaeomarasmius ciliat','9f0c7e60-3631-4b07-8066-a3961ba620ae','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Phaeomarasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('912054e8-d3d7-43d4-b7ef-ed56b7f06fd7','','','abc0d0f5-8b75-5125-b29d-dd080befc488','Aculops wahlenbergiae Manson, 1984','Manson, 1984',1984,0,'0d5fda71-9a46-59d3-8180-b34882f29406','Aculops wahlenbergiae','0d5fda71-9a46-59d3-8180-b34882f29406','Aculops wahlenbergiae','67e68954-b34a-591b-bdbd-2cfd9c238c57','Aculops wahlenbergi','912054e8-d3d7-43d4-b7ef-ed56b7f06fd7','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aculops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91242808-1b40-4d23-8876-75938aa13445','','','1fd796d7-77be-55db-84c7-5392422350e7','Sphaerophorus Pers.','Pers.',0,0,'db0d6bca-6d4d-53e9-a106-e5d960fa79d8','Sphaerophorus','db0d6bca-6d4d-53e9-a106-e5d960fa79d8','Sphaerophorus','db0d6bca-6d4d-53e9-a106-e5d960fa79d8','Sphaerophorus','91242808-1b40-4d23-8876-75938aa13445','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9121df4b-87df-45ce-91fe-d707ce822732','','','caa3f376-e106-5e90-a818-2b25a4b0602f','Cortinarius sect. Cruentoides','',0,0,'a3c6a71f-9d63-57d4-bd9f-14be7f88b9cd','Cruentoides','caa3f376-e106-5e90-a818-2b25a4b0602f','Cortinarius sect. Cruentoides','a3c6a71f-9d63-57d4-bd9f-14be7f88b9cd','Cruentoides','9121df4b-87df-45ce-91fe-d707ce822732','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('912c21fe-3ef0-40ff-b44c-22d92a4c2d07','','','c82f759c-6cba-51f5-9a66-18e260e63bc9','Nuncia (Micronuncia) roeweri humilis Forster, 1954','Forster, 1954',1954,0,'f8d18739-d432-526c-8352-034f5ce1eb58','Nuncia roeweri humilis','f8d18739-d432-526c-8352-034f5ce1eb58','Nuncia roeweri humilis','d0744bf5-3b5d-595d-857f-67f5d623677b','Nuncia roewer humil','912c21fe-3ef0-40ff-b44c-22d92a4c2d07','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('912e00ec-c7e9-4c20-b00b-b5a7bf03f141','','','42d2f383-021d-51c2-a82b-ff16e76ceb7d','Woodwardiessa Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'68c166c7-c8b0-5b8f-a95d-f2ad38d9c09f','Woodwardiessa','68c166c7-c8b0-5b8f-a95d-f2ad38d9c09f','Woodwardiessa','68c166c7-c8b0-5b8f-a95d-f2ad38d9c09f','Woodwardiessa','912e00ec-c7e9-4c20-b00b-b5a7bf03f141','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Woodwardiessa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('913143aa-a6a4-439d-a01a-137623f57d7f','','','e26a82ce-a7dd-5e3f-84c1-c28078b6ce10','Horisme Hübner, 1825','Hübner, 1825',1825,0,'94b32a14-07d4-5d34-b91f-dbcc0ac266de','Horisme','94b32a14-07d4-5d34-b91f-dbcc0ac266de','Horisme','94b32a14-07d4-5d34-b91f-dbcc0ac266de','Horisme','913143aa-a6a4-439d-a01a-137623f57d7f','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Horisme','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('912ee157-1db6-4e0b-8e9d-3b94227ebbdb','','','f4539143-baf3-5c7b-bb4c-b96cda08e260','Leptostylochus elongatus Bock, 1925','Bock, 1925',1925,0,'fda7d71e-6bd6-5683-b951-3cfbc5569e0e','Leptostylochus elongatus','fda7d71e-6bd6-5683-b951-3cfbc5569e0e','Leptostylochus elongatus','088ad4d9-640a-5945-bd3a-72390a429248','Leptostylochus elongat','912ee157-1db6-4e0b-8e9d-3b94227ebbdb','Animalia|Platyhelminthes|Archoophora|Polycladida|Stylochidae|Leptostylochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9132531c-20da-4c31-9f3a-78034b274523','','','9b81c75a-502f-5da5-b9dd-b02bedf47fe6','Macrosporium tenuissimum (Kunze) Fr.','(Kunze) Fr.',0,0,'a127590e-cc7c-5037-833a-b89e2b5b21d7','Macrosporium tenuissimum','a127590e-cc7c-5037-833a-b89e2b5b21d7','Macrosporium tenuissimum','a8b83b5d-7ec5-550d-a8ab-37eb4fc2826d','Macrosporium tenuissim','04e437cd-f197-4ba8-8087-7a085d805db0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Macrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91325639-1455-4d50-be4b-a358881880ba','','','786959df-e73f-590f-82bb-28a51c86d0b9','Stylopathes columnarus (Duchassaing, 1870)','(Duchassaing, 1870)',1870,0,'34b8cd97-21f1-5d2e-9d06-6d7c1aa7ab75','Stylopathes columnarus','34b8cd97-21f1-5d2e-9d06-6d7c1aa7ab75','Stylopathes columnarus','d4196401-de7d-5bee-87cf-90a9ea468d1e','Stylopathes columnar','91325639-1455-4d50-be4b-a358881880ba','Animalia|Cnidaria||Antipatharia|Stylopathidae|Stylopathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9132b825-457a-4f41-b4b4-d581e07aaf94','','','69915b74-0c89-5ba1-81c3-3e9a4d6a38f1','Mentha spicata var. rotundifolia L.','L.',0,0,'3a0374d7-f92f-5e0d-80fe-6a17fc217c17','Mentha spicata rotundifolia','5d6ed49e-9e71-5604-bd27-dc1489c983aa','Mentha spicata var. rotundifolia','8cd18266-4453-5248-8006-c8ab5f934394','Mentha spicat rotundifol','26538e13-9df7-43d2-ba36-847ea006df4d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Mentha','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9136df03-e386-43c2-832b-4ba7f6b3c820','','','5b5dda00-aba2-5762-bfb4-ed79425bbe99','Microscypha Syd. & P. Syd.','Syd. & P. Syd.',0,0,'53cf86b6-96a9-5a89-8fb6-13814a453203','Microscypha','53cf86b6-96a9-5a89-8fb6-13814a453203','Microscypha','53cf86b6-96a9-5a89-8fb6-13814a453203','Microscypha','9136df03-e386-43c2-832b-4ba7f6b3c820','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyphodiscaceae|Microscypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9138c501-8fad-4eaa-85a9-fdfc72f7c5c8','','','9ff35d05-7a8f-552d-bb5c-83c32725481a','Hypoxylon nummularium var. australe (Cooke) J.H. Mill.','(Cooke) J.H. Mill.',0,0,'75c2139f-a7a3-5859-9ad4-24f735ead5ac','Hypoxylon nummularium australe','0886911d-85cd-573b-ab54-4022bdec6216','Hypoxylon nummularium var. australe','7b6f6805-cd2c-5e48-9ee4-e8c3d5bdb847','Hypoxylon nummulari austral','bc1ea0c1-09cc-4c15-9a35-88a0711fbaaf','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('913b32f3-5822-4bb9-8674-2a887e8a46e9','','','e2cb5fb9-6049-5206-a99b-a56c7fb677f4','Sticta foveolata Delise','Delise',0,0,'84274514-0403-5c4a-afd7-d40250f7d08d','Sticta foveolata','84274514-0403-5c4a-afd7-d40250f7d08d','Sticta foveolata','c47d42d4-62ff-5015-9cfa-38eb4d4ed035','Sticta foueolat','913b32f3-5822-4bb9-8674-2a887e8a46e9','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('913bf83d-af05-4039-9d47-10ec69437a23','','','772b38c6-646b-5650-9309-614d7e82460f','Theora','',0,0,'772b38c6-646b-5650-9309-614d7e82460f','Theora','772b38c6-646b-5650-9309-614d7e82460f','Theora','772b38c6-646b-5650-9309-614d7e82460f','Theora','913bf83d-af05-4039-9d47-10ec69437a23','Animalia|Mollusca|Bivalvia|Veneroida|Semelidae|Theora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91855a5c-8009-4a3f-b3ad-165f2f09686f','','','fe751d51-9193-55f4-825f-a63816d4fe1a','Paroxyethira','',0,0,'fe751d51-9193-55f4-825f-a63816d4fe1a','Paroxyethira','fe751d51-9193-55f4-825f-a63816d4fe1a','Paroxyethira','fe751d51-9193-55f4-825f-a63816d4fe1a','Paroxyethira','91855a5c-8009-4a3f-b3ad-165f2f09686f','Animalia|Arthropoda|Insecta|Trichoptera|Hydroptilidae|Paroxyethira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('913c1500-afb4-4125-9a02-458b0c606ede','','','36cab6f7-180e-52d8-bfbd-6f94ecae63d0','Marginaria','',0,0,'36cab6f7-180e-52d8-bfbd-6f94ecae63d0','Marginaria','36cab6f7-180e-52d8-bfbd-6f94ecae63d0','Marginaria','36cab6f7-180e-52d8-bfbd-6f94ecae63d0','Marginaria','913c1500-afb4-4125-9a02-458b0c606ede','Chromista|Ochrophyta|Phaeophyceae|Fucales|Seirococcaceae|Marginaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('913b91c6-e76f-4b6e-b939-3b88a1d8b0c7','','','0160642b-e30b-55d7-aef0-1a876f5c6428','Amphineurus cacoxenus Alexander, 1925','Alexander, 1925',1925,0,'82ba2442-8d17-5cfe-9ece-63a4dee42fde','Amphineurus cacoxenus','82ba2442-8d17-5cfe-9ece-63a4dee42fde','Amphineurus cacoxenus','efe85eac-0b6a-52c6-94d6-831c88779f27','Amphineurus cacoxen','913b91c6-e76f-4b6e-b939-3b88a1d8b0c7','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9187f8be-150e-49cd-b0d7-24cbc5b86c01','','','9dd45cf1-e6c4-506c-a00a-1163b22d6b78','Diomedea chlororhynchos carteri (Rothschild)','(Rothschild)',0,0,'9c7b9ecc-2213-58c6-b97c-cd93b7d072b6','Diomedea chlororhynchos carteri','9c7b9ecc-2213-58c6-b97c-cd93b7d072b6','Diomedea chlororhynchos carteri','1d4cdfee-b5e3-59d1-bd48-e223ec798f29','Diomedea chlororhynch carter','6695fbee-17d8-4861-a545-265d9318eab4','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('918800f3-92b3-49b8-a2aa-8f5b62fc0bbc','','','b0c833db-f7af-5aa5-b4a4-7a928cb858ea','Geissorhiza Ker Gawl.','Ker Gawl.',0,0,'8d3bcd21-814b-5839-9fd1-11dea47f69e1','Geissorhiza','8d3bcd21-814b-5839-9fd1-11dea47f69e1','Geissorhiza','8d3bcd21-814b-5839-9fd1-11dea47f69e1','Geissorhiza','918800f3-92b3-49b8-a2aa-8f5b62fc0bbc','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Geissorhiza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9189e2e8-d451-4392-922b-60fcacd4d7a4','','','2588e63c-c239-5f25-9d70-def2299990d1','Leiopelma hamiltoni McCulloch, 1919','McCulloch, 1919',1919,0,'20a5530b-888d-5691-9d5e-e72ad9e2dcae','Leiopelma hamiltoni','20a5530b-888d-5691-9d5e-e72ad9e2dcae','Leiopelma hamiltoni','7f17f191-1000-524c-b54f-b064cf1ea8b3','Leiopelma hamilton','9189e2e8-d451-4392-922b-60fcacd4d7a4','Animalia|Chordata|Amphibia|Anura|Leiopelmatidae|Leiopelma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('918da4fd-70c6-467b-89b4-bd5786db5c3e','','','a9a23f68-d572-5f8e-bc18-b3281f31f213','Blastobasis species nr tarda Meyrick, 1902','',0,0,'c6796f2b-7ade-5875-a61f-65713a05a78c','Blastobasis','c6796f2b-7ade-5875-a61f-65713a05a78c','Blastobasis','c6796f2b-7ade-5875-a61f-65713a05a78c','Blastobasis','918da4fd-70c6-467b-89b4-bd5786db5c3e','Animalia|Arthropoda|Insecta|Lepidoptera|Blastobasidae|Blastobasis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9190b7ec-aaf1-440c-a3fc-04b869493e47','','','0e54b183-7240-5dac-b4d3-bbf39156ff6c','Gromilus caudatus (Broun, 1913)','(Broun, 1913)',1913,0,'6bd07761-e67c-5aa0-bc16-6250f5db1bef','Gromilus caudatus','6bd07761-e67c-5aa0-bc16-6250f5db1bef','Gromilus caudatus','20c855c4-fd1b-5d5d-a58d-05d3a6183efa','Gromilus caudat','9190b7ec-aaf1-440c-a3fc-04b869493e47','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('919184de-9a1c-4485-a8eb-23ad77283e8b','','','fded7634-7fae-5656-a53a-25d8b458e919','Ascuta ornata Forster, 1956','Forster, 1956',1956,0,'f65cb75b-bb1c-5d6a-8fbb-73662c26cf5e','Ascuta ornata','f65cb75b-bb1c-5d6a-8fbb-73662c26cf5e','Ascuta ornata','69d8cbd4-d775-547c-9c6b-33e2225a03c7','Ascuta ornat','919184de-9a1c-4485-a8eb-23ad77283e8b','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Ascuta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9190f600-94d5-4df3-965e-f418b861b271','','','3de58807-dfc1-5a2d-acf4-a02596c803df','Hypocreopsis amplectens T.W. May & P.R. Johnst.','T.W. May & P.R. Johnst.',0,0,'c9fb94b3-ed1a-5b4c-b4fc-f53701390d24','Hypocreopsis amplectens','c9fb94b3-ed1a-5b4c-b4fc-f53701390d24','Hypocreopsis amplectens','c9fb94b3-ed1a-5b4c-b4fc-f53701390d24','Hypocreopsis amplectens','9190f600-94d5-4df3-965e-f418b861b271','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocreopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9195efb5-3f79-4b9e-9ce0-2ad9fcbaecbd','','','ce00d4a2-5455-5fcf-88f1-b9430a828a87','Cercospora plantaginis Sacc.','Sacc.',0,0,'fd834169-57f7-5afd-82e1-3754f3ab45f3','Cercospora plantaginis','fd834169-57f7-5afd-82e1-3754f3ab45f3','Cercospora plantaginis','d2913fa0-5add-5c48-8229-9191913bde73','Cercospora plantagin','9195efb5-3f79-4b9e-9ce0-2ad9fcbaecbd','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9197360c-3f12-49e1-b889-10dcf575ec6e','','','5f1c2fd0-4fc0-5b66-95b9-16d108b16381','Verticillium cinnabarinum (Corda) Reinke & Berthier','(Corda) Reinke & Berthier',0,0,'ff3c40ff-a38b-5e3b-8543-c0572f9d3953','Verticillium cinnabarinum','ff3c40ff-a38b-5e3b-8543-c0572f9d3953','Verticillium cinnabarinum','071fd72b-d86b-54e7-8583-c927152e5651','Verticillium cinnabarin','30ab01fb-c5dc-4b6e-a4cd-7481990a4589','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9198ba73-5413-473e-aebe-644040f9d6a6','','','0541449c-0046-570e-825f-564cb4418e19','Vaughanella multipalifera Cairns, 1995','Cairns, 1995',1995,0,'bf4b95bb-13a9-58ca-a767-62856d2b1e96','Vaughanella multipalifera','bf4b95bb-13a9-58ca-a767-62856d2b1e96','Vaughanella multipalifera','317fb20d-4b28-5708-808d-1f34f52855cc','Vaughanella multipalifer','9198ba73-5413-473e-aebe-644040f9d6a6','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Vaughanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('919a1fa0-d731-40e9-9bf9-da40d3e1c6f1','','','8157b021-6b55-5752-a45c-d220efe38481','Aspergillus echinulatus (Delacr.) Thom & Church','(Delacr.) Thom & Church',0,0,'26344237-c3e5-5919-86fc-9992aa19c423','Aspergillus echinulatus','26344237-c3e5-5919-86fc-9992aa19c423','Aspergillus echinulatus','3b9eb169-72fe-5863-a002-ae8fc6e88df9','Aspergillus echinulat','b0f07f90-4435-44a2-9fca-a0fed62e22d9','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('919efdcf-2c0a-4402-bff9-40ed3084e7f3','','','2874dc59-7e5c-5db0-92a1-99c220751844','Hymenopenaeus','',0,0,'2874dc59-7e5c-5db0-92a1-99c220751844','Hymenopenaeus','2874dc59-7e5c-5db0-92a1-99c220751844','Hymenopenaeus','2874dc59-7e5c-5db0-92a1-99c220751844','Hymenopenaeus','919efdcf-2c0a-4402-bff9-40ed3084e7f3','Animalia|Arthropoda|Malacostraca|Decapoda|Solenoceridae|Hymenopenaeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('919e1130-a714-43a5-87ce-527050ad99b0','','','088dd703-0d45-5876-bf19-358c721313de','Bryum pseudotriquetrum (Hedw.) P.Gaertn., E. Meyer & Scherb.','(Hedw.) P.Gaertn., E. Meyer & Scherb.',0,0,'f5cabe85-66cd-5ace-b18f-a2e12803d31f','Bryum pseudotriquetrum','f5cabe85-66cd-5ace-b18f-a2e12803d31f','Bryum pseudotriquetrum','3af2778d-7273-530d-87ae-45fdfab1c100','Bryum pseudotriquetr','919e1130-a714-43a5-87ce-527050ad99b0','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('919e311d-899a-4bef-94f1-cdad7f39814f','','','412f81bb-170f-59e0-b29d-e08f450eea7d','Clavaria filicicola S.G.M. Fawc.','S.G.M. Fawc.',0,0,'504c8876-3b8c-521c-8657-78225e2f71d6','Clavaria filicicola','504c8876-3b8c-521c-8657-78225e2f71d6','Clavaria filicicola','1528cbff-367f-5f81-89c4-d7accff4dfdc','Clavaria filicicol','dad3f184-83e5-48bd-bd86-d2c038d7e3fc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91a72181-2fe2-483b-a0ab-35bb0e371c46','','','6708b165-4f1e-5c0d-8fa1-baeb61d1de21','Micromyzus katoi (Takahashi, 1925)','(Takahashi, 1925)',1925,0,'9c9967c7-3b04-54ec-8a3a-fedf6ec1c1ff','Micromyzus katoi','9c9967c7-3b04-54ec-8a3a-fedf6ec1c1ff','Micromyzus katoi','af704301-11f7-5cf5-b16b-db5d447452e6','Micromyzus kato','91a72181-2fe2-483b-a0ab-35bb0e371c46','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Micromyzus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91aa5a26-e16a-42e9-acf2-6c6ab5bc1cd2','','','ec70309b-aa14-5292-8394-f6d344a84eff','Herpotrichiellaceae Munk','Munk',0,0,'f2063195-6ceb-5a99-bb36-1c3fc8a9177f','Herpotrichiellaceae','f2063195-6ceb-5a99-bb36-1c3fc8a9177f','Herpotrichiellaceae','f2063195-6ceb-5a99-bb36-1c3fc8a9177f','Herpotrichiellaceae','91aa5a26-e16a-42e9-acf2-6c6ab5bc1cd2','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('91a9e6c1-b763-48a7-a28c-e72c3f1baab3','','','d098e270-bc6d-5b77-8d21-6f6559cc54f6','Dacrymyces radicatus (Fr.) Donk','(Fr.) Donk',0,0,'23ea5cab-b342-5b1e-b5d4-bed44471d0b6','Dacrymyces radicatus','23ea5cab-b342-5b1e-b5d4-bed44471d0b6','Dacrymyces radicatus','79c5d4ee-9969-5370-910a-931d3876dddb','Dacrymyces radicat','914ca295-359e-4594-ada2-4d8e903d7716','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91a6a989-007c-4f0f-b7bb-c9e496d8a92d','','','f347bb7c-0686-579e-aab6-632242611c66','Gelatoporia Niemelä','Niemelä',0,0,'e814e9b7-b163-5e62-a677-a3aa79058787','Gelatoporia','e814e9b7-b163-5e62-a677-a3aa79058787','Gelatoporia','e814e9b7-b163-5e62-a677-a3aa79058787','Gelatoporia','91a6a989-007c-4f0f-b7bb-c9e496d8a92d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Gelatoporiaceae|Gelatoporia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('91af2a45-7a14-4865-bf87-03b902bf9eb1','','','eb495550-6d02-58f9-9608-e926ed2c59b9','Fringilla Linnaeus','Linnaeus',0,0,'1d292835-4556-5590-9f0a-7ebadeaa9a0a','Fringilla','1d292835-4556-5590-9f0a-7ebadeaa9a0a','Fringilla','1d292835-4556-5590-9f0a-7ebadeaa9a0a','Fringilla','91af2a45-7a14-4865-bf87-03b902bf9eb1','Animalia|Chordata|Aves|Passeriformes|Fringillidae|Fringilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91adec81-4328-4b1c-a409-c9dda73b9d4f','','','8b619bd4-9bc4-5656-9ef7-2878ec4b1fb5','Metrosideros florida Sm.','Sm.',0,0,'924cf7f2-9d3c-566a-96ca-a5400caddde3','Metrosideros florida','924cf7f2-9d3c-566a-96ca-a5400caddde3','Metrosideros florida','632f0525-8967-5aa2-8d97-edb37aa3a6b3','Metrosideros florid','b198f34d-f4e7-4fa1-b1ce-1b75e4402aff','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91ad8dac-998b-4172-b82d-bdf79f4cb920','','','1c1426ad-daf7-538a-b71a-61315ee34aa0','Euconnus whakatanensis Franz, 1975','Franz, 1975',1975,0,'89cea94c-62e0-5e42-afc5-f963a8206fc7','Euconnus whakatanensis','89cea94c-62e0-5e42-afc5-f963a8206fc7','Euconnus whakatanensis','2e91dfaa-61bb-5c97-a206-d1aff9e7898d','Euconnus whakatanens','12dd800e-dc1a-441d-a90f-b081db4e9a0b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91ab8a20-5942-4cb2-a61d-f9d90f61a90b','','','fb3be514-191d-5263-842c-81901c4babda','Picea glauca var. albertiana (S.Br.) Sarg.','(S.Br.) Sarg.',0,0,'c5886f75-c63c-5504-ad58-33712deb3ae4','Picea glauca albertiana','b87e846e-a918-5df6-8f6f-3f111b77e1f2','Picea glauca var. albertiana','250af6fa-fddd-56b5-9ecf-24afd688b479','Picea glauc albertian','91ab8a20-5942-4cb2-a61d-f9d90f61a90b','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Picea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('91b2bd29-556c-4dd5-a925-28b12b8218b9','','','c3fb88fd-9d8c-587b-90ee-18c9eec0600d','Sabulopsocus tractuosus Smithers, 1969','Smithers, 1969',1969,0,'c81b3d79-5eed-505a-8a04-a57717183ae9','Sabulopsocus tractuosus','c81b3d79-5eed-505a-8a04-a57717183ae9','Sabulopsocus tractuosus','ff1af2c3-a720-5c78-9e5a-b87d97e1a5c3','Sabulopsocus tractuos','91b2bd29-556c-4dd5-a925-28b12b8218b9','Animalia|Arthropoda|Insecta|Psocoptera|Elipsocidae|Sabulopsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91b28d3a-bf25-420f-af12-963102c52f10','','','38260b0b-9ad3-50d2-b794-aa5ac4e4ae1c','Mycena hygrophora G. Stev.','G. Stev.',0,0,'04276220-bcfc-5acd-aafa-750eaf8088a3','Mycena hygrophora','04276220-bcfc-5acd-aafa-750eaf8088a3','Mycena hygrophora','85363273-6a76-52fb-b8fe-3ca0bb0fb50a','Mycena hygrophor','91b28d3a-bf25-420f-af12-963102c52f10','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91b11410-0e88-41df-90b9-e969886c21a9','','','de784e7c-a698-5eec-af8b-bdd6f583de9b','Myosotis macrantha (Hook.f.) Benth. & Hook.f.','(Hook.f.) Benth. & Hook.f.',0,0,'6941acf9-b70d-5279-a7b9-fe889a400df1','Myosotis macrantha','6941acf9-b70d-5279-a7b9-fe889a400df1','Myosotis macrantha','e485d6f5-a2c5-50c4-b406-b1e301a4a716','Myosotis macranth','91b11410-0e88-41df-90b9-e969886c21a9','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91b1f068-f762-4eca-97f2-ef64d7941576','','','45451832-49ba-5ad4-9c32-f5945cfbef2f','Homoeosoma Curtis, 1833','Curtis, 1833',1833,0,'3064a9c1-50ae-5fd2-9bf2-dcf78f5c72df','Homoeosoma','3064a9c1-50ae-5fd2-9bf2-dcf78f5c72df','Homoeosoma','3064a9c1-50ae-5fd2-9bf2-dcf78f5c72df','Homoeosoma','91b1f068-f762-4eca-97f2-ef64d7941576','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Homoeosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91bbbace-c533-4651-8e28-25d138112a55','','','0b9c937b-739e-5c05-97c3-7dc79376a7ae','Rhypodes celmisiae Eyles, 1990','Eyles, 1990',1990,0,'b4550ff0-bf61-5271-bdcd-f710b5dcc198','Rhypodes celmisiae','b4550ff0-bf61-5271-bdcd-f710b5dcc198','Rhypodes celmisiae','4430b168-dcfd-5d3a-a0a1-9e43d067378c','Rhypodes celmisi','91bbbace-c533-4651-8e28-25d138112a55','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Rhypodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91bd2ccf-5204-4cc6-b226-8a2ca861c9ba','','','54578314-235e-517d-8c95-1968c1d99d4b','Trigonothracia','',0,0,'54578314-235e-517d-8c95-1968c1d99d4b','Trigonothracia','54578314-235e-517d-8c95-1968c1d99d4b','Trigonothracia','54578314-235e-517d-8c95-1968c1d99d4b','Trigonothracia','91bd2ccf-5204-4cc6-b226-8a2ca861c9ba','Animalia|Mollusca|Bivalvia|Pholadomyoida|Thraciidae|Trigonothracia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91b65321-8cd3-460d-9e78-91adca93328c','','','d45a2ae8-9958-51fd-8e7c-9a5493a27147','Telopora watersi (Harmer, 1915)','(Harmer, 1915)',1915,0,'e10ca5e2-f6a5-5d22-b775-3572a7fd1bee','Telopora watersi','e10ca5e2-f6a5-5d22-b775-3572a7fd1bee','Telopora watersi','f35a06b8-0206-551b-ba79-ce6a633f2d8b','Telopora waters','91b65321-8cd3-460d-9e78-91adca93328c','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Theonoidae|Telopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91c1e153-0cfe-41c0-b56d-5533d9f1b5f5','','','088a1c9f-f6aa-5873-af66-cb11f57ed5a4','Ustanciosporium virginianum Vánky','Vánky',0,0,'858b7f71-14ad-59fa-a613-5dd5c50d1f23','Ustanciosporium virginianum','858b7f71-14ad-59fa-a613-5dd5c50d1f23','Ustanciosporium virginianum','7d1a974e-9078-546c-849f-b89c0e3d562a','Ustanciosporium uirginian','91c1e153-0cfe-41c0-b56d-5533d9f1b5f5','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Ustanciosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91be5087-4537-4c41-ad3f-ede7ee20ac1c','','','5ff6b062-9541-560c-8733-63836f020fad','Myzocytiopsidaceae M.W. Dick','M.W. Dick',0,0,'01833ab2-ac63-5178-9aee-f1fcc39425f9','Myzocytiopsidaceae','01833ab2-ac63-5178-9aee-f1fcc39425f9','Myzocytiopsidaceae','01833ab2-ac63-5178-9aee-f1fcc39425f9','Myzocytiopsidaceae','91be5087-4537-4c41-ad3f-ede7ee20ac1c','Chromista|Oomycota|Oomycetes|Myzocytiopsidales|Myzocytiopsidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('90a92ce7-d0a7-4139-b769-5446a871bc69','','','a395b87e-f7a0-55fd-b9c7-37d85d6e1c39','Sagola lawsoni Broun, 1912','Broun, 1912',1912,0,'252552ad-7b87-5140-ba79-bdb9dfd6d27c','Sagola lawsoni','252552ad-7b87-5140-ba79-bdb9dfd6d27c','Sagola lawsoni','d13728d1-b80d-5712-9e8d-b15576247994','Sagola lawson','e313d952-dbce-4dbf-839c-e76ba76078db','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91c58db0-f6f2-4f56-901f-3a2e39fe43c7','','','6c0b5784-ea45-53d8-8c7e-333dd776cccb','Bartramia ovalitheca R.Br.bis','R.Br.bis',0,0,'41935b6e-d9f0-5d53-93b9-50436fa72cc5','Bartramia ovalitheca','41935b6e-d9f0-5d53-93b9-50436fa72cc5','Bartramia ovalitheca','3d35f77a-d6ae-53c2-b9b9-13d1e9b80bd7','Bartramia oualithec','dd7d18f6-ef18-4f8a-813e-5fb222b2fc80','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91c64cba-26fa-45b1-8c09-7000faee6e78','','','c90a80e0-ab74-59fd-bb8f-ccdf6f75df22','Sphagnum compactum var. ovatum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'1881f097-40b6-5fcf-9ea3-262929d25366','Sphagnum compactum ovatum','a0164578-0a6b-5b52-834a-3f2b2f67f2aa','Sphagnum compactum var. ovatum','e1486a77-3df2-54ef-9cbe-06a96cfac544','Sphagnum compact ouat','14d65e7d-5072-4cd7-b5f9-8e5f4994e817','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('90a829bc-38e5-4d1a-af9e-c0acaabc2112','','','b2891f2f-3be3-583d-a804-1805fab0c2af','Kali','',0,0,'b2891f2f-3be3-583d-a804-1805fab0c2af','Kali','b2891f2f-3be3-583d-a804-1805fab0c2af','Kali','b2891f2f-3be3-583d-a804-1805fab0c2af','Kali','90a829bc-38e5-4d1a-af9e-c0acaabc2112','Animalia|Chordata|Actinopterygii|Perciformes|Chiasmodontidae|Kali','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('90a71ad6-9503-45e3-bcec-ac86c300a19e','','','999e5024-9e97-5b17-ab1f-768684cf8d4e','Hypocrea egmontensis Dingley','Dingley',0,0,'890f12a3-3e9b-57d2-97e6-0514205ca057','Hypocrea egmontensis','890f12a3-3e9b-57d2-97e6-0514205ca057','Hypocrea egmontensis','2877abdc-a46e-513b-9783-953f57af593d','Hypocrea egmontens','4c55b4ca-6510-4eee-88f8-3ba2b5954878','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90add546-254c-479b-8f40-4af4a5f5dc6d','','','59af8e2b-1720-571a-9cfe-5627695d2875','Clathrozoon','',0,0,'59af8e2b-1720-571a-9cfe-5627695d2875','Clathrozoon','59af8e2b-1720-571a-9cfe-5627695d2875','Clathrozoon','59af8e2b-1720-571a-9cfe-5627695d2875','Clathrozoon','90add546-254c-479b-8f40-4af4a5f5dc6d','Animalia|Cnidaria|Hydrozoa|Leptothecata|Clathrozoidae|Clathrozoon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('90adc07f-5557-4656-a938-2219fe585918','','','a4daebae-4664-5d89-8c93-6c0d622a6280','Phycella Lindl.','Lindl.',0,0,'cb443f7e-204d-5bd0-9db2-831553b5b253','Phycella','cb443f7e-204d-5bd0-9db2-831553b5b253','Phycella','cb443f7e-204d-5bd0-9db2-831553b5b253','Phycella','90adc07f-5557-4656-a938-2219fe585918','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Phycella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('90ae382f-2d20-4bfa-9bb0-3bfd72ed2e6d','','','9533c706-2850-5440-9c6a-d3f977611f12','Toniniopsis obscura Frey','Frey',0,0,'0517eac5-b0d8-50c5-9074-d7e9ac911d4a','Toniniopsis obscura','0517eac5-b0d8-50c5-9074-d7e9ac911d4a','Toniniopsis obscura','cf13a1ea-d444-5ff1-bd8a-b896f27cd6f6','Toniniopsis obscur','a632548e-e9d0-43dd-add3-3e0a3871b420','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Toniniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90ad39a4-e612-44f6-88e9-0454eba7a8de','','','5aca517d-e68b-5e28-89de-5d6b036d4176','Phellinus cryptacanthus (Mont.) Pat.','(Mont.) Pat.',0,0,'869873ec-4823-5136-a32e-f9702dfbff87','Phellinus cryptacanthus','869873ec-4823-5136-a32e-f9702dfbff87','Phellinus cryptacanthus','08c47d6f-503e-552e-9ee3-70ca5f3a53d1','Phellinus cryptacanth','90ad39a4-e612-44f6-88e9-0454eba7a8de','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90ac1fbc-7460-4c9a-a47d-a1bca4fd057d','','','f9f04f66-862e-59db-8dd4-73c0494a9318','Phytoliriomyza Hendel, 1931','Hendel, 1931',1931,0,'5d1aa2b3-21a9-5087-87b7-6426908f01a6','Phytoliriomyza','5d1aa2b3-21a9-5087-87b7-6426908f01a6','Phytoliriomyza','5d1aa2b3-21a9-5087-87b7-6426908f01a6','Phytoliriomyza','90ac1fbc-7460-4c9a-a47d-a1bca4fd057d','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Phytoliriomyza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('90b892f4-bc9a-4c76-a368-9c78471bb9cd','','','6256627a-337a-5b05-a698-3043abb963b5','Entyloma atlanticum Massenot','Massenot',0,0,'8a4d1150-a61d-538d-bc49-bc96fb68cff2','Entyloma atlanticum','8a4d1150-a61d-538d-bc49-bc96fb68cff2','Entyloma atlanticum','c9fe38c4-d8c4-5c3d-b092-51f8587257f9','Entyloma atlantic','90b892f4-bc9a-4c76-a368-9c78471bb9cd','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90b65934-0e1c-403b-9daa-b27deb580399','','','da1fc330-7db8-59e0-a93a-9d073d43660f','Durvillaeaceae','',0,0,'da1fc330-7db8-59e0-a93a-9d073d43660f','Durvillaeaceae','da1fc330-7db8-59e0-a93a-9d073d43660f','Durvillaeaceae','da1fc330-7db8-59e0-a93a-9d073d43660f','Durvillaeaceae','90b65934-0e1c-403b-9daa-b27deb580399','Chromista|Ochrophyta|Phaeophyceae|Fucales|Durvillaeaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('90b5345e-714b-45bb-912a-afef1facbf32','','','93963926-3b2b-5bae-a3c7-afb1e288ecf9','Sherardia L.','L.',0,0,'510dad2c-bba6-5279-8f2c-1465799aed70','Sherardia','510dad2c-bba6-5279-8f2c-1465799aed70','Sherardia','510dad2c-bba6-5279-8f2c-1465799aed70','Sherardia','90b5345e-714b-45bb-912a-afef1facbf32','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Sherardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('90b6f232-582e-4a45-ba04-db97ff1854c1','','','c3574021-c2b0-53e9-b673-8612473a7b96','Phonicosia species 2 Kah0204/30','',0,0,'48c42272-d00d-561f-b7d5-85f700f242db','Phonicosia','48c42272-d00d-561f-b7d5-85f700f242db','Phonicosia','48c42272-d00d-561f-b7d5-85f700f242db','Phonicosia','90b6f232-582e-4a45-ba04-db97ff1854c1','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lacernidae|Phonicosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('90bff556-ff10-481e-9f0f-35cf6a988e74','','','cdbf04eb-003b-5570-abf4-50d29bb56c85','Epichloe typhina var. canariensis (C.D. Moon, B. Scott & M.J. Chr.) Leuchtm.','(C.D. Moon, B. Scott & M.J. Chr.) Leuchtm.',0,0,'2d18a01b-5d1b-5194-bcf7-1afe5c4e4761','Epichloe typhina canariensis','8905546b-c9d9-5f24-ae2d-5f96a9a907c2','Epichloe typhina var. canariensis','81e5d1e8-d898-5591-8838-1adc9f953cdd','Epichloe typhin canariens','90bff556-ff10-481e-9f0f-35cf6a988e74','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('90c136aa-0fe6-4919-8842-fd65c4239084','','','d29b434b-e76e-55f0-80e0-76483aba9d07','Passalora desmodii (Ellis & Kellerm.) U. Braun','(Ellis & Kellerm.) U. Braun',0,0,'39261f53-c035-5362-b682-92580f679b3d','Passalora desmodii','39261f53-c035-5362-b682-92580f679b3d','Passalora desmodii','0568b73d-0493-512c-810e-5965bcbbd3d0','Passalora desmod','90c136aa-0fe6-4919-8842-fd65c4239084','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90c9c04f-5df7-4fbb-9cad-0ac8a1028c4f','','','b9c6521a-76e5-5c50-acb1-d600c25aa61f','Photichthyidae','',0,0,'b9c6521a-76e5-5c50-acb1-d600c25aa61f','Photichthyidae','b9c6521a-76e5-5c50-acb1-d600c25aa61f','Photichthyidae','b9c6521a-76e5-5c50-acb1-d600c25aa61f','Photichthyidae','90c9c04f-5df7-4fbb-9cad-0ac8a1028c4f','Animalia|Chordata|Actinopterygii|Stomiiformes|Photichthyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('90c1e5f2-7707-4dd5-a7eb-00e229d62cce','','','80ca18e0-88cf-5600-90a6-3a9ec2e0d8f0','Osteospermum ecklonis (DC.) Norl.','(DC.) Norl.',0,0,'565005b0-c124-579f-b03f-f194492c0461','Osteospermum ecklonis','565005b0-c124-579f-b03f-f194492c0461','Osteospermum ecklonis','c8967cbe-6c2d-5d99-9ed7-e3d10b04083c','Osteospermum ecklon','2cb0c248-a655-4663-878c-71d0be76e993','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Osteospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90c41e5a-76bf-4aa2-8c25-874ba7e4e83d','','','2222aecd-ab36-5d9c-8eee-8298d0321399','Melicope ternata J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'cc86c1bc-2a2e-5200-8d2d-4c3c39fa825c','Melicope ternata','cc86c1bc-2a2e-5200-8d2d-4c3c39fa825c','Melicope ternata','a8c58654-b0b5-5116-ba1d-e19d2d8c9771','Melicope ternat','90c41e5a-76bf-4aa2-8c25-874ba7e4e83d','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Melicope','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90c56fc1-9198-46ac-935b-d0ff2f6b60a9','','','bf7baf59-b93e-5001-b07a-65632bbb373d','Hohenbergia billbergioides Schult. & Schult.f.','Schult. & Schult.f.',0,0,'d1c8b9c0-dcba-53bf-bcea-08ca69adc57a','Hohenbergia billbergioides','d1c8b9c0-dcba-53bf-bcea-08ca69adc57a','Hohenbergia billbergioides','10847bac-23a8-506d-9537-9b1562fcd831','Hohenbergia billbergioid','59c1c0c3-66f3-4bf4-a6fe-4edf747b36b4','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Hohenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90ca341f-650c-4e94-987c-c4ca6b040203','','','a17f448a-a7da-5fe8-ad5d-b44b0f025357','Pycnoporellaceae Audet','Audet',0,0,'97c937b8-8e8d-51a3-b8b8-7a53dee7b215','Pycnoporellaceae','97c937b8-8e8d-51a3-b8b8-7a53dee7b215','Pycnoporellaceae','97c937b8-8e8d-51a3-b8b8-7a53dee7b215','Pycnoporellaceae','90ca341f-650c-4e94-987c-c4ca6b040203','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Pycnoporellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('90d48400-852c-4974-9490-1e550d015218','','','65d34a9e-4422-5221-aa8c-361f7936daf1','Travisia olens Ehlers, 1897','Ehlers, 1897',1897,0,'196094ef-7d37-5fe7-8668-88acea543e5d','Travisia olens','196094ef-7d37-5fe7-8668-88acea543e5d','Travisia olens','196094ef-7d37-5fe7-8668-88acea543e5d','Travisia olens','90d48400-852c-4974-9490-1e550d015218','Animalia|Annelida|Polychaeta|Scolecida|Scalibregmatidae|Travisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90d0e6d5-045c-4399-a738-d84570393645','','','f489af14-59b6-5d4d-8e84-cad894d6aa9d','Cytospora eugeniae (Nutman & F.M. Roberts) G.C. Adams & Rossman','(Nutman & F.M. Roberts) G.C. Adams & Rossman',0,0,'e206edd4-693f-56ee-8141-0ac130854bac','Cytospora eugeniae','e206edd4-693f-56ee-8141-0ac130854bac','Cytospora eugeniae','46cb0829-cdf9-5142-93e0-146a482dc669','Cytospora eugeni','90d0e6d5-045c-4399-a738-d84570393645','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90d471b4-7aee-4795-ada1-42f4b342b20a','','','667b2512-f48a-5ae9-b840-77961187d11a','Agropyron kingianum (Endl.) Petrie ex Laing','(Endl.) Petrie ex Laing',0,0,'0848a993-3d4d-51d6-a9c4-265e74c4897b','Agropyron kingianum','0848a993-3d4d-51d6-a9c4-265e74c4897b','Agropyron kingianum','8fc15fb0-969a-5d55-a6a6-351091de2747','Agropyron kingian','fc910f16-519e-44e1-9cb1-dbe9f1d2640b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agropyron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('90d696d9-9dd5-4b38-8961-eb1f26f51905','','','7cacae8a-1203-5e57-9204-5969c6a29870','Lepidocyrtus','',0,0,'7cacae8a-1203-5e57-9204-5969c6a29870','Lepidocyrtus','7cacae8a-1203-5e57-9204-5969c6a29870','Lepidocyrtus','7cacae8a-1203-5e57-9204-5969c6a29870','Lepidocyrtus','90d696d9-9dd5-4b38-8961-eb1f26f51905','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidocyrtus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('90d45d60-2980-4a2b-a156-c7ee6c61d933','','','94766ba3-bce5-5abd-866f-920849b04f7a','Psoroma rubromarginatum P.James & Js.Murray','P.James & Js.Murray',0,0,'35259310-1191-5eda-ab98-8121e3ecca6e','Psoroma rubromarginatum','35259310-1191-5eda-ab98-8121e3ecca6e','Psoroma rubromarginatum','794c3e8a-3169-5817-89ae-d29cedc9ae04','Psoroma rubromarginat','90d45d60-2980-4a2b-a156-c7ee6c61d933','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90d9022e-15d8-4946-b86a-a839d17d4592','','','49b7c186-9afb-5204-8233-b7cb577dd282','Melampsora allii-fragilis Kleb.','Kleb.',0,0,'66b232a0-cd25-50c4-967a-8c71e2ec83f6','Melampsora allii-fragilis','66b232a0-cd25-50c4-967a-8c71e2ec83f6','Melampsora allii-fragilis','cd1ad686-78d4-5857-9d2f-6ab1deeddf09','Melampsora allii-fragil','90d9022e-15d8-4946-b86a-a839d17d4592','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90de066b-27e0-41da-9fa7-b47ff88a0c24','','','675895d3-8ff6-5939-90ae-8d1ef432cc78','Entoloma albidum Murrill','Murrill',0,0,'7dbfebdd-c676-5c6b-90ab-1f14a3943dd6','Entoloma albidum','7dbfebdd-c676-5c6b-90ab-1f14a3943dd6','Entoloma albidum','a07464c5-58db-52f5-985d-a1b0ec60c15b','Entoloma albid','90de066b-27e0-41da-9fa7-b47ff88a0c24','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90e5c0fe-bfe7-4bde-94b6-202e4ce9a25e','','','faf5f390-100e-5e20-a510-ccc7e38209f3','Sporothrix species W. Faulds','',0,0,'e9de1c6a-638f-55c2-b956-b4726339dc6b','Sporothrix','e9de1c6a-638f-55c2-b956-b4726339dc6b','Sporothrix','e9de1c6a-638f-55c2-b956-b4726339dc6b','Sporothrix','17024d2d-16f6-4737-8a0d-1056a0795241','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Sporothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('90e3ecc5-6184-455b-9047-953b0a62f5dd','','','93c822e8-2fee-5107-ad97-e8966b288b85','Boletus chrysenteron Bull.','Bull.',0,0,'6233b759-d9eb-590c-904c-4e7ec5516e6e','Boletus chrysenteron','6233b759-d9eb-590c-904c-4e7ec5516e6e','Boletus chrysenteron','6233b759-d9eb-590c-904c-4e7ec5516e6e','Boletus chrysenteron','66f4d78f-d1eb-44ba-8561-42861aae73b0','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90e3be9c-de08-4a15-9b25-5a8a87df97cd','','','5a2f8fa6-17de-5482-aad4-c0a8dfd39851','Lentinus chrysopeplus Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'17ee1141-bf0f-5ec6-80ec-1817a1380343','Lentinus chrysopeplus','17ee1141-bf0f-5ec6-80ec-1817a1380343','Lentinus chrysopeplus','c73875f0-6484-5def-bffe-ff27907cccb8','Lentinus chrysopepl','073fa861-b0c5-454a-b385-06f802c67272','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lentinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90e029a3-0ca4-4b05-bd91-bac3135878f6','','','0e1f512b-f77f-5433-90f1-ae093a10349d','Cercospora eucalypti Cooke & Massee','Cooke & Massee',0,0,'a4219f34-9d6d-514a-adc7-bb33fe84b446','Cercospora eucalypti','a4219f34-9d6d-514a-adc7-bb33fe84b446','Cercospora eucalypti','87ce6a75-d513-5a12-bf7f-29371e770637','Cercospora eucalypt','930d69fd-dd3d-4a83-b8e2-13f33ae76898','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90e932b7-6a67-4e36-8b98-04efb77026bc','','','985c1692-e216-5ab3-8b30-44ddbca042d1','Schoenus nitens (R.Br.) Roem. & Schult.','(R.Br.) Roem. & Schult.',0,0,'5c8168e6-3052-5249-991f-3b552fe6303b','Schoenus nitens','5c8168e6-3052-5249-991f-3b552fe6303b','Schoenus nitens','5c8168e6-3052-5249-991f-3b552fe6303b','Schoenus nitens','90e932b7-6a67-4e36-8b98-04efb77026bc','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90e86052-a180-4640-b970-975f64aa867b','','','809942ff-af42-570c-af84-977d1ae11355','Trematodon Michx.','Michx.',0,0,'eeb0bdca-ffd9-5a84-a6c6-345ed44002b5','Trematodon','eeb0bdca-ffd9-5a84-a6c6-345ed44002b5','Trematodon','eeb0bdca-ffd9-5a84-a6c6-345ed44002b5','Trematodon','90e86052-a180-4640-b970-975f64aa867b','Plantae||Bryopsida|Dicranales|Bruchiaceae|Trematodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('90e7fbd6-ce1f-4584-b381-91527b4affaf','','','aabb75a1-b06f-5289-962b-0a4eccf846ff','Cryptodiaporthe liquidambaris Petr.','Petr.',0,0,'3e5d4d77-dd30-59ba-b441-c482a5df1462','Cryptodiaporthe liquidambaris','3e5d4d77-dd30-59ba-b441-c482a5df1462','Cryptodiaporthe liquidambaris','c81ed605-f622-5360-a7df-3da0808bc725','Cryptodiaporthe liquidambar','90e7fbd6-ce1f-4584-b381-91527b4affaf','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cryptodiaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90ea319a-b15e-4db4-83c1-a8ba932a5e02','','','be251e6b-c91d-58f1-be7f-ac1dd6479821','Leontopodium nivale (Ten.) A. Huet ex Hand.-Mazz.','(Ten.) A. Huet ex Hand.-Mazz.',0,0,'96a01525-bc1b-5c9c-96e5-e621fc0e6ebc','Leontopodium nivale','96a01525-bc1b-5c9c-96e5-e621fc0e6ebc','Leontopodium nivale','dbef707c-92ce-5f32-b517-f1857ba42739','Leontopodium niual','90ea319a-b15e-4db4-83c1-a8ba932a5e02','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leontopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('90e62128-49ae-4d6b-b8a8-ce267eab5fd3','','','23772345-3d71-5c53-ab20-ef1d70bc2ffa','Adenophora triphylla (Thunb.) A.DC.','(Thunb.) A.DC.',0,0,'04e24f2b-6d86-53ce-ab00-1a18df29a219','Adenophora triphylla','04e24f2b-6d86-53ce-ab00-1a18df29a219','Adenophora triphylla','9d4d790b-9b77-57ad-8dc7-bdb032d768f4','Adenophora triphyll','90e62128-49ae-4d6b-b8a8-ce267eab5fd3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Adenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90ea11c1-716e-4b5f-8209-e570da9dfec6','','','587348be-eb45-5d1f-960b-9c5307c1970c','Onconida alaini Baba & de Saint Laurent, 1996','Baba & de Saint Laurent, 1996',1996,0,'6d578885-7f48-59f4-b91a-fde38c148cef','Onconida alaini','6d578885-7f48-59f4-b91a-fde38c148cef','Onconida alaini','04ef0dcc-fb54-5010-b696-2421d7ec364c','Onconida alain','90ea11c1-716e-4b5f-8209-e570da9dfec6','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Onconida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('875cf660-f700-4718-a504-8c5a7a9ba7cd','','','430b9582-255a-551d-806b-356dbfe265c0','Traillochorema','',0,0,'430b9582-255a-551d-806b-356dbfe265c0','Traillochorema','430b9582-255a-551d-806b-356dbfe265c0','Traillochorema','430b9582-255a-551d-806b-356dbfe265c0','Traillochorema','875cf660-f700-4718-a504-8c5a7a9ba7cd','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Traillochorema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('875e045d-0513-4cda-bcd7-3c9ed73ee89a','','','4806fa01-04be-5cb8-a02b-e14cb0318be5','Nectria arenuloides Samuels','Samuels',0,0,'e8536d7d-8057-5aa3-a24a-a12a1ffc1c42','Nectria arenuloides','e8536d7d-8057-5aa3-a24a-a12a1ffc1c42','Nectria arenuloides','2aa0503e-7fbd-5595-9215-9e017f9e8348','Nectria arenuloid','b4d884b3-ccae-40ee-8661-bec849c82915','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8764689b-82e2-4c4f-8bd2-041f2db16427','','','648bf28b-2860-56be-843d-96edcb5a9a86','Saccharomyces cidri Legakis','Legakis',0,0,'78e27390-f234-5238-9e6f-ab491ddedc55','Saccharomyces cidri','78e27390-f234-5238-9e6f-ab491ddedc55','Saccharomyces cidri','e47ba218-4bac-576a-a16e-7fcc0ba74e16','Saccharomyces cidr','1f145455-1ac8-40a4-ab49-0e1599a19522','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87653240-4275-401d-9c4e-7c2e3444201c','','','213944e5-5864-5755-9396-ddb433ea375d','Tuapoka','',0,0,'213944e5-5864-5755-9396-ddb433ea375d','Tuapoka','213944e5-5864-5755-9396-ddb433ea375d','Tuapoka','213944e5-5864-5755-9396-ddb433ea375d','Tuapoka','87653240-4275-401d-9c4e-7c2e3444201c','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Tuapoka','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8766d9bf-e8de-4a69-8b99-22d7d6daf147','','','f120efe3-5da8-533e-a041-cd2a596ef1a1','Zelopsis nothofagi Evans, 1966','Evans, 1966',1966,0,'34fa5f25-e8af-5bd4-a1f9-758b03b93ae6','Zelopsis nothofagi','34fa5f25-e8af-5bd4-a1f9-758b03b93ae6','Zelopsis nothofagi','9a312305-1cd3-5d49-a789-471ceb907f69','Zelopsis nothofag','8766d9bf-e8de-4a69-8b99-22d7d6daf147','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Zelopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('876429e3-9811-4701-836f-ac81b1616a1b','','','28805645-f95c-55a8-8c61-d47df0974d80','Eurystomina whangae Yeates, 1967','Yeates, 1967',1967,0,'889ba2c4-b5c0-569a-b51b-2f7c1e2f9bfc','Eurystomina whangae','889ba2c4-b5c0-569a-b51b-2f7c1e2f9bfc','Eurystomina whangae','ba5607e7-42e6-5bf5-842f-f719218fdbbd','Eurystomina whang','876429e3-9811-4701-836f-ac81b1616a1b','Animalia|Nematoda|Adenophorea|Enoplida|Enchelididae|Eurystomina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87673255-3662-41ab-913a-a51130120b8e','','','4ccca47e-b209-5ced-8975-9b4d07e89d41','Protoperidinium steinii (Jörgensen)','(Jörgensen)',0,0,'fd39ffbb-b0b0-5461-adab-e1161c31de97','Protoperidinium steinii','fd39ffbb-b0b0-5461-adab-e1161c31de97','Protoperidinium steinii','fafb858b-bd2c-54c1-8171-7c7a1148b47a','Protoperidinium stein','87673255-3662-41ab-913a-a51130120b8e','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('876ab7ed-b482-4c45-8f3e-0e864b5b8bd1','','','a380b412-e1bb-567d-81b7-abf0759321e5','Perrierina perstriata Fleming, 1948','Fleming, 1948',1948,0,'91109268-3659-53df-8107-2cc789bbc5ea','Perrierina perstriata','91109268-3659-53df-8107-2cc789bbc5ea','Perrierina perstriata','ff7823c1-2a52-5b03-b4de-bb3d6fe4d1fe','Perrierina perstriat','876ab7ed-b482-4c45-8f3e-0e864b5b8bd1','Animalia|Mollusca|Bivalvia|Veneroida|Cyamiidae|Perrierina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('876dd874-cb69-4d34-98f3-14b1dcb0a084','','','17d290da-9b5c-523a-a9d9-30ff7f315b05','Tremella foliacea Pers.','Pers.',0,0,'e5996666-9c54-5a9a-bcbe-ddf272ee67e4','Tremella foliacea','e5996666-9c54-5a9a-bcbe-ddf272ee67e4','Tremella foliacea','84c8e4c2-b66d-554e-970c-c675698a7831','Tremella foliace','753214f3-d52b-41fd-b2b7-d9da331c1476','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('876c750c-ffd0-4fac-ac9b-60dfbc1f3385','','','fec01424-b7d3-550c-a76a-875958343481','Cylindrocarpon castaneicola Tak. Kobay. & Hirooka','Tak. Kobay. & Hirooka',0,0,'4105bfa2-d709-5e50-8c44-76933ccc7870','Cylindrocarpon castaneicola','4105bfa2-d709-5e50-8c44-76933ccc7870','Cylindrocarpon castaneicola','53e6eb54-dd51-5442-a6b2-2d125585b1d2','Cylindrocarpon castaneicol','cf056ec5-3f12-41ab-bf32-ea5c7b1aea70','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('876d083f-295b-489f-9339-de68361108f4','','','21cee7e5-794f-5843-a407-0f059a37e9ec','Cecidomyia dubiella Gagne, 1989','Gagne, 1989',1989,0,'5bfd3294-658f-5945-b861-94f74d4c09e6','Cecidomyia dubiella','5bfd3294-658f-5945-b861-94f74d4c09e6','Cecidomyia dubiella','bd61833e-60d0-5d4e-8b07-2f9dd1eea750','Cecidomyia dubiell','876d083f-295b-489f-9339-de68361108f4','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|''Cecidomyia''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8774ae38-6d4c-4069-84ac-47644dfa56fb','','','1594a05f-8882-5ce0-9694-3d57d728f6f7','Alpinia galanga (L.) Willd.','(L.) Willd.',0,0,'f2ddeb62-754c-576f-b750-df7140aa31d9','Alpinia galanga','f2ddeb62-754c-576f-b750-df7140aa31d9','Alpinia galanga','d0311153-dc09-5877-bb3f-075da7b0bfa1','Alpinia galang','8774ae38-6d4c-4069-84ac-47644dfa56fb','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Alpinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87746ec4-0d27-4e00-a1c3-9610241b6411','','','d83fb6b0-7ccb-5c7c-b5b1-1e8160383380','Aulacosternus zelandicus Marseul, 1853','Marseul, 1853',1853,0,'3bc62037-8638-5095-b6b1-1b91a7893170','Aulacosternus zelandicus','3bc62037-8638-5095-b6b1-1b91a7893170','Aulacosternus zelandicus','7f55b535-f218-5836-849a-01b928967cb1','Aulacosternus zelandic','87746ec4-0d27-4e00-a1c3-9610241b6411','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Aulacosternus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('877362f7-226f-462a-9946-f5ce8d19e855','','','56062daa-56ae-576f-9802-36afe1b165cc','Anabaena novizelandica Skuja','Skuja',0,0,'b67e74fd-b93f-5aab-9e67-f6d0753284ba','Anabaena novizelandica','b67e74fd-b93f-5aab-9e67-f6d0753284ba','Anabaena novizelandica','b44f0ec2-66fe-5caf-883f-098bdf87270a','Anabaena nouizelandic','877362f7-226f-462a-9946-f5ce8d19e855','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('876f8f9e-789a-45cc-bf03-a85ad1c47c3f','','','01f2ab3d-c591-5cf3-9da8-84d402405a9e','Dacelo novaeguineae (Hermann)','(Hermann)',0,0,'9f93d902-8672-5fa4-a9ae-6e1430c537dd','Dacelo novaeguineae','9f93d902-8672-5fa4-a9ae-6e1430c537dd','Dacelo novaeguineae','2f0cea3d-baf1-5609-8132-6079cb6f8ac2','Dacelo nouaeguine','876f8f9e-789a-45cc-bf03-a85ad1c47c3f','Animalia|Chordata|Aves|Coraciiformes|Halcyonidae|Dacelo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('877909a5-012e-48ad-9454-7c5b8730bbd0','','','1cbbe49a-1258-5567-8a83-94dd9b4db96b','Septogloeum fragariae (Briard & Har.) Höhn.','(Briard & Har.) Höhn.',0,0,'c25664a2-f3be-51bf-9855-a107675b2dce','Septogloeum fragariae','c25664a2-f3be-51bf-9855-a107675b2dce','Septogloeum fragariae','c92d4903-64e9-5b99-a0b3-f40de3b88769','Septogloeum fragari','36fc9d1d-1902-4e13-af88-91a718d78723','Fungi|Ascomycota||||Septogloeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('877c0349-31fc-45e2-8577-e26afab0a028','','','449c8739-9274-59e8-b77c-a1de6cd4d459','Stropharia inuncta (Fr.) Quél.','(Fr.) Quél.',0,0,'5f6a508b-9d8b-5139-8605-43b88ab57dd4','Stropharia inuncta','5f6a508b-9d8b-5139-8605-43b88ab57dd4','Stropharia inuncta','13f24aa9-f20c-52dc-bfb9-be056e0ccd32','Stropharia inunct','877c0349-31fc-45e2-8577-e26afab0a028','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('878204f6-7d9f-4dc8-9631-37dcd6c35696','','','e51af25b-431b-5526-9a02-a7de6b705746','Limacina subg. Thilea','',0,0,'09db3941-65c9-5ee2-b779-f1fec368795a','Thilea','c3047c36-1c0f-5271-9871-e35d7233ba1f','Limacina subgen. Thilea','09db3941-65c9-5ee2-b779-f1fec368795a','Thilea','878204f6-7d9f-4dc8-9631-37dcd6c35696','Animalia|Mollusca|Gastropoda|Thecosomata|Limacinidae|Limacina','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('8781badf-93fe-4d05-b015-15159574789d','','','59cb4d12-c0ef-5389-90f7-a9c425cbc5df','Seuratia Pat.','Pat.',0,0,'b24b7050-af9c-5d45-9f4f-329ea7dfcd47','Seuratia','b24b7050-af9c-5d45-9f4f-329ea7dfcd47','Seuratia','b24b7050-af9c-5d45-9f4f-329ea7dfcd47','Seuratia','d8042bc2-b2dd-4461-8dda-27684bc3a549','Fungi|Ascomycota|Arthoniomycetes|Lichenostigmales|Phaeococcomycetaceae|Seuratia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8779ef22-bb48-4613-93c4-f2c96204df5c','','','9fce6eb6-8bd5-5a59-9398-6179ab0d74e4','Fissidens cristatus Mitt.','Mitt.',0,0,'055f4e2b-8939-5ab4-a08c-e42142df33ec','Fissidens cristatus','055f4e2b-8939-5ab4-a08c-e42142df33ec','Fissidens cristatus','70d60281-db39-5632-8b55-dcb084af1af0','Fissidens cristat','bb85c42b-e9f1-49a0-83d8-fc1657d9abc1','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8781636a-020a-4e0c-8199-47da33e3a125','','','a8bf9baf-1850-5b78-9bdb-0b0110932f5d','Neoramia oroua Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'05db2284-9052-5144-9f9b-8519d8849c2d','Neoramia oroua','05db2284-9052-5144-9f9b-8519d8849c2d','Neoramia oroua','a1a00dfe-c475-56ae-a5db-dfdff40d05eb','Neoramia orou','8781636a-020a-4e0c-8199-47da33e3a125','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Neoramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87804aa1-579a-414f-9a27-e206f0e5a11c','','','722fdc75-0905-5d82-addc-50b0558e95d9','Callocolax F.Schmitz ex Batters','F.Schmitz ex Batters',0,0,'59e73ce4-25b9-5a01-961c-b36244666d1b','Callocolax','59e73ce4-25b9-5a01-961c-b36244666d1b','Callocolax','59e73ce4-25b9-5a01-961c-b36244666d1b','Callocolax','87804aa1-579a-414f-9a27-e206f0e5a11c','Plantae|||Gigartinales|Kallymeniaceae|Callocolax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('877cc725-510b-49b8-a271-f50db4e22ebd','','','6fd3ff25-1423-50e6-9d59-ae2950141a07','Septocylindrium Bonord. ex Sacc.','Bonord. ex Sacc.',0,0,'330a6d2d-0e68-56d3-ace5-168203a03dc4','Septocylindrium','330a6d2d-0e68-56d3-ace5-168203a03dc4','Septocylindrium','330a6d2d-0e68-56d3-ace5-168203a03dc4','Septocylindrium','5ee9f960-d3d1-4f84-a222-fed95bdcbbd0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septocylindrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('8785326e-11c5-473f-a916-7d3b9ee6ca1d','','','a67460d0-0212-500f-9cb8-3bab03dd7e7e','Pycnocentria forcipata Mosely, 1953','Mosely, 1953',1953,0,'4d336229-eae6-57e8-a8b6-24999d43d50b','Pycnocentria forcipata','4d336229-eae6-57e8-a8b6-24999d43d50b','Pycnocentria forcipata','c85fc349-d301-5c4a-8780-5a1cb2f4818a','Pycnocentria forcipat','8785326e-11c5-473f-a916-7d3b9ee6ca1d','Animalia|Arthropoda|Insecta|Trichoptera|Conoesucidae|Pycnocentria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8789469f-a523-4217-8186-b0fc5367501d','','','338a77c6-a48c-5bc7-a6dd-5d087bed66a2','Anocalea Fenyes, 1921','Fenyes, 1921',1921,0,'fa7bef8c-afe5-56d6-877c-26d2dab41d0c','Anocalea','fa7bef8c-afe5-56d6-877c-26d2dab41d0c','Anocalea','fa7bef8c-afe5-56d6-877c-26d2dab41d0c','Anocalea','8789469f-a523-4217-8186-b0fc5367501d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Anocalea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('878ca2d1-cfcb-4214-9177-5467402483c0','','','f0a3d158-cf2c-5a03-adfe-4f650b065312','Kelliella species (Knudsen, 1970)','',0,0,'acf6b4e4-034e-5a5f-bb39-2fc4ca075e24','Kelliella','acf6b4e4-034e-5a5f-bb39-2fc4ca075e24','Kelliella','acf6b4e4-034e-5a5f-bb39-2fc4ca075e24','Kelliella','878ca2d1-cfcb-4214-9177-5467402483c0','Animalia|Mollusca|Bivalvia|Veneroida|Kelliellidae|Kelliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8793fc5b-f457-40e2-bfa2-5f92ec15f6bc','','','c9500d06-52ba-5bdc-b472-506b218cc7e5','Ranunculus haastii Hook.f.','Hook.f.',0,0,'8fc2d6da-5b54-50e3-ace6-4d090ed5bf21','Ranunculus haastii','8fc2d6da-5b54-50e3-ace6-4d090ed5bf21','Ranunculus haastii','6fdb532a-7365-5b93-b46f-456f83eada36','Ranunculus haast','8793fc5b-f457-40e2-bfa2-5f92ec15f6bc','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8791e5ba-193a-4cbb-a478-4685efbde10c','','','df075fd0-b081-55d8-b7de-4518f10f640e','Ostracodinium mammosum (Railliet, 1890)','(Railliet, 1890)',1890,0,'193ba574-dc79-5888-ab62-ac6bb63d54c0','Ostracodinium mammosum','193ba574-dc79-5888-ab62-ac6bb63d54c0','Ostracodinium mammosum','eda73ee7-07aa-5b5a-8d47-b8d55a12796e','Ostracodinium mammos','8791e5ba-193a-4cbb-a478-4685efbde10c','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Ostracodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('878d5959-7138-407a-a489-ad7445b125ab','','','5c01ce31-c8ca-57e5-ad07-f5e6cd759773','Cladosporium machili Sawada','Sawada',0,0,'4df03d74-b3e9-582f-8b2c-5e1b6e111f66','Cladosporium machili','4df03d74-b3e9-582f-8b2c-5e1b6e111f66','Cladosporium machili','3e59dc6d-e54d-5404-90fe-cc1d98e687e7','Cladosporium machil','878d5959-7138-407a-a489-ad7445b125ab','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('878ee284-1661-49f0-9e23-c95a719e6314','','','83654a3b-c729-5be3-9ff6-a2c7dc18f822','Lepicoleaceae R.M.Schust.','R.M.Schust.',0,0,'c1d99488-c351-5b32-bf80-1438db5f1dbb','Lepicoleaceae','c1d99488-c351-5b32-bf80-1438db5f1dbb','Lepicoleaceae','c1d99488-c351-5b32-bf80-1438db5f1dbb','Lepicoleaceae','878ee284-1661-49f0-9e23-c95a719e6314','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepicoleaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8798e8b5-5d4b-4cfd-91a0-230abd67d999','','','c0d48633-2ae0-58cc-80ad-81702378a717','Neodevriesia Quaedvlieg & Crous','Quaedvlieg & Crous',0,0,'cf7253b2-87b0-5652-bd91-d65df7d8fe97','Neodevriesia','cf7253b2-87b0-5652-bd91-d65df7d8fe97','Neodevriesia','cf7253b2-87b0-5652-bd91-d65df7d8fe97','Neodevriesia','8798e8b5-5d4b-4cfd-91a0-230abd67d999','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Neodevriesiaceae|Neodevriesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('87945694-aadd-4fb1-b46a-ef63299462a6','','','af143377-54dd-5f6e-a702-da1575ffdd75','Stellaria pallida (Dumort.) Crép.','(Dumort.) Crép.',0,0,'8667abb5-60c0-5358-8e0c-5286d4f5a4f5','Stellaria pallida','8667abb5-60c0-5358-8e0c-5286d4f5a4f5','Stellaria pallida','e4d7ddbf-c26d-505b-a938-ddf8b36f0029','Stellaria pallid','f6b8f282-871b-4ad4-a93c-4cec3b2a2356','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Stellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87969c68-9a90-48d3-b366-33eae672439c','','','4f03319f-4ca5-516b-9109-3de9ece3d385','Spaniocerca hamishi McLellan, 2000','McLellan, 2000',2000,0,'d5bb2e16-0a19-5b73-a1a0-9db5abaca06b','Spaniocerca hamishi','d5bb2e16-0a19-5b73-a1a0-9db5abaca06b','Spaniocerca hamishi','caffece4-d42d-5e42-9ab5-78d88733a61c','Spaniocerca hamish','87969c68-9a90-48d3-b366-33eae672439c','Animalia|Arthropoda|Insecta|Plecoptera|Notonemouridae|Spaniocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('879703ca-7369-490a-b5a6-50df819540f1','','','ab1d6c89-0525-58c5-993b-8dcc3a5e00b4','Curvularia robusta Kilp. & Luttr.','Kilp. & Luttr.',0,0,'4af55015-1f16-5e65-bc6b-445acca251c4','Curvularia robusta','4af55015-1f16-5e65-bc6b-445acca251c4','Curvularia robusta','a058b121-54f3-5400-abbe-25c6c9843156','Curvularia robust','879703ca-7369-490a-b5a6-50df819540f1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('879b8a6d-10b8-4c28-b778-0dd38a099a97','','','3f19d017-8538-5fe4-890f-df3877094487','Trichocrea Marchal','Marchal',0,0,'d124b895-f797-527e-aa27-858e82346b5f','Trichocrea','d124b895-f797-527e-aa27-858e82346b5f','Trichocrea','d124b895-f797-527e-aa27-858e82346b5f','Trichocrea','879b8a6d-10b8-4c28-b778-0dd38a099a97','Fungi|Ascomycota||||Trichocrea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('879aea5c-28f3-471b-b375-742c468dcd8c','','','df18f91f-2b42-580b-b373-bf7c27fea870','Mallomonas maculata Bradley','Bradley',0,0,'cc4cc217-eee3-557d-82e9-f449f4115d81','Mallomonas maculata','cc4cc217-eee3-557d-82e9-f449f4115d81','Mallomonas maculata','03ffa32f-8768-52bd-b173-ee8926b13c5e','Mallomonas maculat','879aea5c-28f3-471b-b375-742c468dcd8c','Chromista|Ochrophyta|Chrysophyceae|Synurales|Mallomonadaceae|Mallomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87a2ffec-f96c-4a2d-a253-d5ea527957ac','','','f2f7cce2-4a27-54a3-a535-d9cb17d57a58','Clavariadelphaceae Corner','Corner',0,0,'9f243227-8cb9-54ca-bc9d-96846fd04048','Clavariadelphaceae','9f243227-8cb9-54ca-bc9d-96846fd04048','Clavariadelphaceae','9f243227-8cb9-54ca-bc9d-96846fd04048','Clavariadelphaceae','87a2ffec-f96c-4a2d-a253-d5ea527957ac','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Clavariadelphaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b6dd4b8-8e24-4edf-a563-4d3eb012f83d','','','ae9b38e1-0764-5d89-8493-d16724fe0f44','Lampanyctus tenuiformis (Brauer, 1906)','(Brauer, 1906)',1906,0,'6f8cc4ec-83d5-5b40-85bf-919664f057f0','Lampanyctus tenuiformis','6f8cc4ec-83d5-5b40-85bf-919664f057f0','Lampanyctus tenuiformis','87a5bccf-37eb-5d24-a7b6-0de47cd63b9f','Lampanyctus tenuiform','8b6dd4b8-8e24-4edf-a563-4d3eb012f83d','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Lampanyctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b6b2921-7b5c-4b57-b4f1-8f5c8ccb1f98','','','cd0d9383-55a5-52d6-8ec7-1e093c750ec5','Panus rudis Fr.','Fr.',0,0,'70b582e0-4bf2-5cef-84ed-76db7da3518f','Panus rudis','70b582e0-4bf2-5cef-84ed-76db7da3518f','Panus rudis','459923e1-e7e9-54af-9a8a-4ff2b1080a10','Panus rud','bd5121e1-fee6-4a15-a373-bcec36950579','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Panaceae|Panus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87a3f34a-ceaf-4c00-a017-9f497ab05b6d','','','5abcd46a-cafe-5a9d-9c5d-a27177312d71','Staurastrum subbrebissonii Schmidle','Schmidle',0,0,'08e8c19e-16f7-5deb-bd1b-ecd22bcc33b4','Staurastrum subbrebissonii','08e8c19e-16f7-5deb-bd1b-ecd22bcc33b4','Staurastrum subbrebissonii','d9ecc806-7842-5bfb-a584-dd7b6177676b','Staurastrum subbrebisson','87a3f34a-ceaf-4c00-a017-9f497ab05b6d','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b6e187a-584f-4325-9fe4-9928cf492e55','','','a0b71911-0e93-5922-90a5-4183f0bd15e7','Kempynus latiusculus (McLachlan, 1894)','(McLachlan, 1894)',1894,0,'bc0e385e-677f-55df-9e42-48ff21df805b','Kempynus latiusculus','bc0e385e-677f-55df-9e42-48ff21df805b','Kempynus latiusculus','13442b55-2815-538a-9742-d34d28da76ce','Kempynus latiuscul','8b6e187a-584f-4325-9fe4-9928cf492e55','Animalia|Arthropoda|Insecta|Neuroptera|Osmylidae|Kempynus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b6d031a-d919-459b-99ee-ddd3825257cc','','','24e46d75-e39c-569a-902e-757872b14292','Proxipyricularia zingiberis (Y. Nishik.) Klaubauf, Lebrun & Crous','(Y. Nishik.) Klaubauf, Lebrun & Crous',0,0,'042fc024-6fe8-5e4f-a9ec-ba440d302eaa','Proxipyricularia zingiberis','042fc024-6fe8-5e4f-a9ec-ba440d302eaa','Proxipyricularia zingiberis','9c2f0242-2cd9-5576-b842-76a46ca30473','Proxipyricularia zingiber','8b6d031a-d919-459b-99ee-ddd3825257cc','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Proxipyricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b778b99-4df5-405c-abcd-a35ab280c890','','','c9a33301-1907-545a-ae1f-366ef6559291','Antennariella placitae Cheewangkoon & Crous','Cheewangkoon & Crous',0,0,'d794f4d7-9890-51cc-9c4b-b2cbbe6336ba','Antennariella placitae','d794f4d7-9890-51cc-9c4b-b2cbbe6336ba','Antennariella placitae','b661cfb6-7079-5035-b683-76645d50a77f','Antennariella placit','848d7aed-f692-492a-b497-d9ebffecaa2e','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Antennulariellaceae|Antennariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b7244da-54ee-4b60-9136-c1d94c3078fa','','','42c2535a-7af4-524b-9936-39db6be084f1','Ephelidium C.W.Dodge & E.D.Rudolph','C.W.Dodge & E.D.Rudolph',0,0,'aabfb1e5-2de6-59aa-9996-d2773bf4134f','Ephelidium','aabfb1e5-2de6-59aa-9996-d2773bf4134f','Ephelidium','aabfb1e5-2de6-59aa-9996-d2773bf4134f','Ephelidium','8b7244da-54ee-4b60-9136-c1d94c3078fa','Fungi|||||Ephelidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b7b4845-e76a-4d3e-bba5-4d423dc22f4a','','','8df2f370-b9e8-5d5d-95ce-f45bcdbddb3f','Ophiocreas japonicus Koehler, 1907','Koehler, 1907',1907,0,'89eeef4f-ab86-5063-a39b-c4c666a396c1','Ophiocreas japonicus','89eeef4f-ab86-5063-a39b-c4c666a396c1','Ophiocreas japonicus','9006ea22-ace8-5e9b-91dc-b85d0763a223','Ophiocreas iaponic','8b7b4845-e76a-4d3e-bba5-4d423dc22f4a','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Asteroschematidae|Ophiocreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b7f4fac-a68d-4205-9897-e29c77de8fa7','','','eb1c4415-570a-5824-9a65-2b7b9b749180','Parasteatoda','',0,0,'eb1c4415-570a-5824-9a65-2b7b9b749180','Parasteatoda','eb1c4415-570a-5824-9a65-2b7b9b749180','Parasteatoda','eb1c4415-570a-5824-9a65-2b7b9b749180','Parasteatoda','8b7f4fac-a68d-4205-9897-e29c77de8fa7','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Parasteatoda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b81a853-2e62-467e-8708-7c69d4309694','','','ae8d5adc-3be4-5ce8-8875-54382dc898d3','Helminthosporium allii Campan.','Campan.',0,0,'952efd26-32c2-545e-9d75-eba49d3cf54f','Helminthosporium allii','952efd26-32c2-545e-9d75-eba49d3cf54f','Helminthosporium allii','433a535c-f716-5d74-9e4b-36e582ec8012','Helminthosporium all','fe54265e-5f7f-4a89-b2cb-38048bf116e4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b84d103-bb75-495b-ac62-7155721c00fe','','','05cc671f-35fc-5177-89ed-f9fa83fef18a','Solemya parkinsonii E.A Smith, 1874','E.A Smith, 1874',1874,0,'f6393e3a-0e5b-5380-b252-c60281f1a8f5','Solemya parkinsonii','f6393e3a-0e5b-5380-b252-c60281f1a8f5','Solemya parkinsonii','7dae7aa8-d607-5db9-81d6-734ade6312b5','Solemya parkinson','8b84d103-bb75-495b-ac62-7155721c00fe','Animalia|Mollusca|Bivalvia|Solemyoida|Solemyidae|Solemya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b847dc4-3d10-4572-a3a1-a46f092b91f0','','','7d1e262e-fd71-5e72-b553-5193fc0dcfb7','Tubercularia buxi DC.','DC.',0,0,'ef24e88d-5999-5a60-b5db-34748d1a5cad','Tubercularia buxi','ef24e88d-5999-5a60-b5db-34748d1a5cad','Tubercularia buxi','5dc56cae-3431-5254-8fa3-b09fdce47ab9','Tubercularia bux','4e40c51b-ba7f-4b58-a821-01ed3fdb674a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Tubercularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b81c84f-e3db-417e-be4d-92173ab7db95','','','5c695487-a7e9-5af1-82f8-1af428f3c6df','Flavoplaca polycarpa (A.Massal.) Arup, Søchting & Frödén','(A.Massal.) Arup, Søchting & Frödén',0,0,'a4a8e490-0b01-5c50-8a9d-657af94cc0db','Flavoplaca polycarpa','a4a8e490-0b01-5c50-8a9d-657af94cc0db','Flavoplaca polycarpa','8d384daf-d1f5-59ad-b146-35f4381d3b82','Flavoplaca polycarp','8b81c84f-e3db-417e-be4d-92173ab7db95','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Flavoplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b858a0d-06a0-4dbb-9737-34ddfb63df4c','','','15baa9fa-0a3e-5859-891d-f8d88a81b9f4','Entyloma eryngii-dichotomi Maire','Maire',0,0,'c260551c-6335-5e29-8de8-945089c69817','Entyloma eryngii-dichotomi','c260551c-6335-5e29-8de8-945089c69817','Entyloma eryngii-dichotomi','a3eeca42-2fa0-5559-8a53-3edf2beee2ca','Entyloma eryngii-dichotom','8b858a0d-06a0-4dbb-9737-34ddfb63df4c','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b882a59-4ebd-4daf-8b79-da9532f6039a','','','37744172-ba4e-55c7-9e62-f53d62bc72e8','Cymbidium iridioides D.Don','D.Don',0,0,'d8584f23-a64d-5436-9ef9-fa705a39679c','Cymbidium iridioides','d8584f23-a64d-5436-9ef9-fa705a39679c','Cymbidium iridioides','3ea9ace2-b813-53e5-9be9-a0ef47bb88c3','Cymbidium iridioid','8b882a59-4ebd-4daf-8b79-da9532f6039a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cymbidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b93561f-1a4a-4d99-8b68-50e403aba3a1','','','e5bf02cc-10ed-5474-97d8-fba7495eb7a2','Hibiscus malvaviscus L.','L.',0,0,'4d740b60-958c-56c2-bc6a-d69c14b3918a','Hibiscus malvaviscus','4d740b60-958c-56c2-bc6a-d69c14b3918a','Hibiscus malvaviscus','03faabc6-4563-5ed0-9aae-3393c171f72a','Hibiscus maluauisc','5affa918-1e16-4b99-84ac-665ebb507096','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hibiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b936277-0c33-4a1c-9a59-3cd318c932b7','','','589402ab-f5b8-5288-814e-28954ef12a71','Phaeochoropsis neowashingtoniae (Shear) K.D. Hyde & P.F. Cannon','(Shear) K.D. Hyde & P.F. Cannon',0,0,'7b089ad9-816e-5eb6-aa19-f5ae9caa7f7b','Phaeochoropsis neowashingtoniae','7b089ad9-816e-5eb6-aa19-f5ae9caa7f7b','Phaeochoropsis neowashingtoniae','d6b80b83-09c6-5e4f-ad3d-cb2487d1dfe3','Phaeochoropsis neowashingtoni','8b936277-0c33-4a1c-9a59-3cd318c932b7','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phaeochoraceae|Phaeochoropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b98a727-54b5-4fc9-8068-36793c4bf2c8','','','9625450c-3a07-5f52-8515-3ef13c88c0e2','Lasioglossum subg. Chilalictus','',0,0,'201b85ad-2990-5d39-a87c-7e252007429b','Chilalictus','8b7199a4-4099-5659-b43a-7db1d8c69c62','Lasioglossum subgen. Chilalictus','201b85ad-2990-5d39-a87c-7e252007429b','Chilalictus','8b98a727-54b5-4fc9-8068-36793c4bf2c8','Animalia|Arthropoda|Insecta|Hymenoptera|Halictidae|Lasioglossum','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('8b96f13a-46cc-44c0-af9b-024b6775fa38','','','e89778a3-7c4b-59be-8bc4-d7622e2d8b8a','Cyloma stewarti Broun, 1894','Broun, 1894',1894,0,'57c21e23-51da-5b97-b0af-8a863b5ae5ea','Cyloma stewarti','57c21e23-51da-5b97-b0af-8a863b5ae5ea','Cyloma stewarti','00db9bcd-8e50-5c0e-81ab-a1456148b867','Cyloma stewart','8b96f13a-46cc-44c0-af9b-024b6775fa38','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Cyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b95747d-c360-41a1-b67a-43ffca4da97d','','','2c00d51d-e68f-5385-a9a2-5d5b77ce469e','Penicillium meridianum D.B. Scott','D.B. Scott',0,0,'889b65d1-cd10-51f4-ad7f-f9a58f51fa0a','Penicillium meridianum','889b65d1-cd10-51f4-ad7f-f9a58f51fa0a','Penicillium meridianum','a5d0d543-4388-5f93-b2be-9ed8186ad035','Penicillium meridian','8b95747d-c360-41a1-b67a-43ffca4da97d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b94a069-d806-49d7-b105-f5ee127ea1d6','','','5893b7f4-183e-582c-919e-d0b496f7f15b','Hedychium coronarium sensu New Zealand Botanists','',0,0,'2a02efb7-5de3-5e54-9bce-f78ba554340c','Hedychium coronarium','2a02efb7-5de3-5e54-9bce-f78ba554340c','Hedychium coronarium','8a91d420-cebc-5837-ad9f-93110d3c070d','Hedychium coronari','c4cc3a29-1583-48f7-99e5-c1d0a9b89de2','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Hedychium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8b9ca81a-8c3b-4a9e-bbde-11592defef1c','','','1ea2ebb3-b411-56e3-914d-e9850a33c631','Meliola mauritiae F. Stevens','F. Stevens',0,0,'6b13ba67-3a04-54e2-88d4-55d8e0d2f946','Meliola mauritiae','6b13ba67-3a04-54e2-88d4-55d8e0d2f946','Meliola mauritiae','90b01e83-312b-5f46-a5d7-a2515916447b','Meliola mauriti','8b9ca81a-8c3b-4a9e-bbde-11592defef1c','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b9aaa4e-89f5-4fee-9aa0-18ab40d0e949','','','04bf9fc5-8e30-527d-a8fb-a19996f5efa4','Deuterosminthurus sulphureus sulphureus Koch, 1840','Koch, 1840',1840,0,'b9d6ad7b-2c40-598c-abf3-08a19ca1bac5','Deuterosminthurus sulphureus sulphureus','b9d6ad7b-2c40-598c-abf3-08a19ca1bac5','Deuterosminthurus sulphureus sulphureus','88f90604-e4c7-5cf9-8897-be5624098e08','Deuterosminthurus sulphure sulphure','8b9aaa4e-89f5-4fee-9aa0-18ab40d0e949','Animalia|Arthropoda|Collembola|Symphypleona|Bourletiellidae|Deuterosminthurus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b9b7699-e732-4910-86f3-69e8d2531627','','','9edef2b8-999e-5e60-afde-412115c79475','Mamianiella coryli (Batsch) Höhn.','(Batsch) Höhn.',0,0,'a9550ab6-8bb4-5dc4-b7ec-ff0290dc6091','Mamianiella coryli','a9550ab6-8bb4-5dc4-b7ec-ff0290dc6091','Mamianiella coryli','3dfa9262-7873-5ae8-b641-488587597313','Mamianiella coryl','8b9b7699-e732-4910-86f3-69e8d2531627','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Mamianiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ba8bfbf-c9b7-413b-a6d7-022714bd1e66','','','6598f2e5-3e58-56a4-a219-bce75cfe4889','Allorchesia guinnessi (Broun, 1912)','(Broun, 1912)',1912,0,'1fc16970-adc9-5652-b0ac-e7f7b1249d49','Allorchesia guinnessi','1fc16970-adc9-5652-b0ac-e7f7b1249d49','Allorchesia guinnessi','10d09762-d82b-5f77-a990-c9e5e0691627','Allorchesia guinness','8ba8bfbf-c9b7-413b-a6d7-022714bd1e66','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Allorchesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ba5324a-0552-46a4-b435-1b9b1c7a4570','','','78a8e334-51d4-5dd3-9b8d-44e40a353611','Laophonte elongata barbata Lang, 1934','Lang, 1934',1934,0,'1620f105-2477-5f35-9ce0-66dd78e0340b','Laophonte elongata barbata','1620f105-2477-5f35-9ce0-66dd78e0340b','Laophonte elongata barbata','2ff614a0-9fdf-506b-98f2-b6fa0985ff9f','Laophonte elongat barbat','8ba5324a-0552-46a4-b435-1b9b1c7a4570','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|Laophonte','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ba8ab19-ba88-4545-bf77-4325a7112a74','','','6ec3456d-8d65-5382-ab51-55bb921426b6','Isotoma pallida fasciata Salmon, 1941','Salmon, 1941',1941,0,'abdd418e-84a3-5aa1-b283-653d716f1b5b','Isotoma pallida fasciata','abdd418e-84a3-5aa1-b283-653d716f1b5b','Isotoma pallida fasciata','afdfbd48-a726-51e0-b3cc-b09dbcbc0fb2','Isotoma pallid fasciat','8ba8ab19-ba88-4545-bf77-4325a7112a74','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Isotoma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8baf189f-e947-4550-9984-369c0dc973b8','','','fcd868ca-e752-5ebd-acde-8c7078f8b1a5','Vorticella convallaria (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'279a28c8-2bd8-5506-a28b-896bca2a419d','Vorticella convallaria','279a28c8-2bd8-5506-a28b-896bca2a419d','Vorticella convallaria','40529aff-f58d-548e-8ab7-efc730ac1a4f','Vorticella conuallar','8baf189f-e947-4550-9984-369c0dc973b8','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vorticellidae|Vorticella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8baf7537-4e56-497b-9386-957c12e87c8c','','','58484e02-618f-5533-a956-ed3505be301d','Rhizoglyphus ogdeni Fan & Zhang, 2004','Fan & Zhang, 2004',2004,0,'a26e44cb-3503-537c-a07e-156c762ca12a','Rhizoglyphus ogdeni','a26e44cb-3503-537c-a07e-156c762ca12a','Rhizoglyphus ogdeni','6767aa69-4cf0-5303-b25d-97676e0abb2a','Rhizoglyphus ogden','8baf7537-4e56-497b-9386-957c12e87c8c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Rhizoglyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bb17a04-42f8-45a8-8ee5-d82dddad0d33','','','7a1def41-bcff-5e97-a8f3-fa767bbb74da','Cuphophyllus impurus (E. Horak) J.A. Cooper','(E. Horak) J.A. Cooper',0,0,'269cac40-9e95-5c31-9f7e-c795f5c622a6','Cuphophyllus impurus','269cac40-9e95-5c31-9f7e-c795f5c622a6','Cuphophyllus impurus','05cf72ef-b311-5991-89c9-0f6d6bf4cb0d','Cuphophyllus impur','8bb17a04-42f8-45a8-8ee5-d82dddad0d33','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cuphophyllaceae|Cuphophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bb21524-87a4-4bcd-b406-c617cae2b7bc','','','df5ce365-56a8-580f-9630-63e6fa2b5868','Scytinostromella heterogenea (Bourdot & Galzin) Parmasto','(Bourdot & Galzin) Parmasto',0,0,'efe47063-d819-5d27-84f3-5c87a9a69e43','Scytinostromella heterogenea','efe47063-d819-5d27-84f3-5c87a9a69e43','Scytinostromella heterogenea','d8132953-70c9-5fb0-bfff-a118e916d011','Scytinostromella heterogene','8bb21524-87a4-4bcd-b406-c617cae2b7bc','Fungi|Basidiomycota|Agaricomycetes|Russulales||Scytinostromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89ad3745-9387-4350-ab90-790d43d51bb8','','','c32c197e-759d-54a7-aafa-70b5d13578e7','Puccinia chathamica McKenzie','McKenzie',0,0,'2d42d999-c8ba-5a35-a370-e0de4f1bf2bc','Puccinia chathamica','2d42d999-c8ba-5a35-a370-e0de4f1bf2bc','Puccinia chathamica','eaf5773c-1ac7-5878-95b7-cdd346e35047','Puccinia chathamic','89ad3745-9387-4350-ab90-790d43d51bb8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bb266bc-5cb0-4747-935a-bb6040f2c855','','','dded2497-aaa2-5c53-9fd4-ced739fef0ba','Pasiphila impudicis (Dugdale, 1964)','(Dugdale, 1964)',1964,0,'64907db5-fcfa-56fa-aab2-0ec350627bea','Pasiphila impudicis','64907db5-fcfa-56fa-aab2-0ec350627bea','Pasiphila impudicis','7477de86-4a6a-5714-8157-d49d10c605d7','Pasiphila impudic','8bb266bc-5cb0-4747-935a-bb6040f2c855','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasiphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89ab1968-534f-4c8b-8d53-be63245c4e81','','','b9ad20e6-bba0-5d40-93e3-a04ccc06a8ab','Lemna minor L.','L.',0,0,'a30e39f6-db46-592b-a6b7-cb1a1d246394','Lemna minor','a30e39f6-db46-592b-a6b7-cb1a1d246394','Lemna minor','a30e39f6-db46-592b-a6b7-cb1a1d246394','Lemna minor','89ab1968-534f-4c8b-8d53-be63245c4e81','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Lemna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89aa87d3-0e9e-43e6-9961-db41b5cc6321','','','7f1490a9-ea77-59b0-bcd7-b370c2a5b9e7','Emeus Reichenbach','Reichenbach',0,0,'5c759f1e-26e6-500b-9682-c7148f9b8d3a','Emeus','5c759f1e-26e6-500b-9682-c7148f9b8d3a','Emeus','5c759f1e-26e6-500b-9682-c7148f9b8d3a','Emeus','89aa87d3-0e9e-43e6-9961-db41b5cc6321','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|Emeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('89ac0634-d4bc-4ea0-a936-f4e99aec3e7d','','','28b942a0-9eae-5a17-9be3-0e74795b277c','Aster simplex Willd.','Willd.',0,0,'5d20f5a4-4a20-5b94-82ad-d07cf03f2d4e','Aster simplex','5d20f5a4-4a20-5b94-82ad-d07cf03f2d4e','Aster simplex','5d20f5a4-4a20-5b94-82ad-d07cf03f2d4e','Aster simplex','abf9fe88-cc2f-4eab-a53b-5f1eea32b99c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Aster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89b11200-cfdb-4948-b297-59d45a38e648','','','7b0ed7e9-7257-5e06-851d-56a225c4c1ed','Bactridium novae-zelandiae S. Hughes','S. Hughes',0,0,'2df18d24-9648-57bc-ad38-03574e063c08','Bactridium novae-zelandiae','2df18d24-9648-57bc-ad38-03574e063c08','Bactridium novae-zelandiae','11c7a215-3442-5168-90a5-8bd17228c125','Bactridium nouae-zelandi','89b11200-cfdb-4948-b297-59d45a38e648','Fungi|Ascomycota||||Bactridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89b5129e-6114-473d-8534-54b0a1e082e5','','','68ff3c2c-c409-579d-bfe8-8fbd6352130a','Veronica pimeleoides var. glauca-caerulea (J.B.Armstr.) Cheeseman','(J.B.Armstr.) Cheeseman',0,0,'ad4b5aa5-bdea-5a12-b345-86a8c5761e34','Veronica pimeleoides glauca-caerulea','2c67f087-769f-5452-97b9-1b84a2dafc92','Veronica pimeleoides var. glauca-caerulea','663e4598-f829-5e2f-a9c1-819aa3f899c7','Veronica pimeleoid glauca-caerule','a0695e8a-05c9-4054-833b-37524d25dcf6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('89b02534-d91e-4704-99be-ae119e4bd351','','','fc9dbd09-3b3f-55e1-8c33-4fbd9e5b15a1','Ellisella','',0,0,'fc9dbd09-3b3f-55e1-8c33-4fbd9e5b15a1','Ellisella','fc9dbd09-3b3f-55e1-8c33-4fbd9e5b15a1','Ellisella','fc9dbd09-3b3f-55e1-8c33-4fbd9e5b15a1','Ellisella','89b02534-d91e-4704-99be-ae119e4bd351','Animalia|Cnidaria||Gorgonacea|Ellisellidae|Ellisella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('89ae0896-68a9-4623-a782-a730856c9724','','','557bb0cd-eb09-5ec9-bacd-5d5b664ebee1','Arctium tomentosum Mill.','Mill.',0,0,'2a9f0741-fba3-5dc9-bf75-3e17526d2251','Arctium tomentosum','2a9f0741-fba3-5dc9-bf75-3e17526d2251','Arctium tomentosum','a24b020c-f8d4-54fe-90a5-2fbda00389e7','Arctium tomentos','89ae0896-68a9-4623-a782-a730856c9724','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Arctium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89ba396e-706c-40cc-ae50-65d9714a3e3a','','','05170e3b-2566-5d27-9e1a-19c27ce7a7ff','Peyssonnelia novae-hollandiae Kütz.','Kütz.',0,0,'d5ab8c1f-5488-5a5b-9e89-ee5609288410','Peyssonnelia novae-hollandiae','d5ab8c1f-5488-5a5b-9e89-ee5609288410','Peyssonnelia novae-hollandiae','09097474-1452-5d0d-b0b8-c534a26b086d','Peyssonnelia nouae-hollandi','89ba396e-706c-40cc-ae50-65d9714a3e3a','Plantae|Rhodophyta|Florideophyceae|Peyssonneliales|Peyssonneliaceae|Peyssonnelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89ba5fcc-b19d-4979-bfc0-6fdbee52660b','','','e9bdc59c-f4bb-54f0-8644-8a90a91f642a','Hyperoglyphe antarctica (Carmichael, 1819)','(Carmichael, 1819)',1819,0,'84eee06b-2078-5769-904e-0873c60a4e75','Hyperoglyphe antarctica','84eee06b-2078-5769-904e-0873c60a4e75','Hyperoglyphe antarctica','05236cec-0bf2-50bd-9160-dcd302dde973','Hyperoglyphe antarctic','89ba5fcc-b19d-4979-bfc0-6fdbee52660b','Animalia|Chordata|Actinopterygii|Perciformes|Centrolophidae|Hyperoglyphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89ba8b3d-f4e7-48d8-bd4c-a506ef42bdeb','','','5cffeaf1-9508-5183-b30f-1157dc5810a7','Mesembryanthemum geminiflorum Haw.','Haw.',0,0,'5c6ed816-d02a-5073-856f-345aba6a9d65','Mesembryanthemum geminiflorum','5c6ed816-d02a-5073-856f-345aba6a9d65','Mesembryanthemum geminiflorum','3d40e809-2a75-5c6a-ba7a-43cb5a990d1d','Mesembryanthemum geminiflor','cd3fb22d-1e00-45d1-be8f-c9895e47d3bb','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Mesembryanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89c508f7-8d3e-4e79-86d6-062f411477c9','','','9eafb9fd-93f8-5ff0-82b5-06f7f4f22ae5','Calyptogena species 2 (NZGs TM7662)','',0,0,'93e7fcf5-a5b3-5b0d-b2a8-2536cd97b24f','Calyptogena','93e7fcf5-a5b3-5b0d-b2a8-2536cd97b24f','Calyptogena','93e7fcf5-a5b3-5b0d-b2a8-2536cd97b24f','Calyptogena','89c508f7-8d3e-4e79-86d6-062f411477c9','Animalia|Mollusca|Bivalvia|Veneroida|Vesicomyidae|Calyptogena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('89c9c3b6-8864-4fe7-8912-17b3f134d6d5','','','24e7823c-655d-57f6-a1b1-5f58a48a9961','Leucospermum conocarpodendron subsp. viridum Rourke','Rourke',0,0,'f80f182b-1672-5624-9254-718a890c94e8','Leucospermum conocarpodendron viridum','27253925-c872-5769-aa9d-2c6bc82c7518','Leucospermum conocarpodendron subsp. viridum','8b480edc-04de-5545-8658-99bfffeaacab','Leucospermum conocarpodendron uirid','89c9c3b6-8864-4fe7-8912-17b3f134d6d5','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucospermum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('89c08a86-7563-4c59-9baf-42886eb9ff31','','','439d49d6-f7bc-5678-95c4-b977d80cdadb','Nectria trachylaena Syd.','Syd.',0,0,'c953f9b2-6185-5c48-a7b3-08c042265722','Nectria trachylaena','c953f9b2-6185-5c48-a7b3-08c042265722','Nectria trachylaena','3003206a-702a-5210-aef2-0cb4fef0dcb0','Nectria trachylaen','89c08a86-7563-4c59-9baf-42886eb9ff31','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89c28e0c-9a46-42c5-9e86-33c891acd4ae','','','dcea9904-2ced-57b1-926d-0a8d1e3ba4c1','Alternaria multiformis (E.G. Simmons) Woudenb. & Crous','(E.G. Simmons) Woudenb. & Crous',0,0,'adaf7c0f-5e70-5b00-80a6-387ed21618b6','Alternaria multiformis','adaf7c0f-5e70-5b00-80a6-387ed21618b6','Alternaria multiformis','5002c611-467c-5b73-bea6-6a643fb60c1a','Alternaria multiform','89c28e0c-9a46-42c5-9e86-33c891acd4ae','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89bf7930-c8d0-42b0-bce0-bc868072f78e','','','6000a1e7-4464-5efc-849a-4228d7dc97b6','Oidium kalanchoes Lüstner ex U. Braun','Lüstner ex U. Braun',0,0,'1ed47051-b4e0-5867-b48c-e544f7284acd','Oidium kalanchoes','1ed47051-b4e0-5867-b48c-e544f7284acd','Oidium kalanchoes','a7ca5993-0705-5469-9ea1-5b5e8892bd06','Oidium kalancho','8efb69d8-6f8f-4217-ab31-4d166bbd40fe','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('89cfec55-9af9-4038-bd02-27c2d8bb5085','','','5954eb9b-3969-5a53-8552-eb9a3af5a928','Goyenia ornata Forster, 1970','Forster, 1970',1970,0,'436a7fd4-bac1-57f2-a6ce-ed0a86a19047','Goyenia ornata','436a7fd4-bac1-57f2-a6ce-ed0a86a19047','Goyenia ornata','ee2182dd-f7fa-5785-b435-1e1f095a0117','Goyenia ornat','89cfec55-9af9-4038-bd02-27c2d8bb5085','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Goyenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89c874ee-856f-4f07-a6ec-ccd91fbe959b','','','2090e2cf-eefc-5426-8653-a005700c4fa3','Cuphophyllus aurantius (Murrill) Lodge, K.W. Hughes & Lickey','(Murrill) Lodge, K.W. Hughes & Lickey',0,0,'6c6aea7b-b91f-5524-8118-4119c23776da','Cuphophyllus aurantius','6c6aea7b-b91f-5524-8118-4119c23776da','Cuphophyllus aurantius','8808297c-7559-5f5a-962c-6c26d0a7360e','Cuphophyllus aurant','89c874ee-856f-4f07-a6ec-ccd91fbe959b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cuphophyllaceae|Cuphophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89ce6278-06f1-41b7-8a85-46fa9554367b','','','413ffcbb-2be8-59c2-abc4-8e2b94d17ac4','Erechthias flavistriata (Walsingham, 1907)','(Walsingham, 1907)',1907,0,'1192165c-e072-5a3f-8be6-7f23b56b2163','Erechthias flavistriata','1192165c-e072-5a3f-8be6-7f23b56b2163','Erechthias flavistriata','764edeb1-7ab3-5323-ad1f-20d3ed21f823','Erechthias flauistriat','89ce6278-06f1-41b7-8a85-46fa9554367b','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Erechthias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89cf1bcb-d9f0-4e9c-8efb-bece11c3352b','','','b9ba6177-70bc-5f85-88d7-0749285bd6dd','Pseudocarcharias kamoharai (Matsubara, 1936) (Matsubara 1936, 1936)','(Matsubara, 1936)',1936,0,'38e97ee1-eacb-5d85-b7f2-bf60e228adaa','Pseudocarcharias kamoharai','38e97ee1-eacb-5d85-b7f2-bf60e228adaa','Pseudocarcharias kamoharai','5416494f-45bd-5648-b86a-e881157ded05','Pseudocarcharias kamohara','89cf1bcb-d9f0-4e9c-8efb-bece11c3352b','||||Pseudocarchariidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('89cc6475-7607-4259-a7fe-edcd2804cd4a','','','5841208e-28be-5cc7-90bd-1fa810bf7312','Helicobacteraceae Garrity et al., 2006','Garrity et al., 2006',2006,0,'1a2809ee-f8cd-552b-84bb-c1bb4ba6a8c9','Helicobacteraceae','1a2809ee-f8cd-552b-84bb-c1bb4ba6a8c9','Helicobacteraceae','1a2809ee-f8cd-552b-84bb-c1bb4ba6a8c9','Helicobacteraceae','89cc6475-7607-4259-a7fe-edcd2804cd4a','Bacteria|Pseudomonadota|Epsilonproteobacteria|Campylobacterales|Helicobacteraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('89d2bc29-8052-43a9-a7f8-9038bba0d6a5','','','b86d89d7-34ab-5482-a6ad-7df9441eee2e','Doassinga callitrichis (Liro) Vánky, R. Bauer & Begerow','(Liro) Vánky, R. Bauer & Begerow',0,0,'5ad5ee36-92e3-57e4-996f-27633d620c82','Doassinga callitrichis','5ad5ee36-92e3-57e4-996f-27633d620c82','Doassinga callitrichis','9c605046-cfad-5f16-81a7-cef44e21631a','Doassinga callitrich','89d2bc29-8052-43a9-a7f8-9038bba0d6a5','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Doassansiaceae|Doassinga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89d16bc7-f2aa-4f9c-b1d6-90b98430c2d0','','','e8eab704-664e-55be-a5a2-7790d14d8076','Catoptes limbatus Broun, 1909','Broun, 1909',1909,0,'45b9672d-5d3f-5bb6-a67a-1450590211f2','Catoptes limbatus','45b9672d-5d3f-5bb6-a67a-1450590211f2','Catoptes limbatus','ba4fd865-38df-5860-bb52-42a281fc59fb','Catoptes limbat','89d16bc7-f2aa-4f9c-b1d6-90b98430c2d0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89d5f0e0-1234-4518-acc8-d9ceb84ef87e','','','cee9dc3a-c129-528c-b3f9-a2df8cc3031d','Alcithoe','',0,0,'cee9dc3a-c129-528c-b3f9-a2df8cc3031d','Alcithoe','cee9dc3a-c129-528c-b3f9-a2df8cc3031d','Alcithoe','cee9dc3a-c129-528c-b3f9-a2df8cc3031d','Alcithoe','89d5f0e0-1234-4518-acc8-d9ceb84ef87e','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutidae|Alcithoe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('89d5fc1c-0476-4209-88b6-e5989cb8a8ea','','','4e076002-6395-5bfe-9fb6-2552d1bd435c','Cytora aranea (Powell, 1928)','(Powell, 1928)',1928,0,'936639d1-be4a-593a-92e2-2894b1a5f51b','Cytora aranea','936639d1-be4a-593a-92e2-2894b1a5f51b','Cytora aranea','0fd0c6c5-f2c2-58ef-8f69-ca003e3fc973','Cytora arane','89d5fc1c-0476-4209-88b6-e5989cb8a8ea','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89e0282f-d1c7-4864-beef-4d0ac4d8d1da','','','8913a45c-e137-5aec-821f-989925608ad7','Nardus stricta L.','L.',0,0,'49fe38bd-d631-5614-804e-5a555f9d5664','Nardus stricta','49fe38bd-d631-5614-804e-5a555f9d5664','Nardus stricta','c087e93a-7a3d-5271-8b7b-24d33504e7c4','Nardus strict','89e0282f-d1c7-4864-beef-4d0ac4d8d1da','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Nardus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89e01592-17f8-476a-b5e2-8eecbc90e9e5','','','f2357a42-50b2-5ef1-b932-625bc790b75f','Kogia simus Owen, 1866','Owen, 1866',1866,0,'a35e0a8a-8c0f-512f-ad26-d55599ebb74d','Kogia simus','a35e0a8a-8c0f-512f-ad26-d55599ebb74d','Kogia simus','f96758ca-d302-58d7-988d-d5c0a6a39fa3','Kogia sim','89e01592-17f8-476a-b5e2-8eecbc90e9e5','Animalia|Chordata|Mammalia|Cetacea|Physeteridae|Kogia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89d9274c-91fe-4ec0-9982-c5a13b770afd','','','0a2bffa2-8534-5eb7-aea8-706be5f37168','Latronema','',0,0,'0a2bffa2-8534-5eb7-aea8-706be5f37168','Latronema','0a2bffa2-8534-5eb7-aea8-706be5f37168','Latronema','0a2bffa2-8534-5eb7-aea8-706be5f37168','Latronema','89d9274c-91fe-4ec0-9982-c5a13b770afd','Animalia|Nematoda|Adenophorea|Chromadorida|Selachinematidae|Latronema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('89e066ef-89ce-4bb0-85d2-d7c3021f6eab','','','9bf44012-0767-559d-a7ad-5a5d535e5ce6','Aspidistra elatior Blume','Blume',0,0,'20b121a6-9a10-5f5b-b133-54fc9e6bbb12','Aspidistra elatior','20b121a6-9a10-5f5b-b133-54fc9e6bbb12','Aspidistra elatior','20b121a6-9a10-5f5b-b133-54fc9e6bbb12','Aspidistra elatior','89e066ef-89ce-4bb0-85d2-d7c3021f6eab','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Aspidistra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89e4314e-2480-4012-ace3-3c6223b70346','','','af868c27-c80c-5eb6-82bf-fd01259fa30d','Helichrysum grandiceps (Hook.f.) Kirk','(Hook.f.) Kirk',0,0,'4e26781c-cafe-59be-8edc-94538d966dd5','Helichrysum grandiceps','4e26781c-cafe-59be-8edc-94538d966dd5','Helichrysum grandiceps','4e26781c-cafe-59be-8edc-94538d966dd5','Helichrysum grandiceps','f5103284-6f64-4d18-8b27-33fee5f84c92','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89e379eb-3b3c-43b3-a7fb-4d557d57f261','','','0fe83fed-38e2-5de6-9913-80b3de0d9a5b','Hypnum consimile Hook.f. & Wilson','Hook.f. & Wilson',0,0,'8461bf7b-4577-5095-90da-b4fe8d671cb9','Hypnum consimile','8461bf7b-4577-5095-90da-b4fe8d671cb9','Hypnum consimile','45eb9975-77d6-57a1-9a37-b821e43bfba8','Hypnum consimil','12ca81e0-be45-4917-b1ec-7de0781c056d','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89e23062-6432-4d89-bb22-aba0a43bfc53','','','21e9df26-71bf-56e8-bf5c-665ce40baf77','Tychanus vexatus (Pascoe, 1876)','(Pascoe, 1876)',1876,0,'b160ad41-2dba-5017-86f8-d09c37f0bbd3','Tychanus vexatus','b160ad41-2dba-5017-86f8-d09c37f0bbd3','Tychanus vexatus','8421988c-03ca-50c7-b74d-ec2590cb7b16','Tychanus uexat','89e23062-6432-4d89-bb22-aba0a43bfc53','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Tychanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89e112ca-040b-4b79-bd71-f079bbcb2e5c','','','17001c82-a497-5013-a355-e27d91286cea','Macrotrachela plicata (Bryce, 1892)','(Bryce, 1892)',1892,0,'7c2d7032-c989-566b-ad58-78db2b9cb7d1','Macrotrachela plicata','7c2d7032-c989-566b-ad58-78db2b9cb7d1','Macrotrachela plicata','c6b64c8a-0dd3-59fc-a882-a46ee1879bce','Macrotrachela plicat','89e112ca-040b-4b79-bd71-f079bbcb2e5c','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Macrotrachela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89e7180b-8b49-4ad0-83c6-5b7c7c2e5149','','','c65f418f-ce21-535b-82a3-ff69740d8069','Temnoma Mitt.','Mitt.',0,0,'a7b407c4-0927-56b6-a29d-4de5a8a58f30','Temnoma','a7b407c4-0927-56b6-a29d-4de5a8a58f30','Temnoma','a7b407c4-0927-56b6-a29d-4de5a8a58f30','Temnoma','89e7180b-8b49-4ad0-83c6-5b7c7c2e5149','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Pseudolepicoleaceae|Temnoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('89e6184c-a251-49e5-9b81-52ee5f75e42d','','','8e93db4e-ecd4-5303-95fb-0b4eeecc4a79','Trichoderma sulphureum (Schwein.) Jaklitsch & Voglmayr','(Schwein.) Jaklitsch & Voglmayr',0,0,'87e68a01-675e-5e6c-82f1-c93a4cb3ae92','Trichoderma sulphureum','87e68a01-675e-5e6c-82f1-c93a4cb3ae92','Trichoderma sulphureum','cd84833b-cc79-5e29-aea6-22fc13c70cc8','Trichoderma sulphure','89e6184c-a251-49e5-9b81-52ee5f75e42d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89e92714-483e-4b43-86be-82ed5f1092cc','','','4da344de-a1d4-5a6e-94ae-992d97a80651','Micarea chalybeiza (Nyl.) Hertel','(Nyl.) Hertel',0,0,'94c0d771-d872-53fa-aba3-893d20244469','Micarea chalybeiza','94c0d771-d872-53fa-aba3-893d20244469','Micarea chalybeiza','629f8086-f054-5af2-b88b-18f7ed2b1cbc','Micarea chalybeiz','3b4f49a2-bd9a-44fc-b43c-67376eef960a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Micarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89e628c5-c96c-443f-9369-f42bc60a5932','','','24fac63e-d2e4-547b-a7ab-803658d1d752','Buellia demutans Zahlbr.','Zahlbr.',0,0,'c31b9ca7-7f61-598a-a74b-e14e85571e91','Buellia demutans','c31b9ca7-7f61-598a-a74b-e14e85571e91','Buellia demutans','c31b9ca7-7f61-598a-a74b-e14e85571e91','Buellia demutans','89e628c5-c96c-443f-9369-f42bc60a5932','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89f19621-ab64-4178-b5e3-5ff3ee8a59bf','','','c3010cd4-1d81-5a11-952c-cd30fe31aac6','Harpalyce parora Meyrick, 1884','Meyrick, 1884',1884,0,'6bc84805-9ba8-5480-9bdb-f33ac675f869','Harpalyce parora','6bc84805-9ba8-5480-9bdb-f33ac675f869','Harpalyce parora','8a44fcfa-3368-55e0-bfff-821cbf5d1df7','Harpalyce paror','c0a800da-635e-4282-be46-6f744e947f34','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Harpalyce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89ee3994-adc1-4b43-b2fc-5018dfb61bea','','','fa87acad-98a5-5ac5-9c48-128749fbfa4f','Tolyposporium gahniae Vánky & C. Vánky','Vánky & C. Vánky',0,0,'4c5fd54a-f5fa-59f4-84f0-1f302b2c5781','Tolyposporium gahniae','4c5fd54a-f5fa-59f4-84f0-1f302b2c5781','Tolyposporium gahniae','69b384f5-2d0a-5e82-abbf-9422c1dac256','Tolyposporium gahni','5ecdda1f-3289-429a-a0bf-590ccd0bc75d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Tolyposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89f09332-8d85-4944-9dd0-be362e75d68f','','','337c3637-4187-542d-a60c-539e7a4e9411','Calostemma R.Br.','R.Br.',0,0,'39c8eb41-a09f-55af-a41d-074d0fea4cc4','Calostemma','39c8eb41-a09f-55af-a41d-074d0fea4cc4','Calostemma','39c8eb41-a09f-55af-a41d-074d0fea4cc4','Calostemma','89f09332-8d85-4944-9dd0-be362e75d68f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Calostemma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('89ed636b-dbc8-40e0-9fdf-ad0c7b84b20f','','','ac66e13b-e214-520a-8151-c865a1c50a54','Ameroseius','',0,0,'ac66e13b-e214-520a-8151-c865a1c50a54','Ameroseius','ac66e13b-e214-520a-8151-c865a1c50a54','Ameroseius','ac66e13b-e214-520a-8151-c865a1c50a54','Ameroseius','89ed636b-dbc8-40e0-9fdf-ad0c7b84b20f','Animalia|Arthropoda|Arachnida|Mesostigmata|Ameroseidae|Ameroseius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('89f43b9c-85d2-44a3-9861-011f52c1c14a','','','22c74d86-d608-5184-b770-35dce819a744','Tholosina bulla (Brady, 1881)','(Brady, 1881)',1881,0,'f2e4ab78-c45d-59d3-bdaf-33b691dcafbb','Tholosina bulla','f2e4ab78-c45d-59d3-bdaf-33b691dcafbb','Tholosina bulla','07a9355e-bacd-575d-b525-77fd2775ac74','Tholosina bull','89f43b9c-85d2-44a3-9861-011f52c1c14a','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hemisphaeramminidae|Tholosina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89f3bda9-0ec0-48ae-8013-3ba4c2c7102f','','','6af28f93-a714-5690-a453-eca79ad18620','Pompilus monachus Smith, 1855','Smith, 1855',1855,0,'89e2fcb8-1794-51b6-9937-193f6ed557f1','Pompilus monachus','89e2fcb8-1794-51b6-9937-193f6ed557f1','Pompilus monachus','7efa5a17-aeda-5510-9839-4f9623654589','Pompilus monach','5c96e712-2d7c-4d60-89e5-f715c012a572','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|Pompilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a8ac9ff-e5c9-456f-8dde-78a3028c5247','','','431b8765-1598-56c5-94c5-efb3b7178a9b','Xanthomonas campestris pv. betae Robbs et al., 1981','Robbs et al., 1981',1981,0,'4ccfc67c-041e-5feb-9094-a50e0ffa6afc','Xanthomonas campestris betae','e569e198-074e-5ec1-9ecc-fe0ffe9c0316','Xanthomonas campestris pv. betae','8da562a5-323d-56bf-be93-55226112008d','Xanthomonas campestr bet','25cbb45a-87f0-43d0-bef7-70e59c1830e3','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('8a89e5ff-3a1e-42c0-9833-9400cab4ff74','','','9c4e8a7f-cc4b-5264-8da8-8db545a4f564','Rhynchostegium laxatum (Mitt.) Paris','(Mitt.) Paris',0,0,'68639f86-1f2f-5a51-b776-b8b458373d45','Rhynchostegium laxatum','68639f86-1f2f-5a51-b776-b8b458373d45','Rhynchostegium laxatum','8bccc810-281b-5684-b4ba-4b8784f40260','Rhynchostegium laxat','8a89e5ff-3a1e-42c0-9833-9400cab4ff74','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Rhynchostegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a923148-9748-4b48-bf4b-75632e7ac3a7','','','8d6f5f75-ab40-5b8d-8955-c41f32b980f9','Phaeocollybia elegans E. Horak','E. Horak',0,0,'2ee8d8e1-33ca-5bfe-b82e-374294158c3d','Phaeocollybia elegans','2ee8d8e1-33ca-5bfe-b82e-374294158c3d','Phaeocollybia elegans','2ee8d8e1-33ca-5bfe-b82e-374294158c3d','Phaeocollybia elegans','8a923148-9748-4b48-bf4b-75632e7ac3a7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Phaeocollybia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a8caa7c-1b4f-426d-a06c-92caf0bd1990','','','a40eac8b-bea5-5df3-a7eb-9221b3c34ee7','Chrysocelis lupini Lagerh. & Dietel','Lagerh. & Dietel',0,0,'1dec88b3-ccb2-5158-8768-1b841f7f7351','Chrysocelis lupini','1dec88b3-ccb2-5158-8768-1b841f7f7351','Chrysocelis lupini','f139b9df-42a3-573d-93f5-21f7a12f6110','Chrysocelis lupin','8a8caa7c-1b4f-426d-a06c-92caf0bd1990','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Chrysocelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a8c05ab-d4a9-4b74-858f-e07ba18a5a30','','','d0701578-cec3-53c3-999f-d3f6e79f90f1','Planothidium frequentissimum (Lange-Bertalot) Round & Bukhtiyarova','(Lange-Bertalot) Round & Bukhtiyarova',0,0,'b881e94a-01ca-5eb6-8f6d-6f7bd69af3e3','Planothidium frequentissimum','b881e94a-01ca-5eb6-8f6d-6f7bd69af3e3','Planothidium frequentissimum','1ec8674b-664e-5ce5-879d-94ce3c0dcc37','Planothidium frequentissim','8a8c05ab-d4a9-4b74-858f-e07ba18a5a30','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Planothidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a94474b-04c8-41be-9a0d-08bf0679c1fb','','','9733eb33-15e5-50c9-97f9-399ef300b479','Crambus apicellus Zeller, 1863','Zeller, 1863',1863,0,'56c25ef9-0898-5fce-9878-fc6cd36e8888','Crambus apicellus','56c25ef9-0898-5fce-9878-fc6cd36e8888','Crambus apicellus','e8903ad8-0e06-5729-add8-0b5365cfa946','Crambus apicell','6c4923a1-3928-43af-a216-f45e77b8cf4c','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a98b5f4-024c-4025-bdb1-55f730afe40b','','','5ac389a8-5e65-55a0-afde-47ba6de97daf','Potamilla antarctica Kinberg, 1866','Kinberg, 1866',1866,0,'5bf3f828-5a9d-575d-8fb0-962a27689a6a','Potamilla antarctica','5bf3f828-5a9d-575d-8fb0-962a27689a6a','Potamilla antarctica','cbc17b88-f651-50de-b5b9-e18bfa52a966','Potamilla antarctic','8a98b5f4-024c-4025-bdb1-55f730afe40b','Animalia|Annelida|Polychaeta|Sabellida|Sabellidae|Potamilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a94621e-4c55-4b2d-9294-ccc8b791d88c','','','fc45eed6-8e73-5968-b427-5866ab1de571','Gentiana bellidifolia Hook.f. var. bellidifolia','',0,0,'1cbdd1bd-474b-595f-af23-511378502003','Gentiana bellidifolia bellidifolia','7994e8d3-b114-50b1-b8e2-d531e1bd924d','Gentiana bellidifolia var. bellidifolia','8ee5a49e-e3e4-5369-be54-098c9a2db3b5','Gentiana bellidifol bellidifol','740089f0-ce23-4ded-95ff-31d73104d832','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a9947d2-0916-4845-8b36-f441624db8bc','','','7eea1805-5801-5bf6-99fa-d4f54b0261d4','Sisyrinchium angustifolium sensu New Zealand Botanists','',0,0,'e7fa7cb3-a2b8-51c3-9377-067ee9ad1a0f','Sisyrinchium angustifolium','e7fa7cb3-a2b8-51c3-9377-067ee9ad1a0f','Sisyrinchium angustifolium','ff095b6a-bd25-5ede-805c-f562a3fd7547','Sisyrinchium angustifoli','4469a785-9828-4124-b470-1e55b615c6cb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Sisyrinchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8a936bc8-fc11-4351-a78d-e0f1f0e46139','','','1e0aea46-49cf-54b3-8768-69d972b058c1','Cotoneaster soongoricus (Regel & Herder) Popov','(Regel & Herder) Popov',0,0,'23ae9b9a-74dd-513d-a808-a12411e41059','Cotoneaster soongoricus','23ae9b9a-74dd-513d-a808-a12411e41059','Cotoneaster soongoricus','4900c926-caa0-5f0f-94e3-e24a4beb5ce0','Cotoneaster soongoric','8a936bc8-fc11-4351-a78d-e0f1f0e46139','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a9f4151-61b7-4138-899a-77c1028a5973','','','d4eeb472-ebe7-5321-af42-1ece015eb3ac','Pselaphogenius caecus Broun, 1886','Broun, 1886',1886,0,'af27092b-b341-5226-ad5f-24f9c91eb820','Pselaphogenius caecus','af27092b-b341-5226-ad5f-24f9c91eb820','Pselaphogenius caecus','acc9da09-f40e-5302-ae5c-63aef3ff7cfe','Pselaphogenius caec','8a9f4151-61b7-4138-899a-77c1028a5973','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphogenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8aa472e0-b008-4a49-a85d-4f0efa4480a9','','','c9ae5097-d3c6-5e0f-8320-d86d2098f9d3','Phyllachne rubra (Hook.f.) Cheeseman','(Hook.f.) Cheeseman',0,0,'6ad90a4c-1669-5800-a716-bf21034b4f07','Phyllachne rubra','6ad90a4c-1669-5800-a716-bf21034b4f07','Phyllachne rubra','e70ea4f5-4e13-5d81-8180-e90ff4678840','Phyllachne rubr','8aa472e0-b008-4a49-a85d-4f0efa4480a9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Phyllachne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8aa6529f-1e4a-41e6-aba2-2be7e3a02bd2','','','7e96f994-81fe-532a-8325-ae0a5c431f42','Scirpus maritimus L.','L.',0,0,'110a398d-9b9f-52d2-9dfa-e2495f91d67c','Scirpus maritimus','110a398d-9b9f-52d2-9dfa-e2495f91d67c','Scirpus maritimus','27189cf9-4f7b-56c8-90a2-125d192b2a4c','Scirpus maritim','8aa6529f-1e4a-41e6-aba2-2be7e3a02bd2','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8aa7142b-0e81-4878-a72a-55f00608ce5f','','','38448876-efec-5da9-a469-cdeba3714d98','Synura uvella Ehrenb.','Ehrenb.',0,0,'b8b416eb-e5fa-51f2-829c-badae30c5b37','Synura uvella','b8b416eb-e5fa-51f2-829c-badae30c5b37','Synura uvella','eac8e392-eae7-5d84-9f16-b8bb3c2a0c68','Synura uuell','8aa7142b-0e81-4878-a72a-55f00608ce5f','Chromista|Ochrophyta|Chrysophyceae|Synurales|Synuraceae|Synura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8aa7cf18-d9be-4aa5-a402-9e3e1d6644e4','','','f6831953-7299-5818-8630-223b23e6a7fb','Haematococcus pluvialis (Flot.) Wille','(Flot.) Wille',0,0,'6ba3a4a4-fd0e-5b6d-bbde-1255f1bf2a48','Haematococcus pluvialis','6ba3a4a4-fd0e-5b6d-bbde-1255f1bf2a48','Haematococcus pluvialis','cf0b07aa-86e7-5875-a68f-008c51afbd9c','Haematococcus pluuial','8aa7cf18-d9be-4aa5-a402-9e3e1d6644e4','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Haematococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8aa4a6f8-eed3-45f9-ad45-eed56dfd0ae1','','','b8dadc6d-a2e9-55c9-bb3e-29b9918c4789','Coprosma setulosa (Hook.f.) Heads','(Hook.f.) Heads',0,0,'6996de4c-99e8-57c8-8f7f-22a97bc2dac6','Coprosma setulosa','6996de4c-99e8-57c8-8f7f-22a97bc2dac6','Coprosma setulosa','ed128c84-6911-5463-abd0-dafb1306b64f','Coprosma setulos','c876725a-efd9-4f70-a330-3ff146b7f8b8','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8aa3a691-7783-4589-8158-c5d08b3a5edc','','','efa28ce9-1399-5ef3-8921-b7b36ce2ef18','Cephaloziella arctica Bryhn & Douin subsp. arctica','',0,0,'7439ed10-5ce1-5af4-9559-6d1c55cbc676','Cephaloziella arctica arctica','d11e4059-dd39-5664-9348-10a065fbf31b','Cephaloziella arctica subsp. arctica','86ba26c4-094c-5e35-a3ad-85bcc11b3366','Cephaloziella arctic arctic','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('8aac41ab-d2d8-463b-a974-3c0cf2b987ea','','','d56c0c57-3d4f-552e-b9af-b8e0519ece6b','Chaetomorpha pallida V.J.Chapm.','V.J.Chapm.',0,0,'a1f49f45-eac4-592d-8a5a-bce6732df508','Chaetomorpha pallida','a1f49f45-eac4-592d-8a5a-bce6732df508','Chaetomorpha pallida','6a9f5140-7810-58de-9a2e-b41f64b06b2e','Chaetomorpha pallid','d0973c13-5010-4658-a293-89e758ab139d','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Chaetomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ab19645-12d5-4071-b8fe-c98d6ab6d274','','','a04fc72e-7174-5a90-8335-ebe79ec855ca','Digitalis sceptrum L.f.','L.f.',0,0,'728f30c0-51ae-5059-8b44-4293a44477c4','Digitalis sceptrum','728f30c0-51ae-5059-8b44-4293a44477c4','Digitalis sceptrum','f401b064-1c84-54c3-9391-88e7f5dc659f','Digitalis sceptr','8ab19645-12d5-4071-b8fe-c98d6ab6d274','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Digitalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ab1057e-aa49-4ef3-9a8a-a1ad0e1d3f02','','','09d0a10c-dd5b-559b-8fd0-0bfd879fb09e','Aspidium nymphale (G.Forst.) Schkuhr','(G.Forst.) Schkuhr',0,0,'13d2135a-e927-5bfe-96b7-bc7861007c88','Aspidium nymphale','13d2135a-e927-5bfe-96b7-bc7861007c88','Aspidium nymphale','b02ab214-973f-5046-81c2-09220a21f6f5','Aspidium nymphal','a53d1ff3-306c-4a2d-b8fe-1ddfa855052f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ab6aeb2-dfe7-4eb4-9734-78f8eaf22db7','','','e72d91fe-060f-5301-9c77-faf9230f5aca','Paramycetinis R.H. Petersen','R.H. Petersen',0,0,'25dc7df7-6fb4-5039-b7b3-a1261ec3f0c4','Paramycetinis','25dc7df7-6fb4-5039-b7b3-a1261ec3f0c4','Paramycetinis','25dc7df7-6fb4-5039-b7b3-a1261ec3f0c4','Paramycetinis','8ab6aeb2-dfe7-4eb4-9734-78f8eaf22db7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Paramycetinis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ab81e94-e8b5-4118-afa9-a31313c08c32','','','23924a33-31b5-5360-b182-9f75282e00be','Gonipterus scutellatus Gyllenhal, 1833','Gyllenhal, 1833',1833,0,'be074b79-4883-54a2-9bf6-5bfe1303b57d','Gonipterus scutellatus','be074b79-4883-54a2-9bf6-5bfe1303b57d','Gonipterus scutellatus','c43fba34-caab-5db5-8527-edf4de0f570c','Gonipterus scutellat','8ab81e94-e8b5-4118-afa9-a31313c08c32','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gonipterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ab9b683-bee0-4381-be49-d1444bfedf02','','','4c402db0-60ab-5e39-9141-7389ff1f7df5','Zhadia','',0,0,'4c402db0-60ab-5e39-9141-7389ff1f7df5','Zhadia','4c402db0-60ab-5e39-9141-7389ff1f7df5','Zhadia','4c402db0-60ab-5e39-9141-7389ff1f7df5','Zhadia','8ab9b683-bee0-4381-be49-d1444bfedf02','Animalia|Arthropoda|Malacostraca|Amphipoda|Hadziidae|Zhadia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ab7f570-c0a9-46fc-a97c-cfa38176a807','','','7ec60d18-0ebb-544c-a9c0-7f61ab2c3dbf','Rhabditophora','',0,0,'7ec60d18-0ebb-544c-a9c0-7f61ab2c3dbf','Rhabditophora','7ec60d18-0ebb-544c-a9c0-7f61ab2c3dbf','Rhabditophora','7ec60d18-0ebb-544c-a9c0-7f61ab2c3dbf','Rhabditophora','8ab7f570-c0a9-46fc-a97c-cfa38176a807','Animalia|Platyhelminthes||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ac0880e-b7fa-47a0-9b75-2cfb16b0709f','','','87a175bc-2802-58a5-9e51-6666d0541696','Holloceratognathus passaliformis (Holloway, 1962)','(Holloway, 1962)',1962,0,'2b1636b4-8953-54c9-90d4-0f2ad021ed38','Holloceratognathus passaliformis','2b1636b4-8953-54c9-90d4-0f2ad021ed38','Holloceratognathus passaliformis','8829a284-cffc-5d36-8fd9-786aa9cf6b1d','Holloceratognathus passaliform','8ac0880e-b7fa-47a0-9b75-2cfb16b0709f','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Holloceratognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8abffd82-86f9-45c7-bba5-494eebd17e20','','','ca7a8499-0b90-5cfe-bab8-486dc9281d89','Mitrula berteroi Mont.','Mont.',0,0,'120c2754-2e88-5455-8ab4-82bd4b1b1c83','Mitrula berteroi','120c2754-2e88-5455-8ab4-82bd4b1b1c83','Mitrula berteroi','71f72efd-908d-5bcf-83fd-5335f7dbe7af','Mitrula bertero','82a33bf0-6228-430f-b68a-d6d93ae3c989','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mitrulaceae|Mitrula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8abf6d19-5f6b-4a14-8b28-b8ceb911675a','','','77ef80ab-01e4-5afc-a357-f2540c207a76','Unicolax chrysophryenus Roubal, Armitage & Rohde, 1983','Roubal, Armitage & Rohde, 1983',1983,0,'def530cc-a433-5c8c-b516-d97b350d325a','Unicolax chrysophryenus','def530cc-a433-5c8c-b516-d97b350d325a','Unicolax chrysophryenus','0faafdce-b81a-5793-b41b-c768e5c1fe27','Unicolax chrysophryen','8abf6d19-5f6b-4a14-8b28-b8ceb911675a','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Bomolochidae|Unicolax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ac36714-834e-4a9f-8257-350f9062ec3b','','','bc72d7a9-06b1-5527-be0f-8b3a63f02561','Agaricostilbum pulcherrimum (Berk. & Broome) B.L. Brady, B. Sutton & Samson','(Berk. & Broome) B.L. Brady, B. Sutton & Samson',0,0,'73ed324c-f60f-518a-83b8-a1835d07252c','Agaricostilbum pulcherrimum','73ed324c-f60f-518a-83b8-a1835d07252c','Agaricostilbum pulcherrimum','ef8ee96c-8f7f-58de-86cd-2862d8845dc5','Agaricostilbum pulcherrim','a18471af-21fe-4dd6-b784-1ffa57cb75c5','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Agaricostilbaceae|Agaricostilbum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8aca25ed-ebb1-4333-a26e-150d01941633','','','2a32fce8-573e-518c-b66f-eb005f59c61a','Chaetosphaeria fusichalaroides Réblová','Réblová',0,0,'4aa6378c-67f6-524c-bf67-f893d758bd99','Chaetosphaeria fusichalaroides','4aa6378c-67f6-524c-bf67-f893d758bd99','Chaetosphaeria fusichalaroides','0955876d-6653-57f2-a432-1ab922ec934d','Chaetosphaeria fusichalaroid','8aca25ed-ebb1-4333-a26e-150d01941633','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8acb011f-ede7-443d-8325-803db3f7e94d','','','14ea7d0d-2d69-50fd-aa28-5457a070bdcf','Hydriomena paucita Howes, 1942','Howes, 1942',1942,0,'1f055655-2c8e-577f-851e-3aa953317fa9','Hydriomena paucita','1f055655-2c8e-577f-851e-3aa953317fa9','Hydriomena paucita','1b3331bf-6a0a-54ce-ae19-c62100de6e59','Hydriomena paucit','8f439a30-c4a6-4098-ad8b-97d41ac9db43','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Hydriomena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ac8ce3f-f590-422f-8fbc-313ef907ebac','','','22590a2e-73c8-5e3d-b0ff-ae094b023ec0','Arnium Echria N. Lundq.','Echria N. Lundq.',0,0,'7e9d01e6-636c-5b68-a2bf-b7d5a52198dd','Arnium','7e9d01e6-636c-5b68-a2bf-b7d5a52198dd','Arnium','7e9d01e6-636c-5b68-a2bf-b7d5a52198dd','Arnium','','|||||','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ac7f012-e8e8-4b75-9b3f-cd5293a380d3','','','a31158e3-e6e4-5976-b6b8-acf2c23bd744','Stenosagola newtoni Park & Carlton, 2013','Park & Carlton, 2013',2013,0,'4a023cfe-d80f-5e23-9975-16f2a3c80b7d','Stenosagola newtoni','4a023cfe-d80f-5e23-9975-16f2a3c80b7d','Stenosagola newtoni','44abe05a-0344-59a6-995d-739135a8af7f','Stenosagola newton','8ac7f012-e8e8-4b75-9b3f-cd5293a380d3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenosagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ac73d36-4196-4427-bef6-d3a71af094fb','','','56b80547-78f4-5eed-a1db-73a406815ca2','Pselaphogenius ventralis (Broun, 1895)','(Broun, 1895)',1895,0,'ffa89f9e-862e-5560-8a23-dae6f025ee3f','Pselaphogenius ventralis','ffa89f9e-862e-5560-8a23-dae6f025ee3f','Pselaphogenius ventralis','92383f98-4d3a-5079-b863-ac146ad888fd','Pselaphogenius uentral','8ac73d36-4196-4427-bef6-d3a71af094fb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphogenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bf2fdc6-bf92-4e97-85fd-5c831d906958','','','80c1ee62-7500-5964-8ab3-cdcc1ef96610','Liarea hochstetteri carinella (Pfeiffer, 1861)','(Pfeiffer, 1861)',1861,0,'941057b2-9925-5730-b235-bfc7ba15bc20','Liarea hochstetteri carinella','941057b2-9925-5730-b235-bfc7ba15bc20','Liarea hochstetteri carinella','d89094f7-cbd9-5fd9-a229-ff9e8a7f78b9','Liarea hochstetter carinell','8bf2fdc6-bf92-4e97-85fd-5c831d906958','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Liarea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bf47547-4cd6-4ba3-9ad7-934b759efd09','','','0f834458-79e2-508f-a22a-d7035434d44d','Tubbreva exaltata','',0,0,'0f834458-79e2-508f-a22a-d7035434d44d','Tubbreva exaltata','0f834458-79e2-508f-a22a-d7035434d44d','Tubbreva exaltata','1d93e8ec-3a59-505c-a5d6-ff722fdf8dec','Tubbreva exaltat','8bf47547-4cd6-4ba3-9ad7-934b759efd09','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cingulopsidae|Tubbreva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bf52762-dd17-493b-aff5-a8364aa53b8e','','','b6012875-eb8a-51c5-820d-07bdb6c9e0ef','Inocutis rheades (Pers.) Fiasson & Niemelä','(Pers.) Fiasson & Niemelä',0,0,'8d57b5db-601d-5c67-b5e6-a56e937269d9','Inocutis rheades','8d57b5db-601d-5c67-b5e6-a56e937269d9','Inocutis rheades','081ff112-33c8-515f-8df3-1d277e9727c9','Inocutis rhead','8bf52762-dd17-493b-aff5-a8364aa53b8e','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Inocutis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bfc61bd-70a0-4843-9f12-1efaa7249654','','','9a98b2d8-e364-5f89-aff7-5c7c815d0a14','Lejeunea subgen. Harpalejeunea Spruce','Spruce',0,0,'ac8a2bf2-ce30-54c8-bdec-1b05af62ffd9','Harpalejeunea','b3811e6f-1e43-509e-b943-34824bda503c','Lejeunea subgen. Harpalejeunea','ac8a2bf2-ce30-54c8-bdec-1b05af62ffd9','Harpalejeunea','ba565754-056a-4095-9607-fbe7dd67484c','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('8bf0c21b-14fd-416a-bb8a-ba7f37a0ddf2','','','6de6877e-a624-57ce-8412-3e32d4eb3cd1','Patellaria rosellocarnea (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'91db91ca-0980-580f-9c8d-b97220d70eb5','Patellaria rosellocarnea','91db91ca-0980-580f-9c8d-b97220d70eb5','Patellaria rosellocarnea','3c440d84-6f42-5de2-9ce4-e65c91295f6b','Patellaria rosellocarne','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bfdc3e2-00f4-47b3-a77e-51783cbb7453','','','e9269c0f-4f8b-579e-9a19-09fcbdcd623d','Charadrius Linnaeus','Linnaeus',0,0,'ce2eeac8-203e-50c5-9538-e5b2f3c053c0','Charadrius','ce2eeac8-203e-50c5-9538-e5b2f3c053c0','Charadrius','ce2eeac8-203e-50c5-9538-e5b2f3c053c0','Charadrius','8bfdc3e2-00f4-47b3-a77e-51783cbb7453','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bfc7e33-9b39-45b6-bd89-76a33435c911','','','b1e1a1ed-603b-57d0-b52e-d86c0be744ca','Mucor Fresen.','Fresen.',0,0,'d29bede3-3395-58eb-a8b1-d408ec1ac139','Mucor','d29bede3-3395-58eb-a8b1-d408ec1ac139','Mucor','d29bede3-3395-58eb-a8b1-d408ec1ac139','Mucor','8bfc7e33-9b39-45b6-bd89-76a33435c911','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bf6985b-ae58-4480-beeb-bfa65e17aec0','','','3f95efa3-ac4c-582e-92c7-24b611a327a3','Phaeomarasmius lanatulus E. Horak','E. Horak',0,0,'09830ebe-80e0-565d-aae3-6b213063b81c','Phaeomarasmius lanatulus','09830ebe-80e0-565d-aae3-6b213063b81c','Phaeomarasmius lanatulus','96c46a30-e662-5ad3-ad6b-d2a6c2c7d4c5','Phaeomarasmius lanatul','287a7ea6-e972-4ec9-b697-5d3834990342','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Phaeomarasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c066709-d597-4f9b-a05b-721d2a7fa77b','','','8af29bab-cbfe-5ef8-8b33-ce878bab67b6','Gen. nov.','',0,0,'','','','','','','8c066709-d597-4f9b-a05b-721d2a7fa77b','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Gen. nov.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('8c01da48-1f1f-4f62-852b-042cfc771d7a','','','12aa558b-5aa3-5537-9231-b505ab093179','Marfloraea subventosa (Malme) S.Y. Kondr., L. Lőkös & Hur','(Malme) S.Y. Kondr., L. Lőkös & Hur',0,0,'8fc88ff3-d359-5794-a888-023e7be4402a','Marfloraea subventosa','8fc88ff3-d359-5794-a888-023e7be4402a','Marfloraea subventosa','39bdf5f1-6209-54f4-86fb-655f29830d43','Marfloraea subuentos','4e3606b5-4d31-4de5-a800-42c939e7fcc7','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Marfloraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c03f684-8d84-4ebc-99a0-ac5e2e24205e','','','e771123a-dae8-5f83-b668-1b633efc52e7','Mayamaea agrestis (Hustedt) Lange-Bertalot','(Hustedt) Lange-Bertalot',0,0,'3b08da5d-ba24-5257-b3b5-50300982996e','Mayamaea agrestis','3b08da5d-ba24-5257-b3b5-50300982996e','Mayamaea agrestis','37e354ec-980d-5a92-977c-b416c225c14a','Mayamaea agrest','8c03f684-8d84-4ebc-99a0-ac5e2e24205e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Mayamaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c00e153-bf75-4353-a705-d75123efa4c6','','','265cdba8-6136-5cbc-9ceb-607a7180e86b','Semitaspongia incompta Cook & Bergquist, 2000','Cook & Bergquist, 2000',2000,0,'ec851024-9adc-55c0-83cb-d6f700a79b1d','Semitaspongia incompta','ec851024-9adc-55c0-83cb-d6f700a79b1d','Semitaspongia incompta','5c5b08fe-8e1a-516e-a5dd-8863061f578d','Semitaspongia incompt','8c00e153-bf75-4353-a705-d75123efa4c6','Animalia|Porifera|Demospongiae|Dictyoceratida|Thorectidae|Semitaspongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c0b9101-27f6-4f8f-a46b-72fce945fcbc','','','af3f4493-1265-59e4-8a7c-4bc4fd7949e9','Barbula convoluta Hedw.','Hedw.',0,0,'eceeb2ab-9852-58c1-815f-c948469efc91','Barbula convoluta','eceeb2ab-9852-58c1-815f-c948469efc91','Barbula convoluta','7266bda3-0125-5e2f-bfcd-8554f44c8f6c','Barbula conuolut','cf496045-29ec-46d8-b34a-f36a36d5d074','Plantae||Bryopsida|Pottiales|Pottiaceae|Barbula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c09cf85-6ee9-418c-8a51-c3c961d844d4','','','93176ab4-d031-5e0d-9145-33a37ac4050a','Leptosphaeria pelagica E.B.G. Jones','E.B.G. Jones',0,0,'eaf86dcd-c46f-5dc8-9703-02e81ed4f50f','Leptosphaeria pelagica','eaf86dcd-c46f-5dc8-9703-02e81ed4f50f','Leptosphaeria pelagica','8782b457-2c74-5c34-9b8d-d29da6b9721d','Leptosphaeria pelagic','8c09cf85-6ee9-418c-8a51-c3c961d844d4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c0832b4-e9fb-45c3-990a-fb9c2487a94c','','','0c5fdaeb-c525-536e-81fa-9ae13c2de693','Cyrtanthus obliquus (L.f.) Aiton','(L.f.) Aiton',0,0,'465843f1-5023-52c7-9606-6b9f1820cb41','Cyrtanthus obliquus','465843f1-5023-52c7-9606-6b9f1820cb41','Cyrtanthus obliquus','e9c08135-687d-59fe-82b9-d306676d3a94','Cyrtanthus obliqu','8c0832b4-e9fb-45c3-990a-fb9c2487a94c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Cyrtanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c0d9df9-9ed8-4493-ae73-4617895f8f03','','','8634afdb-9990-595a-82ea-c9c9a4ba5e93','Petriella setifera (Schm.) Curzi','(Schm.) Curzi',0,0,'9da1b887-fc8c-5df2-bd92-aae06a9db70f','Petriella setifera','9da1b887-fc8c-5df2-bd92-aae06a9db70f','Petriella setifera','35ac6bb6-1549-55a8-8bd8-d127c3c59482','Petriella setifer','8c0d9df9-9ed8-4493-ae73-4617895f8f03','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Petriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c110f6e-ae56-43fb-8e3f-6b3f637248f3','','','d08d7f74-ab69-59c4-966c-cc95bc2bd592','Glyptometra tuberosa (Carpenter, 1888)','(Carpenter, 1888)',1888,0,'f79ff76a-a6f8-5080-8ea6-ba2008db7299','Glyptometra tuberosa','f79ff76a-a6f8-5080-8ea6-ba2008db7299','Glyptometra tuberosa','13b656be-3c5d-5730-85df-e536e31d1394','Glyptometra tuberos','8c110f6e-ae56-43fb-8e3f-6b3f637248f3','Animalia|Echinodermata|Crinoidea|Comatulida|Charitometridae|Glyptometra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c13a396-65c2-427a-b0ad-24a978c122be','','','3e060788-9e56-5bd3-adc4-078ea4ce58dd','Divarilima','',0,0,'3e060788-9e56-5bd3-adc4-078ea4ce58dd','Divarilima','3e060788-9e56-5bd3-adc4-078ea4ce58dd','Divarilima','3e060788-9e56-5bd3-adc4-078ea4ce58dd','Divarilima','8c13a396-65c2-427a-b0ad-24a978c122be','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Divarilima','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c0d0931-577e-408b-b061-b79267d13ffc','','','a2ca9db0-4271-5ae3-bfbc-1829eac6f3e6','Urocystis novae-zelandiae (G. Cunn.) G. Cunn.','(G. Cunn.) G. Cunn.',0,0,'a3a9f542-4067-59e2-9023-6cddc619f52d','Urocystis novae-zelandiae','a3a9f542-4067-59e2-9023-6cddc619f52d','Urocystis novae-zelandiae','b64ca040-b7d9-5d42-9be0-c745db8a2356','Urocystis nouae-zelandi','8c0d0931-577e-408b-b061-b79267d13ffc','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c1543fc-c626-450d-ae68-3d59a6baa74c','','','b8d245cd-fe5a-56a5-826e-01023a35a64c','Scilla sardensis (Whittall ex Barr & Sugden) Speta','(Whittall ex Barr & Sugden) Speta',0,0,'9d8ef825-e247-5d04-84d2-36f5c418f586','Scilla sardensis','9d8ef825-e247-5d04-84d2-36f5c418f586','Scilla sardensis','4dec5e29-db83-53e8-8985-c206f8898a3a','Scilla sardens','8c1543fc-c626-450d-ae68-3d59a6baa74c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Scilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8c1a0ac4-d40a-41d1-a610-cf531709cd39','','','5b6ce09b-c7db-5921-ba41-5c20bbc5614a','Tripylina kaikoura Zhao, 2009','Zhao, 2009',2009,0,'bf8e604a-0328-5550-943a-86c336f8b732','Tripylina kaikoura','bf8e604a-0328-5550-943a-86c336f8b732','Tripylina kaikoura','b583e63f-e786-5fea-9c6c-8e2963e1dbaf','Tripylina kaikour','8c1a0ac4-d40a-41d1-a610-cf531709cd39','Animalia|Nematoda|Adenophorea|Enoplida|Tripylidae|Tripylina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c16b310-ec58-46b0-a34a-a186f11cd7b4','','','5122f8a6-a259-5da9-98c6-bc0591b1bede','Thyrostromella salicella (Moesz & Smarods) Petr.','(Moesz & Smarods) Petr.',0,0,'cca044d2-5b6b-5b5f-8256-9941279a2c4b','Thyrostromella salicella','cca044d2-5b6b-5b5f-8256-9941279a2c4b','Thyrostromella salicella','467a891b-59a3-5fe0-8194-6439c7a91628','Thyrostromella salicell','8c16b310-ec58-46b0-a34a-a186f11cd7b4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Thyrostromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c1c0b06-99da-4b27-85cf-109b96ccda9a','','','e12c5890-8ac8-51c2-9a01-0da7371d0230','Planktolyngbya lacustris (Lemmerm.) Anagn. & Komárek','(Lemmerm.) Anagn. & Komárek',0,0,'3f67d42b-6e28-5b4c-bede-cb944048de02','Planktolyngbya lacustris','3f67d42b-6e28-5b4c-bede-cb944048de02','Planktolyngbya lacustris','27d7f535-4cea-593e-8583-752720b15bc6','Planktolyngbya lacustr','8c1c0b06-99da-4b27-85cf-109b96ccda9a','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Planktolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('8c1ca6a7-91be-430a-9de2-8f046334f865','','','127d9236-21fc-5185-8934-3facba092c68','Osangularia bengalensis (Schwager, 1866)','(Schwager, 1866)',1866,0,'e356b1a3-c4b7-5ca8-9da0-cb3078b59237','Osangularia bengalensis','e356b1a3-c4b7-5ca8-9da0-cb3078b59237','Osangularia bengalensis','67b68985-06bb-5040-bdcc-678d8e3b7410','Osangularia bengalens','8c1ca6a7-91be-430a-9de2-8f046334f865','Chromista|Foraminifera|Polythalamea|Rotaliida|Osangulariidae|Osangularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c2bf529-f36a-48f2-a67d-0ddb3ae045a3','','','7b0ed826-2f61-5dcf-8e56-eeac0563b4db','Ranunculus monroi var. dentatus Kirk','Kirk',0,0,'e4441cd2-83f8-5eb4-89d3-236b8f434ad3','Ranunculus monroi dentatus','2c5e6806-fd0b-5720-a73b-7e92d34a8f4c','Ranunculus monroi var. dentatus','3372d982-9979-58c9-a2f7-a41684eada0f','Ranunculus monro dentat','6ae42b5f-2e4d-4111-92fc-68703170cd50','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c2b2179-13aa-409e-a58f-01344fd4ef32','','','f82ad6af-bf5b-593d-932b-fd0ba7226a11','Torulopsis aeria (Saito) Lodder','(Saito) Lodder',0,0,'0a157d64-fac6-5f8a-8e81-37445d19ad11','Torulopsis aeria','0a157d64-fac6-5f8a-8e81-37445d19ad11','Torulopsis aeria','6c8fe745-6616-5fe0-a62d-b70ea9e46b25','Torulopsis aer','f7d2d941-66e3-4830-ab0d-105d66362369','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales||Torulopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c29a25f-46d2-4c40-98e1-c2c574c93c0e','','','d829db26-bc25-51fb-9f8f-49243b6a4b90','Ctenopseustis herana (Felder & Rogenhofer, 1875)','(Felder & Rogenhofer, 1875)',1875,0,'0485f0a3-81a4-5ace-a605-84fa6a4e02db','Ctenopseustis herana','0485f0a3-81a4-5ace-a605-84fa6a4e02db','Ctenopseustis herana','809b0b6b-58be-5e60-b2f9-6e87502b1ecc','Ctenopseustis heran','8c29a25f-46d2-4c40-98e1-c2c574c93c0e','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Ctenopseustis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c2e4d80-1362-4cef-ba33-6d0675afa3bf','','','856971ba-b011-5e29-9744-7d2eb0f655b2','Placopsis rhodocarpa (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'c5ba1223-fba5-5044-9616-ebe8b4ac76ef','Placopsis rhodocarpa','c5ba1223-fba5-5044-9616-ebe8b4ac76ef','Placopsis rhodocarpa','795643d7-b655-5b6c-a3d6-5c7ec6179d01','Placopsis rhodocarp','8c2e4d80-1362-4cef-ba33-6d0675afa3bf','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c315ca2-7b62-4915-82be-f6accd2bd35a','','','02016868-1483-586e-9354-b4ce014f3404','Veronica vernicosa Hook.f.','Hook.f.',0,0,'6c9699fd-015c-5190-b6d1-dda86ff4a99a','Veronica vernicosa','6c9699fd-015c-5190-b6d1-dda86ff4a99a','Veronica vernicosa','79362bb1-aa57-55ca-83e4-81e8d6e65b52','Veronica uernicos','8c315ca2-7b62-4915-82be-f6accd2bd35a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c2c9685-d6ea-40f0-9e40-e4589a0a7e3f','','','72c73a84-8a1b-588c-98ae-49c6b5322e3c','Racosperma melanoxylon (R.Br.) Mart.','(R.Br.) Mart.',0,0,'69731cd0-ef48-510d-b709-700f5481a661','Racosperma melanoxylon','69731cd0-ef48-510d-b709-700f5481a661','Racosperma melanoxylon','69731cd0-ef48-510d-b709-700f5481a661','Racosperma melanoxylon','b1ed7a24-4f6b-458b-877b-5efe1d75c8cf','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Racosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c3849c5-91a9-472e-bb3a-b58a28b3fcd1','','','9e50cc71-9118-5f76-888b-d192b8023a8d','Koleroga Donk','Donk',0,0,'c15655b1-de4d-5790-9843-145b2f43e509','Koleroga','c15655b1-de4d-5790-9843-145b2f43e509','Koleroga','c15655b1-de4d-5790-9843-145b2f43e509','Koleroga','15d6c17d-4727-4c6b-933c-60c7e7a99aaa','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Koleroga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c378780-a7c8-4e0d-adb4-c5d4a88a1e34','','','136c7019-fcba-560a-a94a-eea4d31b953b','Martensia K.Hering','K.Hering',0,0,'f44fe238-3335-5091-9020-d3ec77f9dcc3','Martensia','f44fe238-3335-5091-9020-d3ec77f9dcc3','Martensia','f44fe238-3335-5091-9020-d3ec77f9dcc3','Martensia','8c378780-a7c8-4e0d-adb4-c5d4a88a1e34','Plantae|||Ceramiales|Delesseriaceae|Martensia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c3bba15-ba1b-492f-8954-f5195c51b626','','','967c06b0-3ce5-5cd6-bfd5-8b11af3a986e','Senecio scorzoneroides Hook.f.','Hook.f.',0,0,'43701dcb-9b90-5cb6-8b55-23a9b86f31ae','Senecio scorzoneroides','43701dcb-9b90-5cb6-8b55-23a9b86f31ae','Senecio scorzoneroides','10b56cc7-a52e-5fb4-a3d8-5b5e98678f24','Senecio scorzoneroid','0a103743-e282-40ae-b083-072b9851bb4c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89f84e8a-70f5-40f2-9c3e-49ffa5a26286','','','de72c2df-1ef4-5aac-a857-a6df1e79797c','Australanobium inaequale trapezicolle Espanol, 1976','Espanol, 1976',1976,0,'8466e133-32bd-50a8-b6eb-a71f947dd5b1','Australanobium inaequale trapezicolle','8466e133-32bd-50a8-b6eb-a71f947dd5b1','Australanobium inaequale trapezicolle','7b547cab-7976-5a06-8832-b2b2bbec2318','Australanobium inaequal trapezicoll','89f84e8a-70f5-40f2-9c3e-49ffa5a26286','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Australanobium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('89fa1a33-2208-4aeb-814e-b3799d431f94','','','d5a3c667-eb0c-5125-a2fe-25ceb4da0873','Lecidea leucothalamia var. melachroa Nyl.','Nyl.',0,0,'2c79c14e-4099-57e8-ad97-f9d1c6cc5531','Lecidea leucothalamia melachroa','49dca361-9490-5801-99e2-6fd1c172612f','Lecidea leucothalamia var. melachroa','5c54eb0a-cb52-52b9-9907-5d2e98d6f80f','Lecidea leucothalam melachro','3b60ecde-437f-47a7-8ac2-1f093570d0c8','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c40f0e6-6b52-4968-825b-c93ff0c94683','','','a4ad1141-9e60-53b5-aad5-2ae837f7e42f','Dietziaceae Rainey et al., 1997','Rainey et al., 1997',1997,0,'a6655e7c-623a-5d02-bbb1-4fbfd075e41b','Dietziaceae','a6655e7c-623a-5d02-bbb1-4fbfd075e41b','Dietziaceae','a6655e7c-623a-5d02-bbb1-4fbfd075e41b','Dietziaceae','8c40f0e6-6b52-4968-825b-c93ff0c94683','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Dietziaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','',1);
INSERT INTO core VALUES('8c40d686-ef16-4a0a-b213-c49a55e66ec5','','','fb5658fa-2ddd-52b9-b94f-549c334fc86a','Pteralloptes species','',0,0,'87c6a120-2a87-5c06-b72d-9e871b15746f','Pteralloptes','87c6a120-2a87-5c06-b72d-9e871b15746f','Pteralloptes','87c6a120-2a87-5c06-b72d-9e871b15746f','Pteralloptes','8c40d686-ef16-4a0a-b213-c49a55e66ec5','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Xolalgidae|Pteralloptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8c405082-05c1-48f5-bdf8-c828351661cc','','','cb79ff5b-48bc-5a3a-a6b4-1dbc19ae59a6','Symphyotrichum cordifolium (L.) G.L.Nesom','(L.) G.L.Nesom',0,0,'86506a95-a88c-5c8f-864b-478ac1eb35c0','Symphyotrichum cordifolium','86506a95-a88c-5c8f-864b-478ac1eb35c0','Symphyotrichum cordifolium','61022c23-ead6-5ff4-9372-b2885f5f19c6','Symphyotrichum cordifoli','8c405082-05c1-48f5-bdf8-c828351661cc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Symphyotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89f62da5-bd82-4704-8e3b-fcde8c88cb26','','','cdba9d9f-fd3a-5d06-8677-61ef4d22e318','Tetraedron planctonicum G.M.Smith','G.M.Smith',0,0,'7c00ab63-f6b7-55f5-ba9e-2f002b162233','Tetraedron planctonicum','7c00ab63-f6b7-55f5-ba9e-2f002b162233','Tetraedron planctonicum','bff18d53-0811-5a08-ae88-fa46127b8f50','Tetraedron planctonic','89f62da5-bd82-4704-8e3b-fcde8c88cb26','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Tetraedron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a057b8f-a44c-4ae7-a914-4772a70051ae','','','5c7544f5-a689-5fc9-9ccd-c2162b3ad18a','Cladonia gracilis (L.) Willd. subsp. gracilis','',0,0,'2aa104e4-6964-5d67-9cac-951f6d4fc8f8','Cladonia gracilis gracilis','c339e539-f69a-5a25-9975-83990f0d57ea','Cladonia gracilis subsp. gracilis','0bca2851-06a1-5cd8-b58a-08d5e80f8e4d','Cladonia gracil gracil','8a057b8f-a44c-4ae7-a914-4772a70051ae','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('89fe3a96-92b0-41ff-80be-d7bd1b4b2d37','','','6ad70827-874f-5bd3-ac0e-8c86926f59b9','Parabathynellidae','',0,0,'6ad70827-874f-5bd3-ac0e-8c86926f59b9','Parabathynellidae','6ad70827-874f-5bd3-ac0e-8c86926f59b9','Parabathynellidae','6ad70827-874f-5bd3-ac0e-8c86926f59b9','Parabathynellidae','89fe3a96-92b0-41ff-80be-d7bd1b4b2d37','Animalia|Arthropoda|Malacostraca|Bathynellacea|Parabathynellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('89febe58-66c0-4c07-b066-db20b22d4fb7','','','8aa22638-1c22-58d8-88eb-475944e8bc44','Adocia caminata Bergquist & Warne, 1980','Bergquist & Warne, 1980',1980,0,'e292b6cd-cfaa-59ca-ab08-65f0a75f8594','Adocia caminata','e292b6cd-cfaa-59ca-ab08-65f0a75f8594','Adocia caminata','634b9f7d-1a02-5e04-af94-b2b9255872ca','Adocia caminat','89febe58-66c0-4c07-b066-db20b22d4fb7','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Adocia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a0dba87-4055-4441-ba21-17d30195c6d1','','','c84744f3-5f04-560d-bd9f-7ad6393e65df','Aleurocorticium acerinum (Pers.) P.A. Lemke','(Pers.) P.A. Lemke',0,0,'b1dfabf0-c44f-5512-b321-9e78daea12d4','Aleurocorticium acerinum','b1dfabf0-c44f-5512-b321-9e78daea12d4','Aleurocorticium acerinum','710f4185-aaaa-5d21-a92a-adbb92435f8f','Aleurocorticium acerin','5bac2534-ba0a-4aa2-b3a3-098f1190aba7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Aleurocorticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a0e93cf-c3d4-4961-843b-7e0991cb0d43','','','bbf3f1f4-fe48-5f81-aad4-c7b974363676','Astelia nivicola Cockayne ex Cheeseman var. nivicola','',0,0,'c402bc98-7835-5238-838e-5038c383aed9','Astelia nivicola nivicola','35758e2a-c8a5-53f4-9587-9d46afd69fee','Astelia nivicola var. nivicola','2d90bede-d113-5488-8048-0e0ec746a733','Astelia niuicol niuicol','8a0e93cf-c3d4-4961-843b-7e0991cb0d43','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('8a0dbb3f-6a57-44fb-952a-b72190761f88','','','8016dfb4-c088-5b31-b8ec-a10ff3c31e70','Polylobus sternalis (Broun, 1880)','(Broun, 1880)',1880,0,'74d53f92-6c75-55f6-9e02-a77cddcb1271','Polylobus sternalis','74d53f92-6c75-55f6-9e02-a77cddcb1271','Polylobus sternalis','bc64e7dd-1bd8-53fd-856e-1a2efb84d936','Polylobus sternal','8a0dbb3f-6a57-44fb-952a-b72190761f88','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Polylobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a0babf6-0844-4a37-bb51-e63ca9e3f993','','','8a5a83e2-a796-5518-9623-2d10b8458ef7','Crassula ruamahanga A.P.Druce emend de Lange & Heenan','A.P.Druce emend de Lange & Heenan',0,0,'69a7634d-1513-5afc-a25f-2afe2a85d2b4','Crassula ruamahanga','69a7634d-1513-5afc-a25f-2afe2a85d2b4','Crassula ruamahanga','fa1050f4-da74-5993-a53d-80714b53d56e','Crassula ruamahang','8a0babf6-0844-4a37-bb51-e63ca9e3f993','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('8a15117c-2f18-497f-968f-a4c02518943d','','','53746e85-710c-55e9-9359-5bb4a258795e','Hydnum niveum Pers.','Pers.',0,0,'b406e564-96ee-5117-b77d-317ebecd5b0b','Hydnum niveum','b406e564-96ee-5117-b77d-317ebecd5b0b','Hydnum niveum','e1c5dd2f-09ff-5b5a-b6f7-548feba43541','Hydnum niue','c8865a40-c9b5-4951-bd12-ad01321e3810','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a13c3ce-ab08-4c89-81f1-f17edcf9e954','','','bf99907c-7f84-5554-aaa6-05a32b8852d1','Hypnea nidifica J.Agardh','J.Agardh',0,0,'63124c8f-4d6c-534d-9ebe-d5deb588bd97','Hypnea nidifica','63124c8f-4d6c-534d-9ebe-d5deb588bd97','Hypnea nidifica','fe4c42e6-48b9-5d31-ab85-d2c7c2dd486e','Hypnea nidific','8a13c3ce-ab08-4c89-81f1-f17edcf9e954','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Cystocloniaceae|Hypnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a12e6f0-eb98-4cfd-b1f6-d41788a0cdb7','','','5ba9df4d-23b9-5eaa-94cb-7b92a2c02e1c','Stemonitopsis typhina (F.H.Wigg.) Nann.-Bremek.','(F.H.Wigg.) Nann.-Bremek.',0,0,'aaedba92-b18a-5f18-a17f-dc5bc87e9dd2','Stemonitopsis typhina','aaedba92-b18a-5f18-a17f-dc5bc87e9dd2','Stemonitopsis typhina','813c07e1-f668-5b91-a89a-a2875f391197','Stemonitopsis typhin','8a12e6f0-eb98-4cfd-b1f6-d41788a0cdb7','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Stemonitopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a19961e-7786-47f9-9ba7-84c123be89af','','','2a3643ee-3a72-5b64-802c-bc095887175f','Heterodea beaugleholei Filson','Filson',0,0,'9ca8f986-6832-5391-b18b-6e4766b8d639','Heterodea beaugleholei','9ca8f986-6832-5391-b18b-6e4766b8d639','Heterodea beaugleholei','f7dfc934-8c60-59cf-8a70-9fd0a17ee3cb','Heterodea beauglehole','8a19961e-7786-47f9-9ba7-84c123be89af','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Heterodeaceae|Heterodea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a1a68fc-592a-4ec1-89e3-df336fba0b49','','','c9a8d432-317e-5932-8021-d1e8ec28345f','Selidosema lutea Philpott, 1914','Philpott, 1914',1914,0,'23f2bbff-9097-579b-b20e-2772c5a7b39b','Selidosema lutea','23f2bbff-9097-579b-b20e-2772c5a7b39b','Selidosema lutea','2e8c5244-06fb-56a6-af19-f67b5a9eec59','Selidosema lute','c359cc56-e92b-47a9-b814-4e855fbdd5d3','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Selidosema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a259ca3-6fb1-4054-b43b-5c0b81a27a95','','','a964251f-ce00-5aef-b3eb-134d65a89ce5','Bythograeidae','',0,0,'a964251f-ce00-5aef-b3eb-134d65a89ce5','Bythograeidae','a964251f-ce00-5aef-b3eb-134d65a89ce5','Bythograeidae','a964251f-ce00-5aef-b3eb-134d65a89ce5','Bythograeidae','8a259ca3-6fb1-4054-b43b-5c0b81a27a95','Animalia|Arthropoda|Malacostraca|Decapoda|Bythograeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a206abb-2663-4f11-b902-286bc482187e','','','c8a56988-38c7-56d1-95ea-d6096b1eee80','Stylodinium iners R.H. Thomps.','R.H. Thomps.',0,0,'5c4acc04-ad12-59eb-9d1e-7bb732b767c2','Stylodinium iners','5c4acc04-ad12-59eb-9d1e-7bb732b767c2','Stylodinium iners','5c4acc04-ad12-59eb-9d1e-7bb732b767c2','Stylodinium iners','8a206abb-2663-4f11-b902-286bc482187e','Chromista|Dinophyta|Dinophyceae|Dinococcales|Dinococcaceae|Stylodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a24be30-9b95-47de-aae6-140c60722d56','','','020dc603-ab07-5ad8-b4bf-e9d03d7dc5e2','Nelusetta ayraudi (Quoy & Gaimard, 1824)','(Quoy & Gaimard, 1824)',1824,0,'ad8a5121-3205-5b4d-abc6-50d2aed8eefd','Nelusetta ayraudi','ad8a5121-3205-5b4d-abc6-50d2aed8eefd','Nelusetta ayraudi','59f3516c-71f1-54cb-b608-fd850712e098','Nelusetta ayraud','8a24be30-9b95-47de-aae6-140c60722d56','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Monacanthidae|Nelusetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a23f1ae-4adc-4363-9fee-abd120ae0496','','','3d6aea6a-a814-5c8e-bb8b-34a68e0d24a2','Cosmocercidae','',0,0,'3d6aea6a-a814-5c8e-bb8b-34a68e0d24a2','Cosmocercidae','3d6aea6a-a814-5c8e-bb8b-34a68e0d24a2','Cosmocercidae','3d6aea6a-a814-5c8e-bb8b-34a68e0d24a2','Cosmocercidae','8a23f1ae-4adc-4363-9fee-abd120ae0496','Animalia|Nematoda|Secernentea|Ascaridida|Cosmocercidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a1f2be9-5aac-4635-b47b-9fd9ba980260','','','98c58171-a42b-532f-9e58-cabe6037a88a','Xiphophorus hellerii Heckel, 1848','Heckel, 1848',1848,0,'4d7b76ca-eae1-5978-9981-8d214679d2cd','Xiphophorus hellerii','4d7b76ca-eae1-5978-9981-8d214679d2cd','Xiphophorus hellerii','e3a9b841-3025-5dfb-adef-95216f11bc79','Xiphophorus heller','8a1f2be9-5aac-4635-b47b-9fd9ba980260','Animalia|Chordata|Actinopterygii|Cyprinodontiformes|Poeciliidae|Xiphophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a260548-dac1-4c56-b37a-838a248d10b7','','','d3c8cbb1-283d-5389-8571-acd67e8c3800','Kellicottia','',0,0,'d3c8cbb1-283d-5389-8571-acd67e8c3800','Kellicottia','d3c8cbb1-283d-5389-8571-acd67e8c3800','Kellicottia','d3c8cbb1-283d-5389-8571-acd67e8c3800','Kellicottia','8a260548-dac1-4c56-b37a-838a248d10b7','Animalia|Gnathifera||||Kellicottia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a2ab69a-b00f-469f-8d4d-df5a020c23f2','','','1f875e36-81e0-5a57-b017-d9ca9a6df253','Pectinaster','',0,0,'1f875e36-81e0-5a57-b017-d9ca9a6df253','Pectinaster','1f875e36-81e0-5a57-b017-d9ca9a6df253','Pectinaster','1f875e36-81e0-5a57-b017-d9ca9a6df253','Pectinaster','8a2ab69a-b00f-469f-8d4d-df5a020c23f2','Animalia|Echinodermata|Asteroidea|Notomyotida|Benthopectinidae|Pectinaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a284a74-b761-45ac-877e-afe7e7bb6c1d','','','d3a26a53-34b9-5c37-bd45-5f6d98e7c61a','Carpophyllum plumosum (A.Rich) J.Agardh','(A.Rich) J.Agardh',0,0,'48fe79bf-9e02-5c0b-b147-fa4b0bead36c','Carpophyllum plumosum','48fe79bf-9e02-5c0b-b147-fa4b0bead36c','Carpophyllum plumosum','3eb6106c-61cf-5452-84d5-cedd1f171382','Carpophyllum plumos','8a284a74-b761-45ac-877e-afe7e7bb6c1d','Chromista|Ochrophyta|Phaeophyceae|Fucales|Sargassaceae|Carpophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a2f90ba-6a50-4cd1-b264-44979f120220','','','2f661314-b25b-5fd7-a1f8-4fe3745b2ea5','Ceratium semipulchellum (Jörgensen)','(Jörgensen)',0,0,'01caa8c3-0c84-5917-b6e7-df995a1645b9','Ceratium semipulchellum','01caa8c3-0c84-5917-b6e7-df995a1645b9','Ceratium semipulchellum','2cfb3d57-c5f4-5ea2-84eb-7497223a30c6','Ceratium semipulchell','8a2f90ba-6a50-4cd1-b264-44979f120220','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a2de1e1-d5fc-4db1-a869-c2aadf42f7de','','','6ae577c6-a936-527c-add9-204893b1de82','Edwardsia species O. Ocana','',0,0,'a97a4c5a-b55f-5a2c-8646-84fa07ec40ee','Edwardsia','a97a4c5a-b55f-5a2c-8646-84fa07ec40ee','Edwardsia','a97a4c5a-b55f-5a2c-8646-84fa07ec40ee','Edwardsia','8a2de1e1-d5fc-4db1-a869-c2aadf42f7de','Animalia|Cnidaria||Actiniaria|Edwardsiidae|Edwardsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8a3064eb-2354-4b14-9eb0-da6673c039ee','','','e81d0c99-4c58-56e2-8d7f-57bc1bf5ffd2','Pseudocoremia rudisata Walker, 1862','Walker, 1862',1862,0,'d6367e73-fb6a-5d2c-9570-476dac9c6290','Pseudocoremia rudisata','d6367e73-fb6a-5d2c-9570-476dac9c6290','Pseudocoremia rudisata','205852a6-6c33-5d6a-ae7c-14f1a002af14','Pseudocoremia rudisat','8a3064eb-2354-4b14-9eb0-da6673c039ee','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a3758e5-41de-4c90-8336-2a0783665911','','','cae4f1fb-3176-5eec-b95c-57f4cd6eb853','Heterogaster urticae (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'568dd927-ab5a-5f3a-8cde-b8359d5695cd','Heterogaster urticae','568dd927-ab5a-5f3a-8cde-b8359d5695cd','Heterogaster urticae','70d68085-40dd-5c9d-af40-2f061e655620','Heterogaster urtic','8a3758e5-41de-4c90-8336-2a0783665911','Animalia|Arthropoda|Insecta|Hemiptera|Heterogastridae|Heterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a382474-c81c-498d-87b7-75d653360cc4','','','ba40b0c9-4504-508a-9b99-4d1900aaef51','Vanellus miles novaehollandiae Stephens','Stephens',0,0,'3769b75e-42bc-5de8-b342-d15be9bafff6','Vanellus miles novaehollandiae','3769b75e-42bc-5de8-b342-d15be9bafff6','Vanellus miles novaehollandiae','4ced4905-ce7c-5b00-8e0e-792cd47591b3','Vanellus mil nouaehollandi','8a382474-c81c-498d-87b7-75d653360cc4','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Vanellus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a39d0e1-b040-48a9-921d-7082909ffa2b','','','d2b90339-a018-557d-b7fe-5a8308d84811','Polyporus nivosus Berk.','Berk.',0,0,'f263c239-34f7-5e00-ac90-164d4184ead1','Polyporus nivosus','f263c239-34f7-5e00-ac90-164d4184ead1','Polyporus nivosus','514c7498-0681-5c71-8f25-9f8e30f7a023','Polyporus niuos','a9546dc0-dc6f-4a79-ae7e-ead13fb70ace','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a355d87-697d-45a4-9f78-ea4ed7cbe27a','','','aa5cd130-b3cd-5ee8-9e19-7e2263e26678','Asplenium caudatum sensu Hook.f.','',0,0,'73d6866e-0d4b-5736-8e89-7937eb98bfc7','Asplenium caudatum','73d6866e-0d4b-5736-8e89-7937eb98bfc7','Asplenium caudatum','5141d0db-0963-5986-b611-1b8cceb8c52e','Asplenium caudat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8a3dc903-8393-4da9-809c-811e97bcc459','','','5281acbc-c16b-5483-8878-adbc5a37966d','Cephalenchus','',0,0,'5281acbc-c16b-5483-8878-adbc5a37966d','Cephalenchus','5281acbc-c16b-5483-8878-adbc5a37966d','Cephalenchus','5281acbc-c16b-5483-8878-adbc5a37966d','Cephalenchus','8a3dc903-8393-4da9-809c-811e97bcc459','Animalia|Nematoda|Secernentea|Tylenchida|Tylenchidae|Cephalenchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a3f0e45-e31d-46e8-b8b7-a080abef9073','','','5ab227e2-bd42-5650-a126-28997d175488','Trachycladidae','',0,0,'5ab227e2-bd42-5650-a126-28997d175488','Trachycladidae','5ab227e2-bd42-5650-a126-28997d175488','Trachycladidae','5ab227e2-bd42-5650-a126-28997d175488','Trachycladidae','8a3f0e45-e31d-46e8-b8b7-a080abef9073','Animalia|Porifera|Demospongiae|Hadromerida|Trachycladidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a3be6ee-b313-4076-bc17-c42a2ec838d8','','','484b1b3f-24b5-553e-b841-2d3a42e96934','Piloderma Jülich','Jülich',0,0,'01b3356e-e7f0-505f-ad09-60d71604903f','Piloderma','01b3356e-e7f0-505f-ad09-60d71604903f','Piloderma','01b3356e-e7f0-505f-ad09-60d71604903f','Piloderma','8a3be6ee-b313-4076-bc17-c42a2ec838d8','Fungi|Basidiomycota|Agaricomycetes|Atheliales|Pilodermataceae|Piloderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a465d2c-cd48-4d0e-9345-011045f435af','','','0c2b65f8-d120-50a9-bc13-dde069d8417b','Protolaeospira ambilateralis (Pixell, 1912)','(Pixell, 1912)',1912,0,'bf6a0889-2b50-5ea9-8ef6-69f82ab777b2','Protolaeospira ambilateralis','bf6a0889-2b50-5ea9-8ef6-69f82ab777b2','Protolaeospira ambilateralis','fc51bf99-91dc-5c2d-a55d-811299c6f3fd','Protolaeospira ambilateral','8a465d2c-cd48-4d0e-9345-011045f435af','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Protolaeospira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a451267-da66-4606-a7ab-ac9a89009a65','','','f5b163fe-4c14-59d4-893a-4a2f9277213b','Calicium lenticulare Ach.','Ach.',0,0,'b40debce-91e7-51e7-92ac-a19f43184604','Calicium lenticulare','b40debce-91e7-51e7-92ac-a19f43184604','Calicium lenticulare','42f07e6e-857b-56a6-9ead-25d033829909','Calicium lenticular','8a451267-da66-4606-a7ab-ac9a89009a65','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a4a07b0-4ad4-412f-aa3f-549f0e9ca98e','','','b17271d2-55ec-5b03-b17c-67e907818fab','Gaultheria oppositifolia Hook.f.','Hook.f.',0,0,'48a602cc-ad09-527c-ad33-e1bcedddfbb8','Gaultheria oppositifolia','48a602cc-ad09-527c-ad33-e1bcedddfbb8','Gaultheria oppositifolia','8691b76e-53a8-5595-a6f1-dc67b81c16cd','Gaultheria oppositifol','8a4a07b0-4ad4-412f-aa3f-549f0e9ca98e','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a433c22-14ef-40ca-b60e-f404f11d140c','','','b0a8d98d-101d-55e5-acb0-205510dc87c2','Leptolyngbya foveolarum (Rabenh. ex Gomont) Anagn. et Komárek','(Rabenh. ex Gomont) Anagn. et Komárek',0,0,'72b6351d-9dc3-56e3-bc05-3085f61b9eb6','Leptolyngbya foveolarum','72b6351d-9dc3-56e3-bc05-3085f61b9eb6','Leptolyngbya foveolarum','42342d05-2a7b-527c-afe1-0a4312ac6c06','Leptolyngbya foueolar','8a433c22-14ef-40ca-b60e-f404f11d140c','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leptolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('8a4a806c-d997-4960-9e7a-82ac875054aa','','','c6a6dc79-b587-527a-bea9-de5d2a66dba8','Orcinus orca (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'dba91bd2-5c1c-5a6f-85b8-7d3794e2f567','Orcinus orca','dba91bd2-5c1c-5a6f-85b8-7d3794e2f567','Orcinus orca','bfd269b6-ede1-512c-9cc6-0ae284b88acf','Orcinus orc','8a4a806c-d997-4960-9e7a-82ac875054aa','Animalia|Chordata|Mammalia|Cetacea|Delphinidae|Orcinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a5201ca-5a34-4eca-9855-49bee2ca1b20','','','2cfe2dfe-bd46-5dcd-979d-2a10f7b1b4da','Pinnularia gibba Ehrenberg','Ehrenberg',0,0,'8953c85d-d654-5de3-a739-af0d3b9e1772','Pinnularia gibba','8953c85d-d654-5de3-a739-af0d3b9e1772','Pinnularia gibba','be15f404-dd3d-51bc-ba51-c301661e15a5','Pinnularia gibb','8a5201ca-5a34-4eca-9855-49bee2ca1b20','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a53df10-7407-451f-bdb4-8c2678b5305c','','','63ff6899-fc99-5514-8102-ddfd79b11cad','Liponema multiporum Hertwig, 1882','Hertwig, 1882',1882,0,'296d1fc9-39dc-59b2-9a2c-5d73b50de217','Liponema multiporum','296d1fc9-39dc-59b2-9a2c-5d73b50de217','Liponema multiporum','8145e2af-45a8-547a-a372-c2084156f77d','Liponema multipor','8a53df10-7407-451f-bdb4-8c2678b5305c','Animalia|Cnidaria||Actiniaria|Liponematidae|Liponema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a5578b8-ebc1-479f-86fd-9213d37a2683','','','94f59f8a-a7d5-5c6a-972f-0cf8e1c74a90','Atheta maruiana Cameron, 1950','Cameron, 1950',1950,0,'03384897-41ab-58b6-9838-12c0ee25d721','Atheta maruiana','03384897-41ab-58b6-9838-12c0ee25d721','Atheta maruiana','85a04eab-99b8-5c40-9f93-23764cde0fc4','Atheta maruian','8a5578b8-ebc1-479f-86fd-9213d37a2683','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Atheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a58a82d-d847-4e9c-86f0-0a9929122b77','','','fcbb4e62-f0b0-5445-9338-eb7f30bf34f0','Corticium gemmiferum Bourdot & Galzin','Bourdot & Galzin',0,0,'fd088838-9671-5f51-866e-b31a43a49707','Corticium gemmiferum','fd088838-9671-5f51-866e-b31a43a49707','Corticium gemmiferum','cc209f80-03e6-5d7f-96ee-3d2c5dec2a07','Corticium gemmifer','d9861c55-398a-43ee-aab3-93dbdd94c242','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a57e9ee-d0dc-4255-ac04-131cf57622e3','','','beac14b8-2ba6-51f7-95eb-c05c6a1f2ead','Gmelina arborea Roxb.','Roxb.',0,0,'e39ff6ec-dbe9-5e84-9262-d733b135649b','Gmelina arborea','e39ff6ec-dbe9-5e84-9262-d733b135649b','Gmelina arborea','b5a333be-0b67-51a9-8647-55e66639a328','Gmelina arbore','8a57e9ee-d0dc-4255-ac04-131cf57622e3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Gmelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a593ed5-e5d5-4f4c-80fc-b5a8bb021cd6','','','d4753e6f-f8dd-5dff-9b61-f96d9e4c7815','Hypochthonidae','',0,0,'d4753e6f-f8dd-5dff-9b61-f96d9e4c7815','Hypochthonidae','d4753e6f-f8dd-5dff-9b61-f96d9e4c7815','Hypochthonidae','d4753e6f-f8dd-5dff-9b61-f96d9e4c7815','Hypochthonidae','8a593ed5-e5d5-4f4c-80fc-b5a8bb021cd6','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hypochthonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a58a127-038b-491c-8846-aac976874ce9','','','9ba7b003-ab24-59cf-b298-0060836fac0f','Leptonchidae','',0,0,'9ba7b003-ab24-59cf-b298-0060836fac0f','Leptonchidae','9ba7b003-ab24-59cf-b298-0060836fac0f','Leptonchidae','9ba7b003-ab24-59cf-b298-0060836fac0f','Leptonchidae','8a58a127-038b-491c-8846-aac976874ce9','Animalia|Nematoda|Adenophorea|Dorylaimida|Leptonchidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a56e619-e907-48a4-97f6-b3975ad41452','','','0706cd2c-86d6-560e-89c3-29636d03295f','Caeoma divinum Syd.','Syd.',0,0,'fab828d1-e31d-5b74-9018-5a9fe4f1da54','Caeoma divinum','fab828d1-e31d-5b74-9018-5a9fe4f1da54','Caeoma divinum','502730d4-9296-5a7f-b457-1f6ed23a04d8','Caeoma diuin','84b3fe27-b4f2-4066-983d-e5fe6aa2015b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Caeoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a56b710-f4a0-4c9a-9d08-9b912d1410a3','','','92f0d869-9c15-59f2-87c4-648344ff9587','Korunomyces terminaliae Hodges & F.A. Ferreira','Hodges & F.A. Ferreira',0,0,'bc066b7b-c254-5287-84b1-b6452a0c2b23','Korunomyces terminaliae','bc066b7b-c254-5287-84b1-b6452a0c2b23','Korunomyces terminaliae','5adfe4c7-b6d1-5e78-91c5-841c20870761','Korunomyces terminali','8a56b710-f4a0-4c9a-9d08-9b912d1410a3','Fungi|Ascomycota||||Korunomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a5de58c-5322-4045-8677-202364ff449a','','','b6ed06b1-61c7-5a1b-82f0-d1d74b102f22','Psilocnaeia aegrota (Bates, 1874)','(Bates, 1874)',1874,0,'dcf1da10-6287-5dea-b34b-5a5446ab72de','Psilocnaeia aegrota','dcf1da10-6287-5dea-b34b-5a5446ab72de','Psilocnaeia aegrota','c637f3bb-4673-58f2-8c23-e601d462108e','Psilocnaeia aegrot','8a5de58c-5322-4045-8677-202364ff449a','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Psilocnaeia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a5ab731-a0c1-43c8-ba92-9bd836c112a9','','','b43c26d7-f5c7-5671-a0df-19434172869c','Rhododendron micromalayanum Sleumer','Sleumer',0,0,'763e8aa7-d561-5394-bb7c-c90ff9503876','Rhododendron micromalayanum','763e8aa7-d561-5394-bb7c-c90ff9503876','Rhododendron micromalayanum','0998a2bd-1ca9-57d2-a9ce-8501045cb585','Rhododendron micromalayan','8a5ab731-a0c1-43c8-ba92-9bd836c112a9','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a5b2862-829c-458f-be41-7fc568e39850','','','2f4cb7b3-b6be-5e3a-8024-7c3b8f88c164','Brevibrachium maculatum (Estcourt, 1966)','(Estcourt, 1966)',1966,0,'04d2468d-1dc6-5cda-9054-9fe67c06b376','Brevibrachium maculatum','04d2468d-1dc6-5cda-9054-9fe67c06b376','Brevibrachium maculatum','0e6f9504-6522-543b-abf0-af3253708d8c','Brevibrachium maculat','8a5b2862-829c-458f-be41-7fc568e39850','Animalia|Annelida|Polychaeta|Eunicida|Onuphinae|Brevibrachium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a623af0-dbef-406d-9c05-24c70d3396e9','','','ba944f1b-a413-5e37-8db2-468a39630151','Morchella conica var. deliciosa Fr.','Fr.',0,0,'dc56de0e-4dd6-50e6-ae54-6a315cb83f20','Morchella conica deliciosa','c3d370ba-0a42-5e33-ac67-8f98a4396f3a','Morchella conica var. deliciosa','079512e6-c6fb-5177-8426-ac033829a0b2','Morchella conic delicios','8a623af0-dbef-406d-9c05-24c70d3396e9','Fungi|Ascomycota|Pezizomycetes|Pezizales|Morchellaceae|Morchella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a6856fc-b88e-4a0d-a021-72c5bf6508a2','','','4c94bae1-1c4b-5d01-8863-7b7e9f97dfcc','Calymella major Nakai','Nakai',0,0,'5e29ed07-3ed0-525a-b74e-9927bf8aaccb','Calymella major','5e29ed07-3ed0-525a-b74e-9927bf8aaccb','Calymella major','7302e7ac-7dfe-5543-bbd6-ae4245a77825','Calymella maior','5841f070-de6f-4883-9fa5-f3a9682156b9','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Calymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a61d549-49f9-4293-a018-e70bad7f4958','','','9ff5a18a-4f6b-597d-b576-0d2bd22e883b','Pharcidia microspila (Körb.) G. Winter','(Körb.) G. Winter',0,0,'cad0f282-e818-5b2b-9c7b-1c16521e62d8','Pharcidia microspila','cad0f282-e818-5b2b-9c7b-1c16521e62d8','Pharcidia microspila','35c30643-2485-5291-a6bc-148bf42bd59f','Pharcidia microspil','3f84c59a-cd82-42b6-8bc8-65b17798b66c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pharcidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a63b375-5a51-41e8-8120-ee33bbf6e660','','','be7300ca-18fa-5e8f-8e86-f9d53b4685c9','Chaetopsina ramifera Matsush.','Matsush.',0,0,'ea994a25-2eb0-59be-90bc-62111840e10b','Chaetopsina ramifera','ea994a25-2eb0-59be-90bc-62111840e10b','Chaetopsina ramifera','80375459-45e8-530c-a6f6-69b96cd3a8fc','Chaetopsina ramifer','a936f347-dc0a-4646-ab71-ca74ba619d27','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Chaetopsina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a6490a6-fdfc-466c-95c8-f1ca99222252','','','d17c8a02-14dc-57d2-b7e5-d3a817debd1a','Mougeotia viridis (Kütz.) Wittr.','(Kütz.) Wittr.',0,0,'206242c5-101a-5635-b917-7c3f686d430f','Mougeotia viridis','206242c5-101a-5635-b917-7c3f686d430f','Mougeotia viridis','3269111f-cfdf-5bca-9430-ca9f566c37f1','Mougeotia uirid','8a6490a6-fdfc-466c-95c8-f1ca99222252','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Mougeotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a6b30f9-ab71-4e99-83ba-1ce08d84f811','','','f92b2fd8-7663-58ed-9fa8-d5d9aee1bf07','Mamestra prionistis Meyrick, 1887','Meyrick, 1887',1887,0,'ad0ab44a-eac8-5ee4-92b0-364539d313d0','Mamestra prionistis','ad0ab44a-eac8-5ee4-92b0-364539d313d0','Mamestra prionistis','fe7fc4b3-f16a-5ca7-8fe0-5118448d5c2c','Mamestra prionist','b3e59e38-3b3b-4381-af5e-e2eafbf10fe0','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Mamestra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a6a70f6-122d-461b-83ee-c436a8d07387','','','1e3b7df2-14d7-59a6-acc9-89d54da38ec4','Lasaea','',0,0,'1e3b7df2-14d7-59a6-acc9-89d54da38ec4','Lasaea','1e3b7df2-14d7-59a6-acc9-89d54da38ec4','Lasaea','1e3b7df2-14d7-59a6-acc9-89d54da38ec4','Lasaea','8a6a70f6-122d-461b-83ee-c436a8d07387','Animalia|Mollusca|Bivalvia|Veneroida|Lasaeidae|Lasaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a6ddded-164a-4d2e-b936-fa6ad64f95d6','','','3338b782-7d43-5372-9926-b75e1e1060db','Bryum subtomentosum (Hampe) Mitt.','(Hampe) Mitt.',0,0,'1fe12c1a-a324-515e-8213-a2c1f00514d8','Bryum subtomentosum','1fe12c1a-a324-515e-8213-a2c1f00514d8','Bryum subtomentosum','645ea601-34e6-566d-b5ea-0b05e0692009','Bryum subtomentos','921556b0-0b5c-4288-b5cb-c356abb58674','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a6fd73a-5e6e-46a8-9db2-42296a1b07ec','','','0c0fcb5c-d703-5183-9518-86b16f0d57c9','Zepsyche','',0,0,'0c0fcb5c-d703-5183-9518-86b16f0d57c9','Zepsyche','0c0fcb5c-d703-5183-9518-86b16f0d57c9','Zepsyche','0c0fcb5c-d703-5183-9518-86b16f0d57c9','Zepsyche','8a6fd73a-5e6e-46a8-9db2-42296a1b07ec','Animalia|Arthropoda|Insecta|Trichoptera|Oeconesidae|Zepsyche','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a734ca0-4755-447a-9142-3bc0f7f7ef91','','','1fb7eb53-4602-5d7c-bfae-3963b0c82bce','Lorelus quadricollis Broun, 1883','Broun, 1883',1883,0,'fb7f5d32-087e-54ac-8e49-ee828ec50683','Lorelus quadricollis','fb7f5d32-087e-54ac-8e49-ee828ec50683','Lorelus quadricollis','9f6c4287-c313-5a80-8cf1-0c97eab15b49','Lorelus quadricoll','8a734ca0-4755-447a-9142-3bc0f7f7ef91','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Lorelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a6f4a40-c2a1-400f-8d82-dfc09ac8604e','','','abe3c7bc-4137-5770-8f1d-1cdbcdc8c45e','Dichroa Lour.','Lour.',0,0,'26de66f5-caa4-5333-842e-bbeac9b66860','Dichroa','26de66f5-caa4-5333-842e-bbeac9b66860','Dichroa','26de66f5-caa4-5333-842e-bbeac9b66860','Dichroa','6e211adc-cc21-4c28-b7b6-a736fa2bf2b2','Plantae|Tracheophyta|Magnoliopsida|Cornales|Hydrangeaceae|Dichroa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a746533-ee29-4dc4-a1f9-eea66254ef64','','','d069f73c-2cc9-55aa-871e-bc4ec87d5d3a','Plaxiphora murdochi Suter, 1905','Suter, 1905',1905,0,'42ed7559-00ed-5970-b38c-5b69c717c1ea','Plaxiphora murdochi','42ed7559-00ed-5970-b38c-5b69c717c1ea','Plaxiphora murdochi','7f80fbe4-36b4-5904-91fc-96d84fec888c','Plaxiphora murdoch','8a746533-ee29-4dc4-a1f9-eea66254ef64','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Mopaliidae|Plaxiphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a7abf6a-3025-4e28-9b66-067ab00fa780','','','f1f26d7a-eeb1-5957-b572-9aa7846ab946','Cyanocystis','',0,0,'f1f26d7a-eeb1-5957-b572-9aa7846ab946','Cyanocystis','f1f26d7a-eeb1-5957-b572-9aa7846ab946','Cyanocystis','f1f26d7a-eeb1-5957-b572-9aa7846ab946','Cyanocystis','8a7abf6a-3025-4e28-9b66-067ab00fa780','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Dermocarpellaceae|Cyanocystis','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('8a77c6ba-b62d-4531-bce2-174d895da305','','','55c32d68-c5ec-5f57-ae5f-ae4dcad23d22','Pteris viridis Forssk.','Forssk.',0,0,'e62988ec-af33-5066-9514-c68256d23f67','Pteris viridis','e62988ec-af33-5066-9514-c68256d23f67','Pteris viridis','c71f8cd9-b9d5-5e4d-9cb5-a3a7515a5d8c','Pteris uirid','37fa7eba-4dba-4630-b747-ace1d65e0da3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a788f48-0399-49b9-bc87-122a665967af','','','3c361c69-4db3-53e2-8750-cce909cc4590','Huara inflata Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'f7bd57c5-5a8d-5020-a749-10a2affc0e84','Huara inflata','f7bd57c5-5a8d-5020-a749-10a2affc0e84','Huara inflata','df7ec39f-57c7-595b-ba6c-bfe51e0cd136','Huara inflat','8a788f48-0399-49b9-bc87-122a665967af','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Huara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a7cac79-cb5f-4bfc-8729-bfbdd3207be5','','','16e4b28f-1f3c-59d5-a621-e47c3b8eb4e5','Lomaria capensis (L.) Willd.','(L.) Willd.',0,0,'ec68253c-4ed5-57fd-80bb-596bda02e90d','Lomaria capensis','ec68253c-4ed5-57fd-80bb-596bda02e90d','Lomaria capensis','a0a05f06-e85a-57b3-9af0-9fea83c89e69','Lomaria capens','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a7abdf2-25f6-489e-9af4-d2a9a500dc5e','','','03528c8e-e47b-50ae-898b-2c2fea217abc','Corynebacterium tritici Carlson and Vidaver, 1982','Carlson and Vidaver, 1982',1982,0,'7ba87276-d3e1-5b56-a606-454577730de8','Corynebacterium tritici','7ba87276-d3e1-5b56-a606-454577730de8','Corynebacterium tritici','f2850de6-d4a0-5351-a8af-f2be9662d277','Corynebacterium tritic','ca8cbb12-3bc4-49ca-8d8c-64c561d26e05','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('8a8059c7-7071-4bc1-91d7-2760e1b69ab6','','','fadcdefc-d299-51bd-9ef3-576322e2279d','Pseudomonas syringae pv. cunninghamiae He and Goto 1995','He and Goto 1995',1995,0,'14bdc74b-0522-5f38-bbf6-fd9f7c18dbdc','Pseudomonas syringae cunninghamiae','4d91898c-504e-5313-a408-fbcb7023122b','Pseudomonas syringae pv. cunninghamiae','d9e1ab24-dd29-54e8-be95-2110ad267df4','Pseudomonas syring cunninghami','8a8059c7-7071-4bc1-91d7-2760e1b69ab6','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('8a802cf0-8877-46f5-bf0f-58d82bc8d7b6','','','e8fc3700-5f4a-5f0b-ba4d-ab71ea40dca3','Uromyces gypsophilae Cooke','Cooke',0,0,'750894a9-69fa-5f84-b5bb-32c6547dec09','Uromyces gypsophilae','750894a9-69fa-5f84-b5bb-32c6547dec09','Uromyces gypsophilae','584cd7b9-2bc2-53b6-8b2f-d5da1b853f7a','Uromyces gypsophil','8a802cf0-8877-46f5-bf0f-58d82bc8d7b6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a842f2e-f478-4ace-8cdf-77deb6c08a7f','','','58b2a44d-e1d9-5e14-9e57-bf851eedab65','Alboffia Speg.','Speg.',0,0,'2ad41897-b7ea-58cf-9ca3-67bed20fb861','Alboffia','2ad41897-b7ea-58cf-9ca3-67bed20fb861','Alboffia','2ad41897-b7ea-58cf-9ca3-67bed20fb861','Alboffia','8fa20704-78cc-41c2-aea9-64b702cc4a0d','Fungi|Ascomycota|Eurotiomycetes|Coryneliales|Coryneliaceae|Alboffia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a7e74db-89cd-49d6-8b7c-6a8c5beed13f','','','98b0453b-fe65-57f6-a3be-01453ab00199','Mycosphaerella guettardina Petr. & Cif.','Petr. & Cif.',0,0,'44bbc4a9-8619-5315-aafb-2ae1adab0ec2','Mycosphaerella guettardina','44bbc4a9-8619-5315-aafb-2ae1adab0ec2','Mycosphaerella guettardina','04fcd495-5e8c-5bd4-878f-e6703ed452a1','Mycosphaerella guettardin','8a7e74db-89cd-49d6-8b7c-6a8c5beed13f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a7f14b6-3184-49b1-b791-c55ef39d2597','','','1edc9bd0-646e-55ab-ad99-de6f96bd1772','Lecidea neglecta Nyl.','Nyl.',0,0,'fdb037ce-0760-5042-ba4b-5d122bf638ff','Lecidea neglecta','fdb037ce-0760-5042-ba4b-5d122bf638ff','Lecidea neglecta','0a9a7faf-3f8a-5791-9488-c0164adadf2f','Lecidea neglect','afc9720c-ca50-4ccb-9e68-75c40397aa0e','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b21138c-10fc-4ed9-a1c6-2ffb5477fbf4','','','b490d4d0-4e29-5ff9-b4a6-76fa6ccf5f64','Chlamydomonas nivalis (F.A.Bauer) Wille','(F.A.Bauer) Wille',0,0,'b775da68-39b4-5956-8f9c-c039f7d1bdfc','Chlamydomonas nivalis','b775da68-39b4-5956-8f9c-c039f7d1bdfc','Chlamydomonas nivalis','fe4dac1b-cb3a-52b8-bce1-1bf9da4f023b','Chlamydomonas niual','8b21138c-10fc-4ed9-a1c6-2ffb5477fbf4','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a84edd2-51a8-4b5b-8e61-97fdfb21577c','','','f1faf085-aa42-5d4f-a1a2-c66e1907b228','Phaneroites Hjortstasm and Ryvarden 2010','Hjortstasm and Ryvarden 2010',2010,0,'0370dc29-e304-5116-8222-5ff9bb9126f6','Phaneroites','0370dc29-e304-5116-8222-5ff9bb9126f6','Phaneroites','0370dc29-e304-5116-8222-5ff9bb9126f6','Phaneroites','8a84edd2-51a8-4b5b-8e61-97fdfb21577c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phaneroites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('8a85873a-a1a3-4334-8d86-a3902a4bcaf7','','','b45de176-4aa5-5ea9-bd31-0e8e16c3f53c','Dysaphis foeniculus (Theobald, 1923)','(Theobald, 1923)',1923,0,'b6af282c-7252-5e7a-86d3-37960034feca','Dysaphis foeniculus','b6af282c-7252-5e7a-86d3-37960034feca','Dysaphis foeniculus','922c01b1-73a6-5687-90ee-9e67a7d7d43d','Dysaphis foenicul','8a85873a-a1a3-4334-8d86-a3902a4bcaf7','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Dysaphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b2801b2-20b7-4544-bfe1-2233142a942d','','','39fae3b3-4f5f-52c4-b0eb-9180188e2474','Traversia Rothschild','Rothschild',0,0,'4ea27966-8b25-5bab-a512-d79077285972','Traversia','4ea27966-8b25-5bab-a512-d79077285972','Traversia','4ea27966-8b25-5bab-a512-d79077285972','Traversia','8b2801b2-20b7-4544-bfe1-2233142a942d','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Traversia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b278177-e600-40cd-91c7-8c9e6db9d21a','','','5221f51e-079d-5181-b1dc-620175c35248','Phyllocarida','',0,0,'5221f51e-079d-5181-b1dc-620175c35248','Phyllocarida','5221f51e-079d-5181-b1dc-620175c35248','Phyllocarida','5221f51e-079d-5181-b1dc-620175c35248','Phyllocarida','8b278177-e600-40cd-91c7-8c9e6db9d21a','Animalia|Arthropoda|Malacostraca|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b218531-31d7-4a59-bdda-2c1023f8d1b1','','','aaa1c261-40ab-57e9-a2a6-212170d659ce','Ptilopogon botryocladus (Hook.f. & Harv.) Reinke','(Hook.f. & Harv.) Reinke',0,0,'0383cace-1e33-5bf0-8ec1-14d438107750','Ptilopogon botryocladus','0383cace-1e33-5bf0-8ec1-14d438107750','Ptilopogon botryocladus','61c92362-cf9f-5705-be61-5bf8c8510924','Ptilopogon botryoclad','8b218531-31d7-4a59-bdda-2c1023f8d1b1','Chromista|Ochrophyta|Phaeophyceae|Sphacelariales|Stypocaulaceae|Ptilopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b220d54-ba97-4ac8-9125-c2541f921205','','','1cb34387-8d9e-5f80-ad84-251d41f3d71f','Euphrasia cuneata G.Forst.','G.Forst.',0,0,'d9fcfb66-85ed-563b-945c-0d7bd643bd1a','Euphrasia cuneata','d9fcfb66-85ed-563b-945c-0d7bd643bd1a','Euphrasia cuneata','5913b8a1-e00c-526d-8204-ab4d4fb579c5','Euphrasia cuneat','8b220d54-ba97-4ac8-9125-c2541f921205','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b250945-0e59-4957-87de-cb30afa03970','','','f2ff1125-2c04-58c8-9482-c90f06d00482','Ramboldia sanguinolenta (Kremp.) Kalb, Lumbsch & Elix','(Kremp.) Kalb, Lumbsch & Elix',0,0,'8a6f8fc0-b0e5-5825-8fad-5adcfb10d391','Ramboldia sanguinolenta','8a6f8fc0-b0e5-5825-8fad-5adcfb10d391','Ramboldia sanguinolenta','40e911b7-e802-5cc2-a540-8bd15d76d5b4','Ramboldia sanguinolent','8b250945-0e59-4957-87de-cb30afa03970','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramboldiaceae|Ramboldia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b2d957f-2c60-4b28-a9c0-4368aa09670e','','','1341b9fd-4a6a-5356-bfe4-eba9c8897684','Steneotarsonemus mayae Lin & Zhang, 2005','Lin & Zhang, 2005',2005,0,'e9a765de-0a71-58e8-b0fb-29b4006838c6','Steneotarsonemus mayae','e9a765de-0a71-58e8-b0fb-29b4006838c6','Steneotarsonemus mayae','dcb420e7-0bf1-54c8-935e-63340d6fad5e','Steneotarsonemus may','8b2d957f-2c60-4b28-a9c0-4368aa09670e','Animalia|Arthropoda|Arachnida|Trombidiformes|Tarsonemidae|Steneotarsonemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b2bdf48-82c0-42f7-8813-e406e2225421','','','348d3bc8-1b83-5584-8197-914bd47c36ff','Michelia yunnanensis Franch. ex Finet & Gagnep.','Franch. ex Finet & Gagnep.',0,0,'7721eb26-379b-5d2e-86b2-158b0d2404f9','Michelia yunnanensis','7721eb26-379b-5d2e-86b2-158b0d2404f9','Michelia yunnanensis','86626b1c-2184-5f92-b88d-9e3ce9fdb88e','Michelia yunnanens','6458650d-4c32-4a46-a2c3-3d4c92c3e572','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Michelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8b325bd6-34bc-4d60-ae60-91f56ae45c8e','','','5e3cda72-7e15-5276-9446-06ebfe1830b1','Cyathodes fraseri var. muscosa (G.Simpson) Allan','(G.Simpson) Allan',0,0,'b8b6a2a3-a9bb-5817-8a38-5c7556c0c81c','Cyathodes fraseri muscosa','128da4d1-9085-5748-815f-78dabf865991','Cyathodes fraseri var. muscosa','0c38c719-0396-5a84-91a7-8f52909d3cb4','Cyathodes fraser muscos','0ea7ab63-a24a-4ef3-9d8e-7ff6cc9994a9','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Cyathodes','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b387741-4ef6-49db-84cc-fc741cc3a490','','','06b00fe7-71e2-5d94-a05f-265b2b9c8ce0','Torula protea Sacc.','Sacc.',0,0,'749921b5-c0ba-5c1a-b7b2-639476fe9b8c','Torula protea','749921b5-c0ba-5c1a-b7b2-639476fe9b8c','Torula protea','676a7e2a-60c5-5cb3-8e9a-850b74dd486d','Torula prote','5669b6a8-34d4-4a90-8984-f20df74b01b3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b3f11f1-e5ed-4c92-8aef-0f3eb128081f','','','f60b46d3-3bc3-5775-9adf-3a0e7a56c75b','Charadrius mongolus Pallas, 1776','Pallas, 1776',1776,0,'4b898a5f-739a-5c76-9dde-9465330d01ef','Charadrius mongolus','4b898a5f-739a-5c76-9dde-9465330d01ef','Charadrius mongolus','752e78e9-49ea-57f5-b36e-1cca53ae1160','Charadrius mongol','8b3f11f1-e5ed-4c92-8aef-0f3eb128081f','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b3f4984-fc26-448e-9e6f-1e0edfc9a49b','','','c77cd4d4-7859-534b-851b-3ade4fadc47a','Allium beesianum W.W.Sm.','W.W.Sm.',0,0,'11aba8d4-545b-5cae-8f22-125dc7a0fc4c','Allium beesianum','11aba8d4-545b-5cae-8f22-125dc7a0fc4c','Allium beesianum','69935209-522e-56bf-8c77-4ed7c0653814','Allium beesian','8b3f4984-fc26-448e-9e6f-1e0edfc9a49b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b399522-51b8-46f3-a075-a69d11d46587','','','3a66e686-452e-5cb2-801c-adea65460b03','Dermatophilaceae Austwick, 1958','Austwick, 1958',1958,0,'27a9146b-bff0-598c-bf5c-a9342160e1f8','Dermatophilaceae','27a9146b-bff0-598c-bf5c-a9342160e1f8','Dermatophilaceae','27a9146b-bff0-598c-bf5c-a9342160e1f8','Dermatophilaceae','8b399522-51b8-46f3-a075-a69d11d46587','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Dermatophilaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('8b4b0c36-a38c-4a8e-8c04-54f76af0871c','','','9cd55d96-02be-516e-9e75-80e37f06595b','Isolepis marginata (Thunb.) A.Dietr.','(Thunb.) A.Dietr.',0,0,'831d8e9d-aa82-51ac-a76a-59515bb5dec6','Isolepis marginata','831d8e9d-aa82-51ac-a76a-59515bb5dec6','Isolepis marginata','0bb671c5-676c-5717-8af1-44b982e91725','Isolepis marginat','8ac4d6d0-715c-4cb9-9265-7eafef701f18','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b45f052-bced-49c9-8719-0c2578eee4b2','','','d3ba2cf8-48d9-5d62-ace8-8790909f9361','Australachalcus medius Parent, 1933','Parent, 1933',1933,0,'b69c6183-b71b-5463-9edc-019f404f703d','Australachalcus medius','b69c6183-b71b-5463-9edc-019f404f703d','Australachalcus medius','6d2cd83a-8c00-543e-9d90-993511f5cef0','Australachalcus med','8b45f052-bced-49c9-8719-0c2578eee4b2','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Australachalcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b492b59-4204-4b92-bb13-c51d4509d07d','','','c99cb221-44df-5422-8444-b306bd8e6bb4','Cladonia humilis (With.) J.R.Laundon','(With.) J.R.Laundon',0,0,'33c2dd24-f87f-5b95-8b70-07f45e43af19','Cladonia humilis','33c2dd24-f87f-5b95-8b70-07f45e43af19','Cladonia humilis','fb7e4d55-fb6e-58d4-aa75-314ea67c752a','Cladonia humil','8b492b59-4204-4b92-bb13-c51d4509d07d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b4b3f66-b185-457a-a0c1-fcf1b71568f6','','','748d310c-8ed4-5856-aad6-84950c59bc4b','Lamium galeobdolon subsp. argentatum ''Florentinum''','',0,0,'8833adfb-28e7-5b52-823b-c956082dbba3','Lamium galeobdolon argentatum','9b61496d-3fd5-50bb-9269-60f25995cd3a','Lamium galeobdolon subsp. argentatum','5276cbfa-248d-5d94-956f-20e4995ff7ef','Lamium galeobdolon argentat','9728cf6a-11e7-481f-b326-156d36314cd8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lamium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('8b506f06-5095-4767-896c-41a799b14e6b','','','87d7dc37-04cd-5578-9735-6c2de95853f5','Aptornis defossor Owen, 1871','Owen, 1871',1871,0,'87d8c264-b006-5664-86ef-8ecdb2bf3c65','Aptornis defossor','87d8c264-b006-5664-86ef-8ecdb2bf3c65','Aptornis defossor','87d8c264-b006-5664-86ef-8ecdb2bf3c65','Aptornis defossor','8b506f06-5095-4767-896c-41a799b14e6b','Animalia|Chordata|Aves|Gruiformes|Aptornithidae|Aptornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b50a1a9-32ba-4d30-b9d7-bb2154c71896','','','c70602a1-f716-5ef0-8dcf-a250c984cf2d','Atrichum P.Beauv.','P.Beauv.',0,0,'a95e1717-f82c-5370-9f84-af37128b0070','Atrichum','a95e1717-f82c-5370-9f84-af37128b0070','Atrichum','a95e1717-f82c-5370-9f84-af37128b0070','Atrichum','8b50a1a9-32ba-4d30-b9d7-bb2154c71896','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Atrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b4c6b9f-2e16-4fb1-8771-3e2ce4e025dd','','','7fc96536-7776-53c5-ac4b-2c3734808ee3','Plocamostethus planiusculus (White, 1846)','(White, 1846)',1846,0,'1d4cbc77-d7cd-5e46-814b-aa1da9379416','Plocamostethus planiusculus','1d4cbc77-d7cd-5e46-814b-aa1da9379416','Plocamostethus planiusculus','6ad7e553-db5d-52f3-9e3c-3bd3f0d053ff','Plocamostethus planiuscul','8b4c6b9f-2e16-4fb1-8771-3e2ce4e025dd','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Plocamostethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b515029-380a-4c5d-9b77-b7d709b0abe9','','','29f23ed6-eea3-5235-8366-b8d4b39e9c5a','Acrobolbus bispinosus (Jack & Steph.) Steph.','(Jack & Steph.) Steph.',0,0,'b441b3e9-367b-54da-ab39-7fb8cd2f33c9','Acrobolbus bispinosus','b441b3e9-367b-54da-ab39-7fb8cd2f33c9','Acrobolbus bispinosus','38a2825d-71ef-5479-bb55-a7b1832aea50','Acrobolbus bispinos','8b515029-380a-4c5d-9b77-b7d709b0abe9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Acrobolbus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b575c95-e1b7-4f8e-99e2-3b6e6560f628','','','ef46f723-e2be-5e9e-a14c-b516dab23778','Eupines clemens Broun, 1921','Broun, 1921',1921,0,'27672aa0-8754-58a3-8552-6c65e459ea0a','Eupines clemens','27672aa0-8754-58a3-8552-6c65e459ea0a','Eupines clemens','27672aa0-8754-58a3-8552-6c65e459ea0a','Eupines clemens','4a33d25b-1b82-4df6-9189-4d96c17a84b7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b580114-eba0-444d-a573-315c7907d247','','','9fae9faf-35cb-5260-96a7-2f4066e9a71b','Grosmannia euphyes (K. Jacobs & M.J. Wingf.) M. Procter & Z.W. de Beer','(K. Jacobs & M.J. Wingf.) M. Procter & Z.W. de Beer',0,0,'f1db23bf-8e99-5595-9d2b-7ad5a0c99636','Grosmannia euphyes','f1db23bf-8e99-5595-9d2b-7ad5a0c99636','Grosmannia euphyes','25d4b1ab-9f06-5684-9bb4-73bd66d7fd29','Grosmannia euphy','8b580114-eba0-444d-a573-315c7907d247','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Grosmannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b61e954-4872-4a78-85dc-4f8106f87c62','','','49a96492-caba-5036-aec7-60535c6346c6','Heliothrips','',0,0,'49a96492-caba-5036-aec7-60535c6346c6','Heliothrips','49a96492-caba-5036-aec7-60535c6346c6','Heliothrips','49a96492-caba-5036-aec7-60535c6346c6','Heliothrips','8b61e954-4872-4a78-85dc-4f8106f87c62','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Heliothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b5ea74d-1a54-4fb0-9c43-6b518ffa8731','','','a4a4011d-ee75-50bf-8482-8e3a637e5beb','Hippadenella','',0,0,'a4a4011d-ee75-50bf-8482-8e3a637e5beb','Hippadenella','a4a4011d-ee75-50bf-8482-8e3a637e5beb','Hippadenella','a4a4011d-ee75-50bf-8482-8e3a637e5beb','Hippadenella','8b5ea74d-1a54-4fb0-9c43-6b518ffa8731','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Buffonellodidae|Hippadenella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b5c003c-a19e-4481-a24e-a5d390600e10','','','55524e74-f9d1-566e-8ee1-2ffb28adfee4','Peniophora quercina (Pers.) Cooke','(Pers.) Cooke',0,0,'e83e4eda-e4ed-54b2-8832-006b1674eecc','Peniophora quercina','e83e4eda-e4ed-54b2-8832-006b1674eecc','Peniophora quercina','bcbc5329-4de2-53bb-87d7-c304277a6107','Peniophora quercin','8b5c003c-a19e-4481-a24e-a5d390600e10','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b63dc4e-d3f0-4b45-bb34-2e100790e6b1','','','15a81970-aa37-5a2f-8466-50ec3f80258b','Propolis rhodoleuca (Sommerf.) Fr.','(Sommerf.) Fr.',0,0,'46dac9be-bf40-5c90-83c1-324a14530ef2','Propolis rhodoleuca','46dac9be-bf40-5c90-83c1-324a14530ef2','Propolis rhodoleuca','d2911ba2-739b-58cb-9428-dc8981dd78de','Propolis rhodoleuc','288fcfa1-492f-4504-bb4a-57da53e31c1e','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Propolis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b668ce4-a3c8-4058-bdb9-5df532159902','','','e7034d98-c5b7-537b-bdbf-30a2f8410141','Rutherfordoides rotundata (Parr, 1950)','(Parr, 1950)',1950,0,'44c678c2-743e-59d5-bc13-377ae03e1195','Rutherfordoides rotundata','44c678c2-743e-59d5-bc13-377ae03e1195','Rutherfordoides rotundata','fa63b99a-db52-596d-bc2c-ab9787fbd840','Rutherfordoides rotundat','8b668ce4-a3c8-4058-bdb9-5df532159902','Chromista|Foraminifera|Polythalamea|Buliminida|Fursenkoinidae|Rutherfordoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b6742a2-89f0-4bc7-bc75-a496f374114e','','','f339e49f-b14f-5450-9455-46356b4114c1','Gen.indet.','',0,0,'','','','','','','8b6742a2-89f0-4bc7-bc75-a496f374114e','Animalia|Porifera|Hexactinellida|Amphidiscosida|Pheronematidae|Gen.indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('8b638255-15aa-4680-986c-ad85045ad031','','','c9aad7ec-0685-53f1-a171-5f196b047b8f','Tolyposporium tetrariae Vánky','Vánky',0,0,'591ab6f3-7f5f-5623-96ed-c2c6f7b98363','Tolyposporium tetrariae','591ab6f3-7f5f-5623-96ed-c2c6f7b98363','Tolyposporium tetrariae','f61d3294-65cf-58a7-b42c-0e88553aa62c','Tolyposporium tetrari','2d7afdeb-5348-4ec1-89d1-b2117ec8f3b7','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Tolyposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b663111-773c-4f49-8191-a7095f4f2d77','','','c62b85c3-385a-5945-bb67-9de0fef2f401','Scherocumella pilgrimi (Jones, 1963)','(Jones, 1963)',1963,0,'6bf781af-db92-5449-89e2-d13bf3e31d90','Scherocumella pilgrimi','6bf781af-db92-5449-89e2-d13bf3e31d90','Scherocumella pilgrimi','4f504ab0-a469-58a1-94e2-45f8e5b8672d','Scherocumella pilgrim','8b663111-773c-4f49-8191-a7095f4f2d77','Animalia|Arthropoda|Malacostraca|Cumacea|Nannastacidae|Scherocumella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bb6a789-1253-4cc3-8508-7451ed7cfb6f','','','7e940021-d237-5c15-bb3d-2f1ff5f5aa58','Weddellomyces epicallopismus (Weddell) D.Hawksw.','(Weddell) D.Hawksw.',0,0,'0fd2bf07-bba8-527c-a6a6-c3847e244f84','Weddellomyces epicallopismus','0fd2bf07-bba8-527c-a6a6-c3847e244f84','Weddellomyces epicallopismus','6cd9942b-ebd7-5115-a004-9d3764bf3219','Weddellomyces epicallopism','8bb6a789-1253-4cc3-8508-7451ed7cfb6f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dacampiaceae|Weddellomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b6a312b-f5b3-4d3e-8e9f-c3f2c8801be5','','','3ce5e946-5cfa-50ea-b427-7df071a62397','Nematocarcinus serratus Bate, 1888','Bate, 1888',1888,0,'575e1f68-61cc-57ea-8421-5358f99a2e78','Nematocarcinus serratus','575e1f68-61cc-57ea-8421-5358f99a2e78','Nematocarcinus serratus','e1568a66-2e19-5341-9a8b-683c944d1338','Nematocarcinus serrat','8b6a312b-f5b3-4d3e-8e9f-c3f2c8801be5','Animalia|Arthropoda|Malacostraca|Decapoda|Nematocarcinidae|Nematocarcinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bb863fb-1c08-4873-ad43-28e2dedfecfd','','','93ac3b47-2fb6-51d0-b1b3-3aa8ef1e57e7','Salix basaltica H.J.Coste','H.J.Coste',0,0,'0cc31ba3-4c17-527b-b0d0-a1ac50aa1c61','Salix basaltica','0cc31ba3-4c17-527b-b0d0-a1ac50aa1c61','Salix basaltica','2db36429-b2fe-5d8e-a2f7-0e2a744a3ee0','Salix basaltic','8bb863fb-1c08-4873-ad43-28e2dedfecfd','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bb4da52-f42d-4d7b-91c0-e41ad8659c0e','','','076e2ba4-4c5b-5608-bc9d-9e9da54caca1','Broomella vitalbae (Berk. & Broome) Sacc.','(Berk. & Broome) Sacc.',0,0,'10ddd628-3997-5b45-986d-55bbfdfd771d','Broomella vitalbae','10ddd628-3997-5b45-986d-55bbfdfd771d','Broomella vitalbae','aa54ffb7-6e2e-533e-94d6-fa1fa8f39c61','Broomella uitalb','8bb4da52-f42d-4d7b-91c0-e41ad8659c0e','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Broomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bbc0052-4472-419c-9c3b-cc46acf97387','','','68fd5083-30a5-574f-bd6d-aef987fdd329','Duvaliomimus (Duvaliomimus) chrystallae Townsend, 2010','Townsend, 2010',2010,0,'73674a82-dc4d-55ff-a031-f4e5c46a90e7','Duvaliomimus chrystallae','73674a82-dc4d-55ff-a031-f4e5c46a90e7','Duvaliomimus chrystallae','bb5d4945-4a16-51da-8619-237a3a83b2e8','Duvaliomimus chrystall','8bbc0052-4472-419c-9c3b-cc46acf97387','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bbced2a-aa8d-4ede-9d17-f19ef87fdb72','','','ed70280d-ed17-5bd6-8a2d-9161698edb6d','Tethyidae','',0,0,'ed70280d-ed17-5bd6-8a2d-9161698edb6d','Tethyidae','ed70280d-ed17-5bd6-8a2d-9161698edb6d','Tethyidae','ed70280d-ed17-5bd6-8a2d-9161698edb6d','Tethyidae','8bbced2a-aa8d-4ede-9d17-f19ef87fdb72','Animalia|Porifera|Demospongiae|Hadromerida|Tethyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bbf07d4-8c71-403e-8f4b-5e3f412d0d05','','','75956507-259b-502a-a13b-78c08282b9b9','Phycopeltis novaezelandiae R.H. Thompson & Wujek','R.H. Thompson & Wujek',0,0,'7d01aa29-c6e4-5d1c-91ae-6ce03017c674','Phycopeltis novaezelandiae','7d01aa29-c6e4-5d1c-91ae-6ce03017c674','Phycopeltis novaezelandiae','a4f6fd6e-db6d-52b2-9a51-5402cd5d9f51','Phycopeltis nouaezelandi','','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Phycopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bc2263d-204a-4db9-8588-a8b65f8222fb','','','2da544d3-4655-57f6-9906-b535efca5c65','Carphurini','',0,0,'2da544d3-4655-57f6-9906-b535efca5c65','Carphurini','2da544d3-4655-57f6-9906-b535efca5c65','Carphurini','2da544d3-4655-57f6-9906-b535efca5c65','Carphurini','8bc2263d-204a-4db9-8588-a8b65f8222fb','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bbf54e0-43a9-41c3-96dc-ef145938cb07','','','7a75ec35-2a25-59df-8bd4-52c7a994bfa2','Cryphidium (Mitt.) A.Jaeger','(Mitt.) A.Jaeger',0,0,'25c02ba4-7008-539b-8ba9-46553fd1f6b7','Cryphidium','25c02ba4-7008-539b-8ba9-46553fd1f6b7','Cryphidium','25c02ba4-7008-539b-8ba9-46553fd1f6b7','Cryphidium','8bbf54e0-43a9-41c3-96dc-ef145938cb07','Plantae||Bryopsida|Hypnales|Cryphaeaceae|Cryphidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bc84e2e-0142-445f-87e9-275f4a06d764','','','3c96da57-5178-5418-825b-6ba30837d727','Puccinia bulbocastani (Cumm.) Fuckel','(Cumm.) Fuckel',0,0,'41def051-d46f-5e58-b5e7-12c6c7335db3','Puccinia bulbocastani','41def051-d46f-5e58-b5e7-12c6c7335db3','Puccinia bulbocastani','50972919-dfa4-5887-a3d9-35a00f1765ce','Puccinia bulbocastan','8bc84e2e-0142-445f-87e9-275f4a06d764','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bc6789a-b123-4293-9d70-4fe38207a33c','','','6cb77e32-68b3-5cfb-ba0b-8f511e51bb8b','Falcihasta','',0,0,'6cb77e32-68b3-5cfb-ba0b-8f511e51bb8b','Falcihasta','6cb77e32-68b3-5cfb-ba0b-8f511e51bb8b','Falcihasta','6cb77e32-68b3-5cfb-ba0b-8f511e51bb8b','Falcihasta','8bc6789a-b123-4293-9d70-4fe38207a33c','Animalia|Nematoda|Adenophorea|Dorylaimida|Falcihastidae|Falcihasta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bc855de-0ecc-4006-b4e7-3ba43d1eb686','','','34b3e36e-4a74-57d4-bd6a-73db9029f20a','Dasyhelea species indet. Macfie, 1932','',0,0,'d83ef636-d3ce-5e83-b712-22940c814799','Dasyhelea','d83ef636-d3ce-5e83-b712-22940c814799','Dasyhelea','d83ef636-d3ce-5e83-b712-22940c814799','Dasyhelea','8bc855de-0ecc-4006-b4e7-3ba43d1eb686','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Dasyhelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8bca06f7-2343-47be-8a2a-6b2a2166245c','','','c95568dc-cbb0-52bb-91be-018ee43c3b62','Castoreum Cooke & Massee','Cooke & Massee',0,0,'df5454bf-271a-5c69-a9c9-a6643580a732','Castoreum','df5454bf-271a-5c69-a9c9-a6643580a732','Castoreum','df5454bf-271a-5c69-a9c9-a6643580a732','Castoreum','8bca06f7-2343-47be-8a2a-6b2a2166245c','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Mesophelliaceae|Castoreum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bc57245-eeb5-401d-9086-806d784aeafc','','','d6547f6b-8c76-5219-b142-9cfaad748b32','Stipa arundinacea (Hook.f.) Benth.','(Hook.f.) Benth.',0,0,'2ff8543d-04dc-556f-b94e-e520fe50199c','Stipa arundinacea','2ff8543d-04dc-556f-b94e-e520fe50199c','Stipa arundinacea','82c1161a-61b7-5e84-8917-7f9e5a464a2e','Stipa arundinace','40f22970-a6da-4b8e-b845-4e6ed6b180d8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bc5ce86-db67-4e56-97a5-af2155315acc','','','342106a1-5d1d-5532-8aef-a0ef74b0ce99','Hymedesmia anisostrongyloxea Bergquist & Fromont, 1988','Bergquist & Fromont, 1988',1988,0,'0c85fa02-61b0-585c-95f4-5430c107e50f','Hymedesmia anisostrongyloxea','0c85fa02-61b0-585c-95f4-5430c107e50f','Hymedesmia anisostrongyloxea','8477a985-3ccc-528e-9f3d-ebed9a74b516','Hymedesmia anisostrongyloxe','8bc5ce86-db67-4e56-97a5-af2155315acc','Animalia|Porifera|Demospongiae|Poecilosclerida|Hymedesmiidae|Hymedesmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bcd051f-743c-455b-9abb-467149e17291','','','4f614a50-21ac-5476-9e21-3b3ea05afe52','Todea ×intermedia B.S.Williams ex T.Moore.','B.S.Williams ex T.Moore.',0,0,'c2328568-2f27-5204-bf30-08a687adcb0d','Todea intermedia','be11b9aa-7f6a-5520-919b-2fb4b35bb644','Todea × intermedia','ee5d7225-8ea0-5145-9db0-58ac9a2863e3','Todea intermed','4c6cef08-d57a-4205-b156-4f3d01d3139d','Plantae|Tracheophyta|Polypodiopsida|Osmundales|Osmundaceae|Todea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('8bcf0872-3b4e-4c1d-a020-2dd55ede4d1c','','','83900af8-b311-52ce-a22e-88f2ffbb9bb1','Gonatopus zealandicus Olmi, 1984','Olmi, 1984',1984,0,'9cce41f5-e03b-538c-9f96-9daa497c4b9c','Gonatopus zealandicus','9cce41f5-e03b-538c-9f96-9daa497c4b9c','Gonatopus zealandicus','28f9ba7b-1352-52c7-a635-80da09ef34ab','Gonatopus zealandic','8bcf0872-3b4e-4c1d-a020-2dd55ede4d1c','Animalia|Arthropoda|Insecta|Hymenoptera|Dryinidae|Gonatopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bd0ee0d-80ea-4424-a658-75a370c5bd16','','','f97feafd-efa3-5810-95d2-a24f02d5616f','Heterobasidion ochroleucum (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'ab12cbe3-511e-5bff-a2e2-4a45bb55901e','Heterobasidion ochroleucum','ab12cbe3-511e-5bff-a2e2-4a45bb55901e','Heterobasidion ochroleucum','19c22caa-b95b-548e-a485-7757ef411e12','Heterobasidion ochroleuc','0bf9a014-49ce-4a60-bbbb-81cb560e04de','Fungi|Basidiomycota|Agaricomycetes|Russulales|Bondarzewiaceae|Heterobasidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bd81af1-0378-4e76-ae1c-03d40aa8afc6','','','18ce3e7a-2cf5-5684-9625-cbd2e69b5ca5','Cratis retiaria Powell, 1937','Powell, 1937',1937,0,'a0823453-5d8c-5021-92f5-8bfecb3fa2bd','Cratis retiaria','a0823453-5d8c-5021-92f5-8bfecb3fa2bd','Cratis retiaria','99d892c1-0c1e-517e-a09e-e96afc959c14','Cratis retiar','8bd81af1-0378-4e76-ae1c-03d40aa8afc6','Animalia|Mollusca|Bivalvia|Arcoida|Philobryidae|Cratis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bd688d4-697f-4f42-b92f-586601b29b3e','','','f5957e7f-79ab-5ae9-be5c-f5ba52e5fc30','Oclandius','',0,0,'f5957e7f-79ab-5ae9-be5c-f5ba52e5fc30','Oclandius','f5957e7f-79ab-5ae9-be5c-f5ba52e5fc30','Oclandius','f5957e7f-79ab-5ae9-be5c-f5ba52e5fc30','Oclandius','8bd688d4-697f-4f42-b92f-586601b29b3e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Oclandius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bd83d23-d853-435d-8d54-2fbc2644853b','','','60fbc82e-9929-56b4-bb3b-28c8ee868adf','Plagiopyxis','',0,0,'60fbc82e-9929-56b4-bb3b-28c8ee868adf','Plagiopyxis','60fbc82e-9929-56b4-bb3b-28c8ee868adf','Plagiopyxis','60fbc82e-9929-56b4-bb3b-28c8ee868adf','Plagiopyxis','8bd83d23-d853-435d-8d54-2fbc2644853b','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Plagiopyxidae|Plagiopyxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bce686d-b7b9-40eb-8149-cca55024e345','','','b03530a9-f577-596a-a54a-63d311baa323','Delonix regia (Bojer ex Hook.) Raf.','(Bojer ex Hook.) Raf.',0,0,'7115b96d-a7c5-5412-992f-da86afc050c7','Delonix regia','7115b96d-a7c5-5412-992f-da86afc050c7','Delonix regia','78c9e49c-f728-5f0e-82b1-496f1605bba1','Delonix reg','8bce686d-b7b9-40eb-8149-cca55024e345','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Delonix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8bd20c85-feaa-4796-b4bf-643faf449a75','','','ad1ffb43-ade0-5457-8af3-b12d33b3a062','Bulgaria rufa Schwein.','Schwein.',0,0,'3505ef56-0abf-5ae6-87ee-612c36deabb8','Bulgaria rufa','3505ef56-0abf-5ae6-87ee-612c36deabb8','Bulgaria rufa','556d482a-da3d-5196-a485-04086ba73660','Bulgaria ruf','25b9bb43-15c0-4bb6-a952-7b0e252cfede','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Bulgaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bd4fb4a-203f-4dab-b081-adf7b4d012c0','','','799bb79e-a018-520a-85d5-c9418dd9e31e','Syntrichia brevisetacea (Hampe ex F.Muell.) R.H.Zander','(Hampe ex F.Muell.) R.H.Zander',0,0,'1920a4f2-95b6-581b-b7ea-8481ed9b0c38','Syntrichia brevisetacea','1920a4f2-95b6-581b-b7ea-8481ed9b0c38','Syntrichia brevisetacea','9bb7655e-8208-5fa5-9dc0-96f2769a6357','Syntrichia breuisetace','871ed997-8766-4ecd-acc5-5634b77afb03','Plantae||Bryopsida|Pottiales|Pottiaceae|Syntrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8bde23e1-a005-4d19-8fbf-5cd05f7ea320','','','fa9aa7d5-547c-5034-9f6f-8d0e8755e684','Chloridium novae-zelandiae Réblová & Hern.-Restr.','Réblová & Hern.-Restr.',0,0,'aa7d7edf-8a73-51cb-9b61-945fed7fefbf','Chloridium novae-zelandiae','aa7d7edf-8a73-51cb-9b61-945fed7fefbf','Chloridium novae-zelandiae','d0d5eef7-1f78-52d6-906f-609fba969745','Chloridium nouae-zelandi','8bde23e1-a005-4d19-8fbf-5cd05f7ea320','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chloridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bdce142-9f05-4833-807e-c95f940a9c4a','','','5392255e-448c-51c6-89b2-1e5bed2cb480','Didymium cinereum (Batsch) Fr.','(Batsch) Fr.',0,0,'e3420957-7584-5d52-b5d2-4a0dc8ab0fe9','Didymium cinereum','e3420957-7584-5d52-b5d2-4a0dc8ab0fe9','Didymium cinereum','7fdc7698-491e-51ab-a0ac-99bb3617adc4','Didymium cinere','62d9304c-b668-4327-b977-edd6184c3972','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Didymium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8be260fb-0d63-4c0f-a663-383465579d90','','','032d3383-c4cb-50d3-8849-2a01a97a8231','Chrysanthemum multicaule Desf.','Desf.',0,0,'74f5f1c8-223c-50ed-8e0e-561ea7b59aef','Chrysanthemum multicaule','74f5f1c8-223c-50ed-8e0e-561ea7b59aef','Chrysanthemum multicaule','a2e71579-9b26-57a2-bedb-4f6ee306f4f5','Chrysanthemum multicaul','fe4b204d-07cf-4e0d-b14e-983b30e673c8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chrysanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bdaf052-bcf5-4df5-957e-efa49f9c4e44','','','fa8e3dc8-3956-58fd-a61b-c084e0e8234e','Triaenograptus neglectus T. S. Hall, 1914','T. S. Hall, 1914',1914,0,'f30c8bc1-11ba-52e9-976a-064f980740f2','Triaenograptus neglectus','f30c8bc1-11ba-52e9-976a-064f980740f2','Triaenograptus neglectus','11ae2ccc-d1ea-5680-9126-362ac5517e26','Triaenograptus neglect','8bdaf052-bcf5-4df5-957e-efa49f9c4e44','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Triaenograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bde98a6-0712-4171-8787-d37657e65cf6','','','bcc3bea4-b8d0-550e-b09e-29ff383f8488','Retevirgula sejuncta (MacGillivray, 1891)','(MacGillivray, 1891)',1891,0,'2970c392-551b-539d-91e8-2065eca1451e','Retevirgula sejuncta','2970c392-551b-539d-91e8-2065eca1451e','Retevirgula sejuncta','3a3f2c2e-8773-5128-b2b1-898e38fd8faa','Retevirgula seiunct','8bde98a6-0712-4171-8787-d37657e65cf6','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Retevirgula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8be93c0d-e927-45ca-9309-438861d1c0ab','','','5c751979-ac77-5466-ba41-1b71baafbc8b','Powellisetia porcellana (Suter, 1908)','(Suter, 1908)',1908,0,'32beb89b-9003-5e81-b091-8ef8fadb661c','Powellisetia porcellana','32beb89b-9003-5e81-b091-8ef8fadb661c','Powellisetia porcellana','1115c472-36d6-5cb6-9a7f-e4ae434e362d','Powellisetia porcellan','8be93c0d-e927-45ca-9309-438861d1c0ab','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Powellisetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8be80875-ad03-4a1b-b78e-2d21dc48d879','','','3cd3a551-c554-5ad7-958b-371378c07039','Talerax capax Broun, 1881','Broun, 1881',1881,0,'3e077a4c-7c63-5326-947f-0678e1b1b9e8','Talerax capax','3e077a4c-7c63-5326-947f-0678e1b1b9e8','Talerax capax','3e077a4c-7c63-5326-947f-0678e1b1b9e8','Talerax capax','8be80875-ad03-4a1b-b78e-2d21dc48d879','Animalia|Arthropoda|Insecta|Coleoptera|Eucnemidae|Talerax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8beb3303-d5d8-4dbc-bec1-f23e933ab3e8','','','6dbeb7bb-674f-5d3a-aa07-9f6f1580d9ff','Andropogon drummondii Steud.','Steud.',0,0,'d83d419d-fac6-5821-97f4-0f82f53b92b8','Andropogon drummondii','d83d419d-fac6-5821-97f4-0f82f53b92b8','Andropogon drummondii','3bac5572-fda3-5851-9f4f-40d7bd01bb77','Andropogon drummond','532c3982-df29-4618-a3f2-55cad2435b2b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Andropogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bea9946-cf02-4248-90c5-bbd486b13ab6','','','9f9e2a04-01c7-562c-aaed-91e6a1f36673','Potentilla crantzii (Crantz) Fritsch','(Crantz) Fritsch',0,0,'8d7f851c-4803-522c-a02d-5ca82ca7bf2a','Potentilla crantzii','8d7f851c-4803-522c-a02d-5ca82ca7bf2a','Potentilla crantzii','b9320899-6a9a-5ae8-b7cf-d051f024515f','Potentilla crantz','8bea9946-cf02-4248-90c5-bbd486b13ab6','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Potentilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bec0f71-b8e0-469c-85fb-1695772c33f1','','','237783aa-7ac4-5aa4-bc08-b0a3c1f9bf89','Chromosporium vitellinum Sacc. & Ellis','Sacc. & Ellis',0,0,'386a63b7-bc66-5edf-96f8-41f17117dd9b','Chromosporium vitellinum','386a63b7-bc66-5edf-96f8-41f17117dd9b','Chromosporium vitellinum','caf422e3-bf0f-53de-a087-cec56abe3fdf','Chromosporium uitellin','068152ab-0471-439d-894b-d9fc1312513d','Fungi|Ascomycota||||Chromosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bed3bc6-5a06-4b88-ab07-6ad02f7d14c4','','','124afd3b-0e24-5828-9e0f-b301206a88a8','Clambus bulla bulla Endrody-Younga, 1974','Endrody-Younga, 1974',1974,0,'350ec486-310e-5609-9dc4-79fe7c6bcae5','Clambus bulla bulla','350ec486-310e-5609-9dc4-79fe7c6bcae5','Clambus bulla bulla','34d62ad6-ae86-53f4-94e3-1fb2840bcd95','Clambus bull bull','8bed3bc6-5a06-4b88-ab07-6ad02f7d14c4','Animalia|Arthropoda|Insecta|Coleoptera|Clambidae|Clambus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bec4d1f-5047-48db-9a14-b0e4a8a7b50c','','','47fdb515-0f75-575e-9b72-e7bc4280c0b9','Cercospora schiffnerulae Hansf.','Hansf.',0,0,'6d73e57a-7dea-542a-8d5d-bf0cfc23701f','Cercospora schiffnerulae','6d73e57a-7dea-542a-8d5d-bf0cfc23701f','Cercospora schiffnerulae','ee615703-9870-54c1-aae1-c59bbbfc9cdc','Cercospora schiffnerul','a6ee7b4e-cccc-4809-bfe5-deb762942824','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8befa302-8c9a-4ee0-baac-1bb234dc0dfa','','','42684bdc-413b-50f3-95b7-2d5234f946f8','Tryblionella gracilis','',0,0,'42684bdc-413b-50f3-95b7-2d5234f946f8','Tryblionella gracilis','42684bdc-413b-50f3-95b7-2d5234f946f8','Tryblionella gracilis','acf098e5-b246-5138-a4fa-c7b53b2500ca','Tryblionella gracil','8befa302-8c9a-4ee0-baac-1bb234dc0dfa','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Tryblionella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8beddc06-5118-440b-b9ec-f6e3b434eb25','','','ab4d25c7-5532-5806-99d1-d90b66369a51','Bacidia podocarpi Zahlbr.','Zahlbr.',0,0,'e67d72f5-5e32-53a9-8edd-1ec4e6c7bc4f','Bacidia podocarpi','e67d72f5-5e32-53a9-8edd-1ec4e6c7bc4f','Bacidia podocarpi','ad30cbc2-6640-55c0-9c47-aec12d0589d5','Bacidia podocarp','7bca253c-2c5f-43c2-b8cf-6903d2f1d8b6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ad201b8-0f0f-496c-85a0-a21dbfc42504','','','5e3e6ec4-7024-525d-a96e-f907e0b6c12c','Phyllisciella Henssen','Henssen',0,0,'381740ab-175f-5588-9868-5e7290ae7c3c','Phyllisciella','381740ab-175f-5588-9868-5e7290ae7c3c','Phyllisciella','381740ab-175f-5588-9868-5e7290ae7c3c','Phyllisciella','8ad201b8-0f0f-496c-85a0-a21dbfc42504','Fungi|Ascomycota|Lichinomycetes|Lichinales|Lichinaceae|Phyllisciella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ad1cac5-367b-45c1-b9ef-b5e4a8c615a9','','','9a2a1203-811e-5be6-87fd-2ca1ad0390ea','Cyanoramphus erythrotis (Wagler, 1832)','(Wagler, 1832)',1832,0,'f09cae1e-bb6b-59a4-8917-2f2c36de104c','Cyanoramphus erythrotis','f09cae1e-bb6b-59a4-8917-2f2c36de104c','Cyanoramphus erythrotis','b72235a6-4364-53c8-aceb-4c9dec4e7b6a','Cyanoramphus erythrot','8ad1cac5-367b-45c1-b9ef-b5e4a8c615a9','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Cyanoramphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ad157a7-3866-4a7c-a05f-f32fb71eb62d','','','bde861ed-8b76-5fe9-96e3-5597de2f7633','Fuscoporia contigua (Pers.) G. Cunn.','(Pers.) G. Cunn.',0,0,'e8254004-6ef5-516e-b987-782e4bae9d02','Fuscoporia contigua','e8254004-6ef5-516e-b987-782e4bae9d02','Fuscoporia contigua','1a7e9deb-4230-5562-af2e-0041463ce62b','Fuscoporia contigu','8ad157a7-3866-4a7c-a05f-f32fb71eb62d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fuscoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ada2066-5d5e-43c4-8efd-2b4c4f7a08d7','','','8707aac1-029c-59ed-aabf-bd3e67ec41f8','Sagittaria sagittifolia subsp. leucopetala (Miq.) Hartog','(Miq.) Hartog',0,0,'74078ef0-dbed-59a7-bd48-288f849888bc','Sagittaria sagittifolia leucopetala','54b413a2-d71d-58ca-8084-0994e2f84f32','Sagittaria sagittifolia subsp. leucopetala','1b60e035-3e04-5ed9-8ee4-3a3ab7ee9d53','Sagittaria sagittifol leucopetal','52db33e6-718e-4335-a60b-ca1dfef76970','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Alismataceae|Sagittaria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ad56d02-a4e3-4535-b73a-5e95491c0be2','','','8c77856d-93e8-55de-a90a-53dd5679f9cd','Coprinus disseminatus (Pers.) Gray','(Pers.) Gray',0,0,'66c03eb2-9902-54df-a71b-aa49ed01f9b3','Coprinus disseminatus','66c03eb2-9902-54df-a71b-aa49ed01f9b3','Coprinus disseminatus','18c62e8e-4f95-554b-9d04-76694c1091f8','Coprinus disseminat','7e98fde3-0add-4a45-853b-412480eb0d10','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ade198d-974c-4c89-b81f-eabb9a569881','','','0a6ecf91-4c40-50fe-bce6-c2b8ddd9cba3','Lipaphis','',0,0,'0a6ecf91-4c40-50fe-bce6-c2b8ddd9cba3','Lipaphis','0a6ecf91-4c40-50fe-bce6-c2b8ddd9cba3','Lipaphis','0a6ecf91-4c40-50fe-bce6-c2b8ddd9cba3','Lipaphis','8ade198d-974c-4c89-b81f-eabb9a569881','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Lipaphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8adf36b9-6234-4506-8a15-70e9f8d7ad0d','','','8f6558e5-e6d6-5c4e-a5e9-866464bf423f','Dasyscyphus cassandrae sensu Dennis','',0,0,'f4ab35e2-cbf9-5a7e-b66d-141fb0728995','Dasyscyphus cassandrae','f4ab35e2-cbf9-5a7e-b66d-141fb0728995','Dasyscyphus cassandrae','74fcceff-dda0-56d6-af8a-c0c58c23624a','Dasyscyphus cassandr','b01f8f5c-cee0-4093-8679-9127574dd4e4','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8ae18e66-e08c-4481-be0d-97325575dec0','','','e154a0d0-fa5b-5467-a5ef-65eecd7505f1','Encotyllabe chironemi Robinson, 1961','Robinson, 1961',1961,0,'4db34292-b62a-5fe8-b629-1b55c242a024','Encotyllabe chironemi','4db34292-b62a-5fe8-b629-1b55c242a024','Encotyllabe chironemi','a3bcd5ed-a172-552a-90d3-2d99d47188ab','Encotyllabe chironem','8ae18e66-e08c-4481-be0d-97325575dec0','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Capsalidae|Encotyllabe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8adf1545-248f-49ad-afc2-cb3eeb841b79','','','66e73a31-dd12-51f4-8be2-8904bfaf75d6','Trichocladium basicola (Berk. & Broome) Carmich.','(Berk. & Broome) Carmich.',0,0,'73a7545c-d041-54c1-b9b8-4dab52cdcd3b','Trichocladium basicola','73a7545c-d041-54c1-b9b8-4dab52cdcd3b','Trichocladium basicola','e84eda66-e6b4-53ed-bda7-fcac598d9c11','Trichocladium basicol','d7a88cb9-0991-4d73-908a-6d09ef97bfbd','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Trichocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ae9aab4-0b7e-4127-b7e0-70dc7d0bb6fb','','','9e3069d8-343c-5ef0-b8b3-dbe81517a465','Malthopsis','',0,0,'9e3069d8-343c-5ef0-b8b3-dbe81517a465','Malthopsis','9e3069d8-343c-5ef0-b8b3-dbe81517a465','Malthopsis','9e3069d8-343c-5ef0-b8b3-dbe81517a465','Malthopsis','8ae9aab4-0b7e-4127-b7e0-70dc7d0bb6fb','Animalia|Chordata|Actinopterygii|Lophiiformes|Ogcocephalidae|Malthopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ae8a355-efce-4097-81bf-8de221ac4be5','','','06a9dc19-5781-51ad-9841-571348e340e6','Gentiana concinna var. robusta Hook.f.','Hook.f.',0,0,'a0389d28-7b09-57d4-893d-9289a2681a75','Gentiana concinna robusta','782398c9-f767-5201-96bb-e01cbc92b2c3','Gentiana concinna var. robusta','83abcbcf-c08e-50e7-876b-8d871dd2a80f','Gentiana concinn robust','3af44d62-7c8d-48ca-9472-222f3053f2d1','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8aea7bcd-9dc7-4603-b301-46818c6e09e8','','','568bf4ce-e9f4-5fd2-8059-7e9eca884337','Centrophorus harrisonii McCulloch, 1915 McCulloch 1915, 1915','McCulloch, 1915',1915,0,'57fe5d45-9c10-5fe4-86ac-27db45d1c6af','Centrophorus harrisonii','57fe5d45-9c10-5fe4-86ac-27db45d1c6af','Centrophorus harrisonii','fed732d7-f6ed-5ef0-88c1-181aabedc2ff','Centrophorus harrison','8aea7bcd-9dc7-4603-b301-46818c6e09e8','Animalia|Chordata|Chondrichthyes|Squaliformes|Centrophoridae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8ae9bbbb-d65e-43b7-b112-c9742ea5cb66','','','92d143cf-72a7-564e-96ec-4118cd2f9807','Carex spinirostris Colenso','Colenso',0,0,'7370b30c-d113-5c87-9a18-d7ec83e26f49','Carex spinirostris','7370b30c-d113-5c87-9a18-d7ec83e26f49','Carex spinirostris','f7c3b9ce-1a1a-50f1-8e64-7a15a91bb5a0','Carex spinirostr','8ae9bbbb-d65e-43b7-b112-c9742ea5cb66','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ae4d2e7-a15a-4aa2-a955-c3609eac2f32','','','460cf735-c977-56d0-8865-14211fff2310','Tarsonemus talpae Schaarschmidt, 1959','Schaarschmidt, 1959',1959,0,'e7a843c5-a1a6-5a00-b4cf-e26c5de81fef','Tarsonemus talpae','e7a843c5-a1a6-5a00-b4cf-e26c5de81fef','Tarsonemus talpae','d374d6c0-187c-5a88-9ee7-3fa7aa89678a','Tarsonemus talp','8ae4d2e7-a15a-4aa2-a955-c3609eac2f32','Animalia|Arthropoda|Arachnida|Trombidiformes|Tarsonemidae|Tarsonemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8aec2d61-c42e-462b-af78-0ea1b26fc54b','','','f8059b60-be0c-572a-a704-ee7ae076fd9e','Fuscospora cliffortioides (Hook.f.) Heenan & Smissen','(Hook.f.) Heenan & Smissen',0,0,'c0ee9356-e9a4-557a-8d0e-6e5ee2e15b1f','Fuscospora cliffortioides','c0ee9356-e9a4-557a-8d0e-6e5ee2e15b1f','Fuscospora cliffortioides','bb6a1e72-25bf-52fd-babc-86d30cf83a73','Fuscospora cliffortioid','8aec2d61-c42e-462b-af78-0ea1b26fc54b','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Fuscospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8aea81a5-c5f5-4351-b735-11a4b76f4e6d','','','69184254-b4c5-5ffe-9ae9-d2c5eeb1248d','Senecio lyallii Hook.f.','Hook.f.',0,0,'bba47285-2448-51d0-b331-7b2f60211ee7','Senecio lyallii','bba47285-2448-51d0-b331-7b2f60211ee7','Senecio lyallii','24118a4c-55c1-5eca-b155-0e645ba9ac10','Senecio lyall','4badecf0-821c-411a-96e9-d07b6f1e066f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8af1050f-873d-4fd8-8c23-324340a747b4','','','5f834266-b77c-5ccf-9037-af49d56a2397','Parahebe spathulata (Benth.) W.R.B.Oliv.','(Benth.) W.R.B.Oliv.',0,0,'14c91e5f-aa2c-5c90-aa11-3ee9c533caf7','Parahebe spathulata','14c91e5f-aa2c-5c90-aa11-3ee9c533caf7','Parahebe spathulata','85e3c71a-c09f-5664-ad59-7ed388c3e05e','Parahebe spathulat','bb0b0a39-707c-463b-8593-e309d4c0aa1e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8aef3a6a-8cc7-48f7-b1c1-b1ef6fef276f','','','e2f7f6ce-7743-56ef-a09f-fb79e92fd7ea','Urtica lucifuga Hook.f.','Hook.f.',0,0,'3ecf6e66-eabf-5015-b089-4032b7bdb98a','Urtica lucifuga','3ecf6e66-eabf-5015-b089-4032b7bdb98a','Urtica lucifuga','a4c5bfb1-dfb1-5f99-a3cf-62351ecfdaeb','Urtica lucifug','cfee909c-9db8-4f79-b030-d0c72fe98d1e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Urtica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8af2c4cb-4e7f-43b4-b99b-2e9740028abb','','','eddb9e0c-b910-5e56-9718-73826412d8bf','Pterula fascicularis Bres. & Pat.','Bres. & Pat.',0,0,'21c61364-5103-59b4-901a-63119d56f5b6','Pterula fascicularis','21c61364-5103-59b4-901a-63119d56f5b6','Pterula fascicularis','74f13513-aea4-57d7-8e2b-f37d55621014','Pterula fascicular','a4e9d655-40f7-4940-8d17-04299be363a9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pterulaceae|Pterula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8af36920-e9b1-4f51-8d0f-48ae18a91351','','','4bc847ca-1982-5b01-b507-5ed39563ead0','Gyalectales Henssen ex D. Hawksw. & O.E. Erikss.','Henssen ex D. Hawksw. & O.E. Erikss.',0,0,'95f0f12b-c18e-54ec-8dc4-32aa2ff837c2','Gyalectales','95f0f12b-c18e-54ec-8dc4-32aa2ff837c2','Gyalectales','95f0f12b-c18e-54ec-8dc4-32aa2ff837c2','Gyalectales','8af36920-e9b1-4f51-8d0f-48ae18a91351','Fungi|Ascomycota|Lecanoromycetes|Gyalectales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('8af20349-90df-4551-bb87-809c9f0d2f2b','','','86bee7b4-7669-5566-86a4-02f5e0b88568','Oceanitinae Salvin','Salvin',0,0,'e64e569e-db44-5d8e-b31d-24522af07d8f','Oceanitinae','e64e569e-db44-5d8e-b31d-24522af07d8f','Oceanitinae','e64e569e-db44-5d8e-b31d-24522af07d8f','Oceanitinae','8af20349-90df-4551-bb87-809c9f0d2f2b','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('8af15bee-7396-47ec-8628-dbad7d66b4b4','','','8f1f5762-81d9-5720-8ff6-3aea5e3db1fc','Glyptograptus species','',0,0,'63254e65-e744-5b9e-b0a5-9de8e1ef330e','Glyptograptus','63254e65-e744-5b9e-b0a5-9de8e1ef330e','Glyptograptus','63254e65-e744-5b9e-b0a5-9de8e1ef330e','Glyptograptus','8af15bee-7396-47ec-8628-dbad7d66b4b4','Animalia|Hemichordata|Graptolithina|Graptoloidea|Monograptidae|Glyptograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8af3eb7b-2783-4754-9986-7f070eee7631','','','d539af9f-b9e9-5238-b901-32503983c47d','Waiporia tuata Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'294c7b97-3b28-5cd0-b798-0bcd97f80922','Waiporia tuata','294c7b97-3b28-5cd0-b798-0bcd97f80922','Waiporia tuata','ba034b0d-ca40-52cd-b0b2-7d030a5f68e7','Waiporia tuat','8af3eb7b-2783-4754-9986-7f070eee7631','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Waiporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8af51c5d-a4e5-4bde-b503-be6281b1374d','','','1b230ef5-cc40-51c3-905c-dc614bbea00d','Prosenosoma Malloch, 1938','Malloch, 1938',1938,0,'0454b933-2f2b-52bf-b495-bb51155fc885','Prosenosoma','0454b933-2f2b-52bf-b495-bb51155fc885','Prosenosoma','0454b933-2f2b-52bf-b495-bb51155fc885','Prosenosoma','8af51c5d-a4e5-4bde-b503-be6281b1374d','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Prosenosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8afba103-c89b-4058-ac3a-139c4874d878','','','b015dc38-0717-568f-9fff-7c6586ed9df4','Pentacheles validus A. Milne Edwards, 1880','A. Milne Edwards, 1880',1880,0,'ea77ccf6-6c8f-53df-9881-bb2e6c6b87d6','Pentacheles validus','ea77ccf6-6c8f-53df-9881-bb2e6c6b87d6','Pentacheles validus','2a7c8367-a661-53ba-b845-e2fc18b01931','Pentacheles ualid','8afba103-c89b-4058-ac3a-139c4874d878','Animalia|Arthropoda|Malacostraca|Decapoda|Polychelidae|Pentacheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8afa0a83-37f3-4d44-b9a4-4b52aabecc7e','','','77914f54-5c0d-576b-9907-143871a02db9','Frullania hodgsoniae von Konrat, Braggins, Hentschel & Heinrichs','von Konrat, Braggins, Hentschel & Heinrichs',0,0,'b33edc54-8c49-5998-9c4b-8b24b8ef84c3','Frullania hodgsoniae','b33edc54-8c49-5998-9c4b-8b24b8ef84c3','Frullania hodgsoniae','d38184c2-ea26-5c10-b8e7-7da12c3069db','Frullania hodgsoni','8afa0a83-37f3-4d44-b9a4-4b52aabecc7e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8af84583-3661-4e23-b5b6-d9327415ea86','','','35927f17-7081-53e2-994b-1ed40d3316ae','Diaporthe tectonae Doilom, A.J. Dissanayake & K.D. Hyde','Doilom, A.J. Dissanayake & K.D. Hyde',0,0,'7887ea8e-1f10-508c-8153-8002db61650f','Diaporthe tectonae','7887ea8e-1f10-508c-8153-8002db61650f','Diaporthe tectonae','e2de3e9b-d1c5-559e-bb22-81bd074ec8f7','Diaporthe tecton','8af84583-3661-4e23-b5b6-d9327415ea86','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b006eee-b11f-432c-a83e-8fda4cc95f07','','','3d98e6db-e890-5eec-93a7-1c64ffc38b1b','Hebe gibbsii (Kirk) Cockayne & Allan','(Kirk) Cockayne & Allan',0,0,'f515024d-83ff-52dc-ae9d-a897721f2dec','Hebe gibbsii','f515024d-83ff-52dc-ae9d-a897721f2dec','Hebe gibbsii','ed3d9cac-ca52-5d12-81be-0426fbda579f','Hebe gibbs','c56f8866-500d-4074-81a8-4834867863c3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8afd87a8-86dd-434d-a7ae-d3b32fa6e617','','','4c48bae1-d366-5987-a77c-b96fe6263b90','Ceriporia purpurea (Fr.) Donk','(Fr.) Donk',0,0,'19b69e94-c6a1-5325-a491-77053b716429','Ceriporia purpurea','19b69e94-c6a1-5325-a491-77053b716429','Ceriporia purpurea','0b44f2cb-0d28-5543-8273-effba23b3455','Ceriporia purpure','8afd87a8-86dd-434d-a7ae-d3b32fa6e617','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Ceriporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b0abcc2-8473-4d14-b492-8b0ca6b7d676','','','581f7ba1-5952-5833-9545-52c8b0c789f2','Campylobacteriales','',0,0,'581f7ba1-5952-5833-9545-52c8b0c789f2','Campylobacteriales','581f7ba1-5952-5833-9545-52c8b0c789f2','Campylobacteriales','581f7ba1-5952-5833-9545-52c8b0c789f2','Campylobacteriales','8b0abcc2-8473-4d14-b492-8b0ca6b7d676','Bacteria|Proteobacteria|Epsilobacteria|Campylobacteriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('8b0b0ab8-4bcc-438c-b902-700d2b73fad5','','','75f61f1a-46b9-53cc-8721-47bfb1b81927','Aucklandella pyrastis (Cameron, 1901)','(Cameron, 1901)',1901,0,'86822069-b942-5e5b-a6b5-3d40a05c5b33','Aucklandella pyrastis','86822069-b942-5e5b-a6b5-3d40a05c5b33','Aucklandella pyrastis','d2a4f2a6-c64c-5dc8-afdb-0f6498569112','Aucklandella pyrast','8b0b0ab8-4bcc-438c-b902-700d2b73fad5','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Aucklandella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b140fe5-158f-4653-baa8-111e8fa2dc5c','','','fe8bf1f4-55de-56b4-a019-7ac11f6bc5c8','Diplotrema paludosa (Beddard, 1892)','(Beddard, 1892)',1892,0,'78b1b275-2741-55e4-bf9b-f12c6c7b4705','Diplotrema paludosa','78b1b275-2741-55e4-bf9b-f12c6c7b4705','Diplotrema paludosa','b11a8cee-fc92-5bc4-bdb0-a50272bcf2ab','Diplotrema paludos','8b140fe5-158f-4653-baa8-111e8fa2dc5c','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Diplotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b1308d5-bf36-4f93-b7ea-8d3d6f6263d0','','','db238944-a287-5d24-bc30-8056dc3fe241','Crepidotus fulvifibrillosus Murrill','Murrill',0,0,'26fcddf9-a18d-57f1-a7aa-22877e4057e4','Crepidotus fulvifibrillosus','26fcddf9-a18d-57f1-a7aa-22877e4057e4','Crepidotus fulvifibrillosus','70a1202c-a664-5d44-8bb4-1e04d1d6183a','Crepidotus fuluifibrillos','8b1308d5-bf36-4f93-b7ea-8d3d6f6263d0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b170d6c-297f-46f7-b014-74a0f360743d','','','c21f2bfa-4c44-5f49-a96d-dc2f95978a5c','Lavandula buchii var. gracilis M.C.León-Arencibia','M.C.León-Arencibia',0,0,'d8dbeb0b-3b82-512a-af13-e0d949c5f35d','Lavandula buchii gracilis','48f696fb-1228-55bc-b616-a4aa8b186f1b','Lavandula buchii var. gracilis','c611f0eb-7e00-51d2-8989-be8234fcad8f','Lavandula buch gracil','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lavandula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b13d889-8af8-4896-988d-d27d9cf47519','','','efe6eb54-da88-5263-b36c-b82488f89677','Crassula spathulata Thunb.','Thunb.',0,0,'149d2c81-4026-55bb-b94f-075075d7fad2','Crassula spathulata','149d2c81-4026-55bb-b94f-075075d7fad2','Crassula spathulata','c862188e-6f28-5b07-88c3-92917ed0fcce','Crassula spathulat','8b13d889-8af8-4896-988d-d27d9cf47519','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('832d839c-0e02-400b-96b4-1165d1df9767','','','f6fff62b-1455-5b3a-9fa7-2f3cf6aed281','Fusicladium dendriticum var. eriobotryae Scalia','Scalia',0,0,'3ea439a9-52c0-5515-a3b6-ae865f48d732','Fusicladium dendriticum eriobotryae','2b468bc5-3f4f-56b8-9702-f06cc9eec212','Fusicladium dendriticum var. eriobotryae','1e67a943-0183-55d6-b109-50d2e0f32825','Fusicladium dendritic eriobotry','832d839c-0e02-400b-96b4-1165d1df9767','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b1740f6-180e-46a6-88be-ab4a6b102e9c','','','c82d48a0-d59b-51b2-9b70-87613107d0e2','Stenopotes pallidus Pascoe, 1875','Pascoe, 1875',1875,0,'da3ab6ee-afd1-5fa2-b890-628b9637087f','Stenopotes pallidus','da3ab6ee-afd1-5fa2-b890-628b9637087f','Stenopotes pallidus','e0d1a6bb-fa27-5155-8120-3f8584fee76e','Stenopotes pallid','8b1740f6-180e-46a6-88be-ab4a6b102e9c','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Stenopotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('832d5c6f-96be-401d-ad3e-be28effa79f1','','','67fccad5-798f-5cab-b1cc-4c9f3119dc27','Forsterella faceta Jocqué, 1991','Jocqué, 1991',1991,0,'b92f3e36-239c-54d6-b5a3-82e7729adef9','Forsterella faceta','b92f3e36-239c-54d6-b5a3-82e7729adef9','Forsterella faceta','597a1f3c-3f01-5463-9f56-1ebd2f043262','Forsterella facet','832d5c6f-96be-401d-ad3e-be28effa79f1','Animalia|Arthropoda|Arachnida|Araneae|Zodariidae|Forsterella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83332304-c7c1-4553-b998-0658d351c2df','','','df92e02e-6d24-57b9-9319-b3ef1498f7a9','Micractinium','',0,0,'df92e02e-6d24-57b9-9319-b3ef1498f7a9','Micractinium','df92e02e-6d24-57b9-9319-b3ef1498f7a9','Micractinium','df92e02e-6d24-57b9-9319-b3ef1498f7a9','Micractinium','83332304-c7c1-4553-b998-0658d351c2df','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Micractiniaceae|Micractinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('83327b37-a816-4b53-8270-0a4c6f8eff56','','','4a50fcdb-d592-5e09-9bd7-ccf5d4de0ffa','Ophiactis nama Lyman, 1879','Lyman, 1879',1879,0,'181bebf0-95e0-58aa-9143-89eac348ece5','Ophiactis nama','181bebf0-95e0-58aa-9143-89eac348ece5','Ophiactis nama','f1c3dc8f-d044-5363-86ad-dad11a840e9f','Ophiactis nam','83327b37-a816-4b53-8270-0a4c6f8eff56','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiactidae|Ophiactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83324c6b-0f48-4b83-8327-95e4e04c46cd','','','5b7dec3a-5f71-5704-b180-52e8e10d6d84','Veronica bishopiana Petrie','Petrie',0,0,'45f74adc-8a05-57cb-b174-44ff6ea67cc9','Veronica bishopiana','45f74adc-8a05-57cb-b174-44ff6ea67cc9','Veronica bishopiana','dc3a8a81-9dad-51c8-861b-c8608c194c97','Veronica bishopian','83324c6b-0f48-4b83-8327-95e4e04c46cd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('832f5a49-31c9-4e22-83ba-88ce7231a98c','','','fb1bc873-7103-52f8-83ec-a3a380fe2367','Olea lanceolata Hook.f.','Hook.f.',0,0,'8e9aa9a6-71a5-5154-aed2-7725e7ee8240','Olea lanceolata','8e9aa9a6-71a5-5154-aed2-7725e7ee8240','Olea lanceolata','f693bea9-4baf-5b06-b023-29242c7402ea','Olea lanceolat','1ab9f408-b544-44ef-bdd4-09d621d19643','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Olea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8330a989-3627-40e4-aabd-faa9a7b119cc','','','716f5380-c15a-5671-9469-560aeab83b03','Lucicutia magna Wolfenden, 1903','Wolfenden, 1903',1903,0,'0b52bb55-5ead-5f07-bbe4-fabc4dc2df41','Lucicutia magna','0b52bb55-5ead-5f07-bbe4-fabc4dc2df41','Lucicutia magna','6c3dbad2-3f7a-5e71-ad77-25dd3d62d2bb','Lucicutia magn','8330a989-3627-40e4-aabd-faa9a7b119cc','Animalia|Arthropoda|Maxilopoda|Calanoida|Lucicutidae|Lucicutia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83346e1c-7b59-4e51-a4fe-0d4581c6088c','','','318cc569-120f-515b-b072-a9dde480d991','Hemideina maori (Pictet & Saussure, 1891)','(Pictet & Saussure, 1891)',1891,0,'292d1f29-7387-591e-b08d-a66a5d3bf02f','Hemideina maori','292d1f29-7387-591e-b08d-a66a5d3bf02f','Hemideina maori','de4e1390-acfb-544e-94d8-0241d6a9067b','Hemideina maor','83346e1c-7b59-4e51-a4fe-0d4581c6088c','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Hemideina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8338a50b-5e98-4360-9d4d-5c3d30b6901f','','','3bdb2d11-dc46-5332-bc79-8b2888507c0b','Tiarosporella schizochlamys (Ferd. & Winge) Höhn.','(Ferd. & Winge) Höhn.',0,0,'526026f3-1d48-52e0-a841-41a178737412','Tiarosporella schizochlamys','526026f3-1d48-52e0-a841-41a178737412','Tiarosporella schizochlamys','526026f3-1d48-52e0-a841-41a178737412','Tiarosporella schizochlamys','8338a50b-5e98-4360-9d4d-5c3d30b6901f','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Tiarosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83357655-e78e-44d5-8552-f6a9fa40d956','','','1d9cc36e-8b44-5f7a-922d-7689bab29aac','Hyaloceras dilophosporum Cooke','Cooke',0,0,'6a07d9cf-2871-5271-8aba-dae7650cf62f','Hyaloceras dilophosporum','6a07d9cf-2871-5271-8aba-dae7650cf62f','Hyaloceras dilophosporum','ad83cc78-c0d1-5de5-aef7-f7cc9068701d','Hyaloceras dilophospor','caab51eb-da3b-4a38-9989-6154270db9e1','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Hyaloceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('833f3117-51ab-4b4b-8d8f-5b64412ccae6','','','bd2490ed-95b8-5e64-8974-31881ae06549','Odontomyia angusta Walker, 1854','Walker, 1854',1854,0,'5d8f2413-9a61-5ae9-a82d-97285d2a377f','Odontomyia angusta','5d8f2413-9a61-5ae9-a82d-97285d2a377f','Odontomyia angusta','dd8b68b7-06af-5846-a452-55c6ef60fd05','Odontomyia angust','833f3117-51ab-4b4b-8d8f-5b64412ccae6','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Odontomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83417eee-8f90-46e9-aadb-5403c19b5577','','','2ec6909c-2d35-5b43-9306-c1602b6139e9','Triodontophorus serratus Looss, 1902','Looss, 1902',1902,0,'80da386b-b6ec-59c1-825c-9012d4bda1f0','Triodontophorus serratus','80da386b-b6ec-59c1-825c-9012d4bda1f0','Triodontophorus serratus','26309e9e-9a80-5df4-b36b-0beb2531dbf9','Triodontophorus serrat','83417eee-8f90-46e9-aadb-5403c19b5577','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|Triodontophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('833c7c6f-f8f9-4a0b-a3e9-bbdb1f088cd0','','','047263a5-0d44-5806-875a-3c975645ac7e','Pyrenopeziza species','',0,0,'4e912907-b5c1-5b59-815f-8c3f43f10094','Pyrenopeziza','4e912907-b5c1-5b59-815f-8c3f43f10094','Pyrenopeziza','4e912907-b5c1-5b59-815f-8c3f43f10094','Pyrenopeziza','833c7c6f-f8f9-4a0b-a3e9-bbdb1f088cd0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pyrenopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('833d9f34-8764-4e90-94c3-c16a4968779b','','','a9a8e4da-a608-572d-930e-418be54fbbc6','Sciacharis (Sciacharis) montana Franz, 1980','Franz, 1980',1980,0,'0c17eb1e-89fd-5485-be0d-bdf6ce168060','Sciacharis montana','0c17eb1e-89fd-5485-be0d-bdf6ce168060','Sciacharis montana','cc234675-57fb-57b3-b068-1d930e3d0fbb','Sciacharis montan','833d9f34-8764-4e90-94c3-c16a4968779b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('833c4a81-ceea-4709-9b1b-cf70bb0db03a','','','b4f75f0f-9426-5a4a-8950-e2b5a87ea3fa','Polytocus spinicosta Lamb, 1909','Lamb, 1909',1909,0,'147f0552-9207-5379-9ff1-c82db500e1a0','Polytocus spinicosta','147f0552-9207-5379-9ff1-c82db500e1a0','Polytocus spinicosta','1a26c7c2-89b4-5fe9-a9b4-cb231e7ac62e','Polytocus spinicost','833c4a81-ceea-4709-9b1b-cf70bb0db03a','Animalia|Arthropoda|Insecta|Diptera|Helosciomyzidae|Polytocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('833c742e-7ccc-4ce9-a8f0-d5a99628b418','','','b45ec36d-2534-5db2-b42a-e41edc43b6df','Asterophora lycoperdoides (Bull.) Ditmar','(Bull.) Ditmar',0,0,'3f8e18bf-b4e5-51bb-bb66-e147aabe5a49','Asterophora lycoperdoides','3f8e18bf-b4e5-51bb-bb66-e147aabe5a49','Asterophora lycoperdoides','0c3ca82a-cb8c-5884-bf95-9075515c7032','Asterophora lycoperdoid','833c742e-7ccc-4ce9-a8f0-d5a99628b418','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Asterophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8344e539-e531-4882-9954-04a245cd727c','','','be9c2dd9-3038-573a-8f9b-969289c4da5d','Sympycnus tenueciliatus Parent, 1933','Parent, 1933',1933,0,'cad260f1-70d2-545d-9bfc-68ba62190ee8','Sympycnus tenueciliatus','cad260f1-70d2-545d-9bfc-68ba62190ee8','Sympycnus tenueciliatus','c84dc742-7f2c-5c2a-b948-843122d2746f','Sympycnus tenueciliat','8344e539-e531-4882-9954-04a245cd727c','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Sympycnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83456a21-f21e-4b7a-b8a8-6e21a0e1711d','','','61761ec8-20ed-568a-b1be-2eeee0bd6433','Trachypodopsis M.Fleisch.','M.Fleisch.',0,0,'6e4dd9e6-3cef-5443-bf99-af5cb639c6ee','Trachypodopsis','6e4dd9e6-3cef-5443-bf99-af5cb639c6ee','Trachypodopsis','6e4dd9e6-3cef-5443-bf99-af5cb639c6ee','Trachypodopsis','83456a21-f21e-4b7a-b8a8-6e21a0e1711d','Plantae||Bryopsida|Hypnales|Meteoriaceae|Trachypodopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8344801f-d20c-4dcc-bda4-bf4bcf33d462','','','f373acba-f898-5b1a-9aef-07b0b69a7085','Platycheirus clarkei Miller, 1921','Miller, 1921',1921,0,'000a5823-384f-5f56-accf-44d60f42301c','Platycheirus clarkei','000a5823-384f-5f56-accf-44d60f42301c','Platycheirus clarkei','a7471f5f-9112-545c-8802-d062df0f11fb','Platycheirus clarke','8344801f-d20c-4dcc-bda4-bf4bcf33d462','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Platycheirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83426538-34e6-4a2f-8609-db477afe863c','','','4dccc9cd-8249-579a-8784-8d71dfd158c5','Erysiphe ulmi Castagne','Castagne',0,0,'7f2addd9-b65a-59a6-b507-237aed422ede','Erysiphe ulmi','7f2addd9-b65a-59a6-b507-237aed422ede','Erysiphe ulmi','e4497aec-1682-58b1-a5d2-8d83a586a6de','Erysiphe ulm','83426538-34e6-4a2f-8609-db477afe863c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83452731-87ad-47b9-b339-cba1e7021f0b','','','98c037dc-5028-513e-af24-87db7d7a0172','Cyphanus Sharp, 1878','Sharp, 1878',1878,0,'3fd0743c-9cd7-56f7-a0ba-1cc62fe226f6','Cyphanus','3fd0743c-9cd7-56f7-a0ba-1cc62fe226f6','Cyphanus','3fd0743c-9cd7-56f7-a0ba-1cc62fe226f6','Cyphanus','83452731-87ad-47b9-b339-cba1e7021f0b','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('834c56f7-1673-4938-afb1-4042c735210c','','','186c55dc-83ea-5496-9584-8aa45282bbbd','Cinctiporidae','',0,0,'186c55dc-83ea-5496-9584-8aa45282bbbd','Cinctiporidae','186c55dc-83ea-5496-9584-8aa45282bbbd','Cinctiporidae','186c55dc-83ea-5496-9584-8aa45282bbbd','Cinctiporidae','834c56f7-1673-4938-afb1-4042c735210c','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Cinctiporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('834ab96c-b9ad-4c6b-9a45-8578b7940fee','','','eae89ef7-49a1-5136-a19b-c89647ab5cbf','Kunzea ericoides (A.Rich.) Joy Thomps.','(A.Rich.) Joy Thomps.',0,0,'852ae529-5a4f-56c1-9ead-0909174779c5','Kunzea ericoides','852ae529-5a4f-56c1-9ead-0909174779c5','Kunzea ericoides','a464ad33-14e9-529f-9ffa-454d573cff94','Kunzea ericoid','834ab96c-b9ad-4c6b-9a45-8578b7940fee','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('834e481b-ccca-4e42-90d6-e35684479c9e','','','6350d1a9-b222-538b-a40c-69748759c969','Ixobrychus Billberg','Billberg',0,0,'ea901498-ff96-5672-80e4-7fc837bfefbc','Ixobrychus','ea901498-ff96-5672-80e4-7fc837bfefbc','Ixobrychus','ea901498-ff96-5672-80e4-7fc837bfefbc','Ixobrychus','834e481b-ccca-4e42-90d6-e35684479c9e','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Ixobrychus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('835902bb-71a8-4023-b746-1168c45599be','','','0462113b-335f-5ada-a75e-c022a815b658','Munida psylla Macpherson, 1994','Macpherson, 1994',1994,0,'c497bacb-5c3d-5bf5-8fc0-9b55c4260e06','Munida psylla','c497bacb-5c3d-5bf5-8fc0-9b55c4260e06','Munida psylla','ecf46056-fef9-5893-8c20-68c94572e61b','Munida psyll','835902bb-71a8-4023-b746-1168c45599be','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Munida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83519ef0-89d1-407c-a3ff-18f171e58847','','','e898d9c6-5e30-5a41-8db0-0bc90bf6a96a','Baculifera orosa Marbach & Kalb','Marbach & Kalb',0,0,'0d08b504-9f17-5eef-a014-0026bd7d2bac','Baculifera orosa','0d08b504-9f17-5eef-a014-0026bd7d2bac','Baculifera orosa','03a6bfcf-3189-53ee-9fb2-577ee51c4819','Baculifera oros','83519ef0-89d1-407c-a3ff-18f171e58847','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Baculifera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8359f548-2aa0-40ab-aa2a-b2b901b18a95','','','c960aed4-fe36-5660-b638-d9bf95a9dd5d','Cortinarius waiporianus Soop','Soop',0,0,'51e5b348-9b70-5177-9809-8e33bef1d3fc','Cortinarius waiporianus','51e5b348-9b70-5177-9809-8e33bef1d3fc','Cortinarius waiporianus','106efa4b-9743-54b6-83e7-98748ddcd6a6','Cortinarius waiporian','8359f548-2aa0-40ab-aa2a-b2b901b18a95','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('835dcee6-f1f0-43e9-9264-522ea38c52f0','','','f05346be-617d-5b4d-bd0c-bf0c048231b3','Phyllachora peribebuyensis Speg.','Speg.',0,0,'2e2810d7-36f6-54c7-899c-47626327357f','Phyllachora peribebuyensis','2e2810d7-36f6-54c7-899c-47626327357f','Phyllachora peribebuyensis','86cf7a87-74ca-5717-ad1c-5d0e09136954','Phyllachora peribebuyens','2170757a-f6e6-4c15-8755-2d2de6a3054d','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('835e95f9-f557-4af6-9019-1b1fa825c2be','','','f9bd4bce-787d-5422-adc9-5cb368a85e2c','Ceratosphaeria species','',0,0,'ae02b197-57e9-5101-a4fa-2c588ce71b17','Ceratosphaeria','ae02b197-57e9-5101-a4fa-2c588ce71b17','Ceratosphaeria','ae02b197-57e9-5101-a4fa-2c588ce71b17','Ceratosphaeria','835e95f9-f557-4af6-9019-1b1fa825c2be','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Ceratosphaeriaceae|Ceratosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('835ffbef-fb54-4c3d-8ed2-6ec883c4db08','','','33ed0242-863d-59e0-989e-5007e767769c','Pallavicinia lyellii (Hook.) Gray','(Hook.) Gray',0,0,'c4ceb2a9-56d6-52cb-91a8-41d559b6579c','Pallavicinia lyellii','c4ceb2a9-56d6-52cb-91a8-41d559b6579c','Pallavicinia lyellii','a797ee9f-7d75-51ac-9f80-f2864f54514b','Pallavicinia lyell','835ffbef-fb54-4c3d-8ed2-6ec883c4db08','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Pallaviciniaceae|Pallavicinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('835c4a65-e13d-4d7d-94e5-cf5f52304806','','','47b18a1f-a639-58a3-97f7-46ff02b9c57e','Antithamnionella','',0,0,'47b18a1f-a639-58a3-97f7-46ff02b9c57e','Antithamnionella','47b18a1f-a639-58a3-97f7-46ff02b9c57e','Antithamnionella','47b18a1f-a639-58a3-97f7-46ff02b9c57e','Antithamnionella','835c4a65-e13d-4d7d-94e5-cf5f52304806','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Antithamnionella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('83648caf-676a-43f8-b6ba-4cde0dee2b0d','','','9a14a1ac-9993-5443-b3e9-fb324ee30285','Polystigma rubrum (Pers.) DC.','(Pers.) DC.',0,0,'adc02056-2cc7-5c0b-9f5e-ac66116883e0','Polystigma rubrum','adc02056-2cc7-5c0b-9f5e-ac66116883e0','Polystigma rubrum','8e0a82e3-fc8d-5e3a-8372-ce4eef606b06','Polystigma rubr','83648caf-676a-43f8-b6ba-4cde0dee2b0d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Polystigmataceae|Polystigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83681e22-ccab-4f4c-b2cd-8ed9687b706e','','','31dfb260-db65-5042-8438-c9e4ee526250','Leptothyrium coriariae (Berk.) Sacc.','(Berk.) Sacc.',0,0,'299172ef-4f42-5ca0-9b3e-b9a32a3ba33d','Leptothyrium coriariae','299172ef-4f42-5ca0-9b3e-b9a32a3ba33d','Leptothyrium coriariae','e64ba16c-b09a-5818-8aa6-4f4cc006a830','Leptothyrium coriari','83681e22-ccab-4f4c-b2cd-8ed9687b706e','Fungi|Ascomycota||||Leptothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83626fa2-4b71-43d9-bea9-b8f27e6d3cf5','','','5a41871a-3341-575d-8b00-3d0883fe1cef','Corymorphidae','',0,0,'5a41871a-3341-575d-8b00-3d0883fe1cef','Corymorphidae','5a41871a-3341-575d-8b00-3d0883fe1cef','Corymorphidae','5a41871a-3341-575d-8b00-3d0883fe1cef','Corymorphidae','83626fa2-4b71-43d9-bea9-b8f27e6d3cf5','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Corymorphidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8362aa5f-dc00-4a1a-a938-e6fc5eef49df','','','63c5400c-bc4b-5496-9a24-3c3142277fdf','Hermanssonia centrifuga (P. Karst.) Zmitr.','(P. Karst.) Zmitr.',0,0,'944d9722-6c8a-521f-bd3f-e60d5b9ed32b','Hermanssonia centrifuga','944d9722-6c8a-521f-bd3f-e60d5b9ed32b','Hermanssonia centrifuga','76878ac5-8b1c-5220-8fcb-0d83efb84f8b','Hermanssonia centrifug','8362aa5f-dc00-4a1a-a938-e6fc5eef49df','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Hermanssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('836bf59c-629d-48d6-af89-149ed5770229','','','81289f9f-dfd9-5e45-93d7-968b8638dc5e','Macrobiotus areolatus Murray, 1907','Murray, 1907',1907,0,'9c00be3f-4dde-5830-a2ee-12660a9b3bac','Macrobiotus areolatus','9c00be3f-4dde-5830-a2ee-12660a9b3bac','Macrobiotus areolatus','30e52830-25e3-5f72-a9f0-2eb7e4ed3177','Macrobiotus areolat','836bf59c-629d-48d6-af89-149ed5770229','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Macrobiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83694243-7b5e-4ad6-83c6-6af70f795471','','','76d677a3-6437-58a2-ac7e-3e3e1f368696','Sphaeria geranii Fr.','Fr.',0,0,'7e7ae406-aea8-59e2-bcfc-355224fa731f','Sphaeria geranii','7e7ae406-aea8-59e2-bcfc-355224fa731f','Sphaeria geranii','ae54439d-be74-53c6-a347-5c90dec29c17','Sphaeria geran','d5bbc7be-e310-429a-afb2-e9a21463c270','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('836b53cb-b13c-4b8c-8479-bf540f01b6d2','','','bc87df56-73b1-5c9a-87e9-d2ac1dd89ed6','Halicardia','',0,0,'bc87df56-73b1-5c9a-87e9-d2ac1dd89ed6','Halicardia','bc87df56-73b1-5c9a-87e9-d2ac1dd89ed6','Halicardia','bc87df56-73b1-5c9a-87e9-d2ac1dd89ed6','Halicardia','836b53cb-b13c-4b8c-8479-bf540f01b6d2','Animalia|Mollusca|Bivalvia|Pholadomyoida|Verticordiidae|Halicardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8369d032-51b6-497b-a9e8-9c08a2f6005b','','','10632339-4875-51e6-899f-f31bbef044b1','Onychodromus','',0,0,'10632339-4875-51e6-899f-f31bbef044b1','Onychodromus','10632339-4875-51e6-899f-f31bbef044b1','Onychodromus','10632339-4875-51e6-899f-f31bbef044b1','Onychodromus','8369d032-51b6-497b-a9e8-9c08a2f6005b','Chromista|Ciliophora|Spirotrichea|Sporadotrichida|Oxytrichidae|Onychodromus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('836dad5f-0c87-4d97-8a48-7a9181150754','','','e8183035-9ff7-55ad-8a7e-701f13ec2100','Parmelia subrudecta Nyl.','Nyl.',0,0,'85e9266a-355d-5bec-a584-eea2134d7c67','Parmelia subrudecta','85e9266a-355d-5bec-a584-eea2134d7c67','Parmelia subrudecta','3b763957-cbfd-50c7-aa75-d37011d3e337','Parmelia subrudect','f00161aa-f3a6-4697-9f01-c4caccb577d9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('836b89b4-c534-4c7c-add1-7e79dc943e60','','','394e7225-586b-597b-aa06-0867c09b087b','Closterium wallicherii W.B. Turner','W.B. Turner',0,0,'c0799487-dd47-5e52-a196-67514ab1ae46','Closterium wallicherii','c0799487-dd47-5e52-a196-67514ab1ae46','Closterium wallicherii','9507da53-d20c-5455-9c0e-f47e96d812e1','Closterium wallicher','836b89b4-c534-4c7c-add1-7e79dc943e60','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('837049db-ccc2-41a8-9116-8ad4b49adc06','','','9b9d5bf1-529a-52a2-be6f-2f08807c65e2','Actinocyclus normanii (Gregory) Hustedt','(Gregory) Hustedt',0,0,'3cc6866a-4ccd-5ccb-b609-197f215bbf29','Actinocyclus normanii','3cc6866a-4ccd-5ccb-b609-197f215bbf29','Actinocyclus normanii','7a77ca40-9cdc-55ae-8e40-3da3d01800df','Actinocyclus norman','837049db-ccc2-41a8-9116-8ad4b49adc06','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Hemidiscaceae|Actinocyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('836ef98f-1b21-49b1-82ac-9f3d94b8703a','','','0331fc0c-f089-5ba3-927b-bf5285e3ae2b','Cosmospora arxii (W. Gams) Gräfenhan & Schroers','(W. Gams) Gräfenhan & Schroers',0,0,'8a54c3c6-77af-5a6d-91c6-912ec3cd351c','Cosmospora arxii','8a54c3c6-77af-5a6d-91c6-912ec3cd351c','Cosmospora arxii','19258cff-6c91-5f1a-bd72-ff408b0e5195','Cosmospora arx','32b1d649-8289-47b8-9563-c82f30362540','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82a06e86-beeb-48d1-b599-65db033fc276','','','c37efeed-9860-5010-9f7a-0ac488bd1457','Acalitus','',0,0,'c37efeed-9860-5010-9f7a-0ac488bd1457','Acalitus','c37efeed-9860-5010-9f7a-0ac488bd1457','Acalitus','c37efeed-9860-5010-9f7a-0ac488bd1457','Acalitus','82a06e86-beeb-48d1-b599-65db033fc276','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Acalitus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('829f999b-a9c0-4d19-b6c7-3870a456b981','','','5657cd7d-8ac3-5fe3-802e-5dfd51de17c3','Tatosoma tipulata (Walker, 1862)','(Walker, 1862)',1862,0,'424b06bc-ac51-526e-89ad-127b50fd889f','Tatosoma tipulata','424b06bc-ac51-526e-89ad-127b50fd889f','Tatosoma tipulata','77b43c11-0854-5a72-8ea0-58766026c482','Tatosoma tipulat','829f999b-a9c0-4d19-b6c7-3870a456b981','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Tatosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82a33ec3-b2b0-41ac-9bf2-007ab04d2619','','','c33517c6-d3f1-5947-ac85-7f25e96b7939','Oscillatoria princeps Vaucher ex Gomont','Vaucher ex Gomont',0,0,'0eeebe42-920f-54b9-8f7e-abd722250e3b','Oscillatoria princeps','0eeebe42-920f-54b9-8f7e-abd722250e3b','Oscillatoria princeps','0eeebe42-920f-54b9-8f7e-abd722250e3b','Oscillatoria princeps','82a33ec3-b2b0-41ac-9bf2-007ab04d2619','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('82a79c02-b56a-44f6-9416-0df1ebb23ac9','','','34565fb9-5df1-52d1-9451-532066bc7b1f','Asplenium lucidum var. anomodum (Colenso) Cheeseman','(Colenso) Cheeseman',0,0,'b8590183-73a2-5b96-af9e-baace7d40b9b','Asplenium lucidum anomodum','6dfba765-10f0-5ceb-9ed4-96156b3fcb57','Asplenium lucidum var. anomodum','a394fdfb-aa7c-5588-9891-83ce84524078','Asplenium lucid anomod','a0802f43-ebf7-43bc-8c65-3cd493358055','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('82a85a0e-c569-4e1a-81ab-d3057a2bce64','','','638de798-189b-5318-a61c-b2679c77a9bb','Nitzschia aequorea Hustedt','Hustedt',0,0,'e661bd18-ffd9-5d04-913f-b672f7e932d2','Nitzschia aequorea','e661bd18-ffd9-5d04-913f-b672f7e932d2','Nitzschia aequorea','f674924b-b276-514e-80b8-44d24f7e2739','Nitzschia aequore','82a85a0e-c569-4e1a-81ab-d3057a2bce64','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82a85b51-10e8-478b-bedc-be2618d20fce','','','74acaf52-5ba2-5ab9-a6f0-02423f87d54a','Chaetoceros holsaticus Schütt','Schütt',0,0,'4c32dd1f-3aae-56bf-b30c-7fc01267b8f2','Chaetoceros holsaticus','4c32dd1f-3aae-56bf-b30c-7fc01267b8f2','Chaetoceros holsaticus','3dab8315-62ae-5b04-90a6-649c390b96b7','Chaetoceros holsatic','82a85b51-10e8-478b-bedc-be2618d20fce','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Chaetoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82a6c9fd-05ac-4a8a-9d03-ee1e2394fa1b','','','8ef32fa8-d2e6-5a05-8836-9f3ac94aed3d','Pandarus satyrus Dana, 1852','Dana, 1852',1852,0,'0231da16-0cbe-550b-aa65-2a8c8ffe3e29','Pandarus satyrus','0231da16-0cbe-550b-aa65-2a8c8ffe3e29','Pandarus satyrus','dc59962b-6115-547c-9fad-4a5ce7b6fe44','Pandarus satyr','82a6c9fd-05ac-4a8a-9d03-ee1e2394fa1b','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Pandaridae|Pandarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82acec3d-432f-496d-9d70-1dd6216f8dfc','','','62d0c495-bc46-5387-85d9-ce95a07fd86b','Euchiton traversii (Hook.f.) Anderb.','(Hook.f.) Anderb.',0,0,'06224819-5bdd-5257-aae8-06b9a78a6008','Euchiton traversii','06224819-5bdd-5257-aae8-06b9a78a6008','Euchiton traversii','b314f9b0-753d-58f3-91c8-7cc0aa53ee66','Euchiton trauers','c1d2148a-c302-4e0d-9dfb-10c4c4116c95','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82ae8852-d8d0-4544-858e-37cfd0cf32dc','','','717bc3b2-9461-5362-84a3-38bf56817881','Proboscoida','',0,0,'717bc3b2-9461-5362-84a3-38bf56817881','Proboscoida','717bc3b2-9461-5362-84a3-38bf56817881','Proboscoida','717bc3b2-9461-5362-84a3-38bf56817881','Proboscoida','82ae8852-d8d0-4544-858e-37cfd0cf32dc','Animalia|Cnidaria|Hydrozoa|Leptothecata||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('82ab498c-069c-46ba-af74-62ce42001e56','','','1d210ac3-cb5e-5184-8501-e67b06e3c813','Tarastethus fovealis Broun, 1917','Broun, 1917',1917,0,'8f0050c3-3ab0-5c25-9135-23dc5b29d962','Tarastethus fovealis','8f0050c3-3ab0-5c25-9135-23dc5b29d962','Tarastethus fovealis','9ecca316-d8ef-5480-85fa-aa54bd4466b0','Tarastethus foueal','670de783-01e9-4f21-89cd-b2c782ec314a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tarastethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82acb758-c0d3-4417-a2eb-4db0c8f8c5d7','','','1d44dc10-4dd3-5719-a32e-d6795aa54836','Porina elegantula Müll.Arg.','Müll.Arg.',0,0,'c96d0ce2-9b3c-5b89-ba72-a498c778305f','Porina elegantula','c96d0ce2-9b3c-5b89-ba72-a498c778305f','Porina elegantula','e8421ca9-ff67-5f62-b167-9e1bb8c3f709','Porina elegantul','82acb758-c0d3-4417-a2eb-4db0c8f8c5d7','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82ac2b86-1ea4-446e-b3c1-9b9214abf588','','','cfee2bd0-bc07-5d36-914f-7dd2ce6911aa','Paraphiloscia fragilis (Budde-Lund, 1904)','(Budde-Lund, 1904)',1904,0,'30996bd5-d7c1-5ec0-beb7-f57d6efd952d','Paraphiloscia fragilis','30996bd5-d7c1-5ec0-beb7-f57d6efd952d','Paraphiloscia fragilis','8a5c61f8-7c6a-5a75-9f39-a8e82a075182','Paraphiloscia fragil','82ac2b86-1ea4-446e-b3c1-9b9214abf588','Animalia|Arthropoda|Malacostraca|Isopoda|Philosciidae|Paraphiloscia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82ac9a48-6213-43f3-8171-e708db041c3d','','','99993494-93cd-502e-b981-df2c11362b20','Colletotrichum simmondsii R.G. Shivas & Y.P. Tan','R.G. Shivas & Y.P. Tan',0,0,'2fb6e3a0-39ac-5489-b864-cf01fe123ec0','Colletotrichum simmondsii','2fb6e3a0-39ac-5489-b864-cf01fe123ec0','Colletotrichum simmondsii','3ee7ff83-2e63-5e3c-9787-16f4f640b4e7','Colletotrichum simmonds','82ac9a48-6213-43f3-8171-e708db041c3d','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82b4d13d-be8d-400d-9320-645c67c570d9','','','82f67d58-0322-5843-896d-8a385442b84e','Aeolosoma species Riser, 1984','',0,0,'e6964322-1e3a-50f3-9cf6-9ffece8848e8','Aeolosoma','e6964322-1e3a-50f3-9cf6-9ffece8848e8','Aeolosoma','e6964322-1e3a-50f3-9cf6-9ffece8848e8','Aeolosoma','82b4d13d-be8d-400d-9320-645c67c570d9','Animalia|Annelida|Polychaeta||Aeolosomatidae|Aeolosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('82b29965-e6ab-4e7d-b2c2-a114113b5bf4','','','0c84b3ae-da0d-5ee7-a8a8-ba19fd09eb23','Megalospora pauciseptata (Shirley) Kantvilas & Lumbsch,','(Shirley) Kantvilas & Lumbsch',0,0,'edc9b42b-ba6c-5cb4-80a6-45cd0e5831d9','Megalospora pauciseptata','edc9b42b-ba6c-5cb4-80a6-45cd0e5831d9','Megalospora pauciseptata','e3124234-c6d2-5f14-8022-9d0c3559dba8','Megalospora pauciseptat','82b29965-e6ab-4e7d-b2c2-a114113b5bf4','Fungi||Ascomycetes|Lecanorales|Megalosporaceae|Megalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('82b3d9ed-85ad-4b5f-8b3c-eaa04c3954aa','','','f5df336d-ce1d-5932-8c66-d4f769aa8900','Trypanea dubia Malloch, 1931','Malloch, 1931',1931,0,'97d4070c-2ce4-53ef-bf0f-0118bd2bfa67','Trypanea dubia','97d4070c-2ce4-53ef-bf0f-0118bd2bfa67','Trypanea dubia','b1d518e8-f99b-5d4a-b138-5c449bbf084e','Trypanea dub','f6d303c9-0996-42b5-973f-9aa585138b5e','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Trypanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82b2f0d9-2e3c-4094-a8f6-f9ceea40d155','','','59774d79-16d9-5468-bc9f-6779ada74c51','Euryapteryx curtus gravis Owen, 1870 Owen 1870, 1870','Owen, 1870',1870,0,'bec20beb-82f7-515e-8a5e-d5172c561137','Euryapteryx curtus gravis','bec20beb-82f7-515e-8a5e-d5172c561137','Euryapteryx curtus gravis','83e0da23-b040-5201-b340-02581265c977','Euryapteryx curt grau','82b2f0d9-2e3c-4094-a8f6-f9ceea40d155','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('82bf5d9f-4e61-49b5-8958-82614af396d6','','','1cdd1006-286f-500a-bdfc-59f7d6ecc38e','Gyrosigma exilis (Grunow) Reimer','(Grunow) Reimer',0,0,'a0804a28-a463-55a1-8923-4499f8027379','Gyrosigma exilis','a0804a28-a463-55a1-8923-4499f8027379','Gyrosigma exilis','34718cf8-70af-5367-9503-6c5dcd6d2783','Gyrosigma exil','82bf5d9f-4e61-49b5-8958-82614af396d6','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82c95bad-e4c0-4d1d-a630-154041b64edb','','','a26ef7a0-b366-5a93-a4ff-aff74d7e7af3','Buccinulum pertinax pertinax (Martens, 1878)','(Martens, 1878)',1878,0,'20dc0888-da9e-5376-8eae-4f8337799e81','Buccinulum pertinax pertinax','20dc0888-da9e-5376-8eae-4f8337799e81','Buccinulum pertinax pertinax','20dc0888-da9e-5376-8eae-4f8337799e81','Buccinulum pertinax pertinax','82c95bad-e4c0-4d1d-a630-154041b64edb','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Buccinulum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('82c3922b-f168-48e2-bd1f-75582b63e87f','','','638a6da9-f20d-521a-9711-c8c158872d4f','Chalepistes rhesus (Pascoe, 1875)','(Pascoe, 1875)',1875,0,'0476b990-e4fb-5ef8-9d61-d39fb2754395','Chalepistes rhesus','0476b990-e4fb-5ef8-9d61-d39fb2754395','Chalepistes rhesus','060f2269-2d03-565b-8f38-8ab1c191b07e','Chalepistes rhes','82c3922b-f168-48e2-bd1f-75582b63e87f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Chalepistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82ca0919-0c35-4ccf-bbff-cba10fb252e6','','','192af0a7-328c-516f-a22d-413026dae686','Cercospora lactucae-sativae Sawada','Sawada',0,0,'37ff3914-9dd8-5a46-bbeb-e116f12bc000','Cercospora lactucae-sativae','37ff3914-9dd8-5a46-bbeb-e116f12bc000','Cercospora lactucae-sativae','996ceca3-65fc-5f54-882f-d3a2497a3696','Cercospora lactucae-satiu','82ca0919-0c35-4ccf-bbff-cba10fb252e6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82c37142-78b2-4d97-a084-d8538bea5e51','','','aa811cf0-9719-58e0-985f-7cf6038c1e4a','Muellerella lichenicola (Sommerf.) D.Hawksw.','(Sommerf.) D.Hawksw.',0,0,'5c83c1e8-6fd8-57e0-a54b-ace79adc07fc','Muellerella lichenicola','5c83c1e8-6fd8-57e0-a54b-ace79adc07fc','Muellerella lichenicola','29f87b76-2fa0-59a3-bfcb-30c7c61a99ed','Muellerella lichenicol','82c37142-78b2-4d97-a084-d8538bea5e51','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Muellerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82cb9091-16fe-408f-8537-84e335b0df66','','','76fd0135-361a-5595-adf1-398bc8dcd72b','Peristoreus acceptus (Broun, 1881)','(Broun, 1881)',1881,0,'c3986430-6fa8-5c18-97e6-01f1eca23e2e','Peristoreus acceptus','c3986430-6fa8-5c18-97e6-01f1eca23e2e','Peristoreus acceptus','9db361a3-f83a-540b-beae-64327221bc7e','Peristoreus accept','82cb9091-16fe-408f-8537-84e335b0df66','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82d03018-9d31-4d6c-8e40-ce1347030c9f','','','10203ab3-b7d9-5ac7-981f-0d811a06fee6','Red clover vein mosaic virus','',0,0,'','','','','','','82d03018-9d31-4d6c-8e40-ce1347030c9f','Virus|||Tymovirales|Betaflexiviridae|Carlavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('82d0e55e-c711-4b03-b98c-cd98672bc0a9','','','2d41e2be-94d6-59e6-b55a-ec2cc8eef8b7','Saropla Meyrick, 1883','Meyrick, 1883',1883,0,'5c6b0c23-5e6b-5006-9534-f1ad54e42233','Saropla','5c6b0c23-5e6b-5006-9534-f1ad54e42233','Saropla','5c6b0c23-5e6b-5006-9534-f1ad54e42233','Saropla','82d0e55e-c711-4b03-b98c-cd98672bc0a9','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Saropla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('82cb0426-0d66-4ffb-8a04-d0aa58087f58','','','cab4ea7f-15cb-54c1-a758-350a8b02e6a1','Oxyethira ahipara Wise, 1998','Wise, 1998',1998,0,'43cc3aeb-8ddc-5450-8be8-874a179e8563','Oxyethira ahipara','43cc3aeb-8ddc-5450-8be8-874a179e8563','Oxyethira ahipara','ba378bd9-6a6a-518d-8c6e-706a75a36828','Oxyethira ahipar','82cb0426-0d66-4ffb-8a04-d0aa58087f58','Animalia|Arthropoda|Insecta|Trichoptera|Hydroptilidae|Oxyethira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82cde8e9-c52e-41b7-a3fa-de3195662672','','','a5ab17f3-2189-57bf-a1ef-b3237575970a','Microtis porrifolia var. parviflora (R.Br.) Rodway','(R.Br.) Rodway',0,0,'4269c512-500e-5381-a56d-d224b4b0b37d','Microtis porrifolia parviflora','27acf54e-f1ac-56ca-ba39-a62f87195145','Microtis porrifolia var. parviflora','4288dec5-905c-5e07-b3aa-420adebc4e8a','Microtis porrifol paruiflor','07349d13-e8ba-4663-a49c-c4915fb637fb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Microtis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('82d84201-4bee-4087-b8ff-3f24ffa7167a','','','0dbda0c5-2fd1-514a-ba5b-681214493c07','Kenella','',0,0,'0dbda0c5-2fd1-514a-ba5b-681214493c07','Kenella','0dbda0c5-2fd1-514a-ba5b-681214493c07','Kenella','0dbda0c5-2fd1-514a-ba5b-681214493c07','Kenella','82d84201-4bee-4087-b8ff-3f24ffa7167a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Flustridae|Kenella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('82d7494c-ca60-499a-b47f-a301378acf77','','','2e7517fe-f13b-5d4d-b5ae-c929c3742551','Pimelea buxifolia Hook.f.','Hook.f.',0,0,'8872ef36-b8d3-5297-a628-666f8833b048','Pimelea buxifolia','8872ef36-b8d3-5297-a628-666f8833b048','Pimelea buxifolia','6ac2f9fa-640f-5646-9851-9d62cf53d1f1','Pimelea buxifol','82d7494c-ca60-499a-b47f-a301378acf77','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82d81b90-1fb0-4883-8ea4-533d060b2d31','','','cb2d5015-b671-55aa-956e-9875413a30ba','Schistochila appendiculata (Hook.) Dumort. ex Trevis.','(Hook.) Dumort. ex Trevis.',0,0,'9dfe7fcf-3735-54e2-9a66-0cada253a944','Schistochila appendiculata','9dfe7fcf-3735-54e2-9a66-0cada253a944','Schistochila appendiculata','9283b727-786a-524a-b746-0660267f61a1','Schistochila appendiculat','82d81b90-1fb0-4883-8ea4-533d060b2d31','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('82d96819-b223-4c16-b396-2562a3913089','','','7944816f-0f07-59e7-9955-11cc622d016c','Haploporus pirongia (G. Cunn.) Meng Zhou, Y.C.Dai & T.W. May','(G. Cunn.) Meng Zhou, Y.C.Dai & T.W. May',0,0,'dcb8d613-b39d-5410-a7c7-bb8c0517f277','Haploporus pirongia','dcb8d613-b39d-5410-a7c7-bb8c0517f277','Haploporus pirongia','ca129bfe-10dc-5b3e-94b8-0c78e9f796be','Haploporus pirong','82d96819-b223-4c16-b396-2562a3913089','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Haploporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82da63ea-574f-49d9-8305-d36a18a6dee8','','','75372572-0759-502d-bebf-acfe89afedb7','Selinia species','',0,0,'010f3139-59f4-5aaa-99c3-cc97f018e7c0','Selinia','010f3139-59f4-5aaa-99c3-cc97f018e7c0','Selinia','010f3139-59f4-5aaa-99c3-cc97f018e7c0','Selinia','82da63ea-574f-49d9-8305-d36a18a6dee8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Selinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('82da9f59-98a8-42b9-9af9-9266c396a074','','','d74c6147-fda7-54b7-98a4-e42e313a5594','Xanthomonas campestris pv. hyacinthi (Wakker 1883) Dye, 1978','(Wakker 1883) Dye, 1978',1883,0,'7b17f00b-dd4a-567c-8079-21526a6f2df6','Xanthomonas campestris hyacinthi','a837fbbe-c829-5753-b037-ebe9e0f7f6b2','Xanthomonas campestris pv. hyacinthi','52104af9-c5c2-5397-8ad9-3340baedba03','Xanthomonas campestr hyacinth','a8ae0a2a-3838-467d-9a23-92f496ea5b69','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('82da9362-a177-4f3c-bc6a-fa5441bda085','','','292ad41e-d34a-5a7d-ba3a-acddc67d9aeb','Stegommata Meyrick, 1880','Meyrick, 1880',1880,0,'1586cb2d-6e5b-5abf-b671-3c5c14758dab','Stegommata','1586cb2d-6e5b-5abf-b671-3c5c14758dab','Stegommata','1586cb2d-6e5b-5abf-b671-3c5c14758dab','Stegommata','82da9362-a177-4f3c-bc6a-fa5441bda085','Animalia|Arthropoda|Insecta|Lepidoptera|Lyonetiidae|Stegommata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('87a67fee-9c34-4027-ab6e-5bcde1ade1d2','','','1d4fff09-64dd-5788-8855-85aa500a908a','Setophoma Gruyter, Aveskamp & Verkley','Gruyter, Aveskamp & Verkley',0,0,'76c7f102-f396-5bb1-9693-40ea3c80d20a','Setophoma','76c7f102-f396-5bb1-9693-40ea3c80d20a','Setophoma','76c7f102-f396-5bb1-9693-40ea3c80d20a','Setophoma','87a67fee-9c34-4027-ab6e-5bcde1ade1d2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Setophoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('87a9cc79-a981-43e0-8804-8a9cca1738b7','','','ba548b0d-2fa5-5a67-be8b-adae1b901377','Munidopsis marginata (Henderson, 1885)','(Henderson, 1885)',1885,0,'b3d03ef7-f927-51fe-a68d-c43da0e9294a','Munidopsis marginata','b3d03ef7-f927-51fe-a68d-c43da0e9294a','Munidopsis marginata','539bfcc6-5ffa-5626-931e-4662e4d913c9','Munidopsis marginat','87a9cc79-a981-43e0-8804-8a9cca1738b7','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Munidopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87a59fbb-b441-4a2f-9c89-a99ef3f75f57','','','0265aaf3-80e7-562c-b5cf-63c02ff7a413','Tiluropsis','',0,0,'0265aaf3-80e7-562c-b5cf-63c02ff7a413','Tiluropsis','0265aaf3-80e7-562c-b5cf-63c02ff7a413','Tiluropsis','0265aaf3-80e7-562c-b5cf-63c02ff7a413','Tiluropsis','87a59fbb-b441-4a2f-9c89-a99ef3f75f57','Animalia|Chordata|Actinopterygii|Albuliformes|Notacanthidae|Tiluropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('87a8786f-3cca-4f32-a14e-c585bb07d9c9','','','df3f1f19-67a6-5adc-a586-ea400f0a7c37','Hyphoderma litschaueri (Burt) J. Erikss. & Å. Strid','(Burt) J. Erikss. & Å. Strid',0,0,'0e709882-c089-5a71-b88b-dc3575a3d33b','Hyphoderma litschaueri','0e709882-c089-5a71-b88b-dc3575a3d33b','Hyphoderma litschaueri','466ddd12-5c91-5738-86f8-3fb4444b9de9','Hyphoderma litschauer','87a8786f-3cca-4f32-a14e-c585bb07d9c9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hyphodermataceae|Hyphoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87aacc70-6874-41d2-922b-62d0d99ec6da','','','69f3e0d2-e96b-56e9-8418-f76f40f71f59','Pseudobranchiomma','',0,0,'69f3e0d2-e96b-56e9-8418-f76f40f71f59','Pseudobranchiomma','69f3e0d2-e96b-56e9-8418-f76f40f71f59','Pseudobranchiomma','69f3e0d2-e96b-56e9-8418-f76f40f71f59','Pseudobranchiomma','87aacc70-6874-41d2-922b-62d0d99ec6da','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Pseudobranchiomma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('87ac4142-faeb-48a1-b6a4-0bd7909a8b82','','','1c028c95-a0e5-5c56-8d72-7e1dce5c8a2b','Pristobunus hadrus Forster, 1954','Forster, 1954',1954,0,'ce5a419b-1b8c-5765-8f9f-73116deedaa1','Pristobunus hadrus','ce5a419b-1b8c-5765-8f9f-73116deedaa1','Pristobunus hadrus','1bf3ac5f-5c36-5a97-a257-1d0bd48802ab','Pristobunus hadr','87ac4142-faeb-48a1-b6a4-0bd7909a8b82','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Pristobunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87aa1f9f-5b3b-47fd-8deb-81ecf15bd9fd','','','9f70d86f-56fc-5bb9-a80c-5e9379c0952e','Helminthosporium dorycarpum Mont.','Mont.',0,0,'77d45291-3f1f-5c34-aec2-6da44a68cce4','Helminthosporium dorycarpum','77d45291-3f1f-5c34-aec2-6da44a68cce4','Helminthosporium dorycarpum','57afef11-dfd9-52af-856a-b225645efeba','Helminthosporium dorycarp','9c50876d-9534-4e8e-91dd-5167dd0c929d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87a9f3f9-da04-4bbc-b1d9-9ca0313db543','','','5e284edb-fe87-5c6e-b6f3-89376173cbfe','Oriopsis alata pectinata Banse, 1957','Banse, 1957',1957,0,'c62e23d7-fc46-58aa-8e9f-c738d22cee56','Oriopsis alata pectinata','c62e23d7-fc46-58aa-8e9f-c738d22cee56','Oriopsis alata pectinata','db397a8f-9a29-5080-befc-ca67207ec4ad','Oriopsis alat pectinat','87a9f3f9-da04-4bbc-b1d9-9ca0313db543','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Oriopsis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('87ad434c-721b-4bd2-8d82-ec8d6449b58a','','','ac3ab412-3d40-5b70-b29d-6f7cf0ab4f23','Carex diandra Schrank','Schrank',0,0,'52203bcd-81e2-50c9-b3a5-7f91e46072d3','Carex diandra','52203bcd-81e2-50c9-b3a5-7f91e46072d3','Carex diandra','f3ab8a5e-debe-5294-8a83-ed00c3c24fbc','Carex diandr','87ad434c-721b-4bd2-8d82-ec8d6449b58a','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87ae9c56-c70e-46a5-8c57-e4528f5890c9','','','0101a9e5-b548-564f-b866-de18d861429b','Impatiens balsamina L.','L.',0,0,'c1a622dd-947d-5f45-b1c2-9e703893b7b2','Impatiens balsamina','c1a622dd-947d-5f45-b1c2-9e703893b7b2','Impatiens balsamina','541cbe9d-185d-5b90-b63c-76622ed4bd06','Impatiens balsamin','87ae9c56-c70e-46a5-8c57-e4528f5890c9','Plantae|Tracheophyta|Magnoliopsida|Ericales|Balsaminaceae|Impatiens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87b5e5a7-3659-406f-a412-92a38d9ab906','','','30dc7c67-b7a2-5e08-8edd-8d21dc724d7a','Festuca ovina L.','L.',0,0,'21501ad5-ab2d-56b3-aa4b-8fc5a5c99d16','Festuca ovina','21501ad5-ab2d-56b3-aa4b-8fc5a5c99d16','Festuca ovina','28941a3c-9a63-5c07-a69c-347b26c234d8','Festuca ouin','87b5e5a7-3659-406f-a412-92a38d9ab906','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87b498cf-8392-4233-83df-ebb924b5ca7a','','','6d05fe6f-b2a1-55c7-bbe0-a8196a4eb871','Ustilentyloma Savile','Savile',0,0,'aede13e0-3154-5da5-81c3-ca24f2944fd9','Ustilentyloma','aede13e0-3154-5da5-81c3-ca24f2944fd9','Ustilentyloma','aede13e0-3154-5da5-81c3-ca24f2944fd9','Ustilentyloma','87b498cf-8392-4233-83df-ebb924b5ca7a','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Ustilentylomataceae|Ustilentyloma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('87b78620-2c02-4d53-89b9-8d1baecee5bb','','','72de3ae4-b1a3-5d77-9a7b-04cad28c6c65','Stauroneis rotundata Greville','Greville',0,0,'7e474510-bd06-5b4b-a2c5-57022c8bf350','Stauroneis rotundata','7e474510-bd06-5b4b-a2c5-57022c8bf350','Stauroneis rotundata','d41066c8-0b22-5d9a-a548-087301c5c9d9','Stauroneis rotundat','87b78620-2c02-4d53-89b9-8d1baecee5bb','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87ba5cb3-4e04-4dbd-b758-9d2a495bcf87','','','770caa5c-c084-5dc3-9175-5fd8dc943fba','Bartramia appressa Hook.f. & Wilson','Hook.f. & Wilson',0,0,'a1dbb715-0759-55c2-8363-c55ff5dca6b2','Bartramia appressa','a1dbb715-0759-55c2-8363-c55ff5dca6b2','Bartramia appressa','ac276929-5ebb-5068-af68-4adf136e7c2e','Bartramia appress','80a54356-2599-4cdd-9871-3fd77771f178','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87bb2fc2-27d7-4c63-a9e5-ba576b2983cf','','','ea3865e9-a6d5-5de8-a10d-2a9ed1091fa0','Talaromyces viridis (Stolk & Orr) Arx.','(Stolk & Orr) Arx.',0,0,'71e1e7da-92eb-5710-8b36-5a97861b6747','Talaromyces viridis','71e1e7da-92eb-5710-8b36-5a97861b6747','Talaromyces viridis','2b33cadc-0015-5811-aac2-d1b2deed9f23','Talaromyces uirid','87bb2fc2-27d7-4c63-a9e5-ba576b2983cf','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87c477d1-3b9f-4c23-b1ae-49831419f28a','','','bc0d928f-9ae7-5f5d-8440-86ac4a9acedd','Paraclisis obscura (Rudow, 1869)','(Rudow, 1869)',1869,0,'fc5a38ca-9f23-5593-9df4-023b9bd3fd57','Paraclisis obscura','fc5a38ca-9f23-5593-9df4-023b9bd3fd57','Paraclisis obscura','12a50e2d-4d9c-50a8-80ee-34bfd7e20ad1','Paraclisis obscur','87c477d1-3b9f-4c23-b1ae-49831419f28a','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Paraclisis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87be334c-23c2-4aca-81b2-92228a8f68e7','','','d98bd675-9358-5763-a1ad-d82a1c3ea073','Dicrochile thoracica Broun, 1908','Broun, 1908',1908,0,'287c01a4-cddf-57ee-bec5-2356f83b4648','Dicrochile thoracica','287c01a4-cddf-57ee-bec5-2356f83b4648','Dicrochile thoracica','27129411-8624-50b5-ba83-981ca027635a','Dicrochile thoracic','87be334c-23c2-4aca-81b2-92228a8f68e7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dicrochile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87ca586b-463e-4383-adc4-67df90f5f65f','','','91a0862e-8af6-5eba-9fc2-6aa6ba031581','Tricholoma ornaticeps G. Stev.','G. Stev.',0,0,'53b2172a-a054-51c0-bd83-1ad89948db3c','Tricholoma ornaticeps','53b2172a-a054-51c0-bd83-1ad89948db3c','Tricholoma ornaticeps','53b2172a-a054-51c0-bd83-1ad89948db3c','Tricholoma ornaticeps','3152555a-72c2-4042-889b-e7e62a416de6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87c7b208-f3a1-41a3-a956-ae720cbaa8c2','','','9f9aa5f7-b3f4-5938-8035-eae7cf0efce2','Blenothallia crispa (Huds.) Otálora, P.M.Jørg. & Wedin','(Huds.) Otálora, P.M.Jørg. & Wedin',0,0,'69d704ec-e8ac-56bf-a367-046856b7d122','Blenothallia crispa','69d704ec-e8ac-56bf-a367-046856b7d122','Blenothallia crispa','52a7157d-778b-596e-9208-e966e04154a5','Blenothallia crisp','87c7b208-f3a1-41a3-a956-ae720cbaa8c2','Fungi|Ascomycota|Lichinomycetes|Lichinales|Lichinaceae|Blenothallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87cb9433-82db-4297-8fee-4cfd60860a3a','','','ab2c67ba-36ba-5674-840c-920ca8a9742e','Sabatiera','',0,0,'ab2c67ba-36ba-5674-840c-920ca8a9742e','Sabatiera','ab2c67ba-36ba-5674-840c-920ca8a9742e','Sabatiera','ab2c67ba-36ba-5674-840c-920ca8a9742e','Sabatiera','87cb9433-82db-4297-8fee-4cfd60860a3a','Animalia|Nematoda|Adenophorea|Araeolaimida|Comesomatidae|Sabatiera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('87ca9a12-9b1b-46c3-8c09-873d60e3d17d','','','f2a272fa-f748-5f93-8f6e-27b81b705c79','Agistemus collyerae González-Rodríguez, 1963','González-Rodríguez, 1963',1963,0,'8cb5b232-fae7-502f-8c1e-0c65023f1e2b','Agistemus collyerae','8cb5b232-fae7-502f-8c1e-0c65023f1e2b','Agistemus collyerae','983502d0-927c-57fa-b29c-457b11dda09e','Agistemus collyer','87ca9a12-9b1b-46c3-8c09-873d60e3d17d','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Agistemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87d05add-cf79-4b84-8dc4-b81036c9e37c','','','8ab95236-1a81-5d0d-b112-ff15eb39a72d','Rhododendron lacteum Stapf','Stapf',0,0,'22e77906-4024-51c9-bc64-9d733fc1c448','Rhododendron lacteum','22e77906-4024-51c9-bc64-9d733fc1c448','Rhododendron lacteum','796e4a73-989d-515e-a0ca-9df3db7c7d65','Rhododendron lacte','87d05add-cf79-4b84-8dc4-b81036c9e37c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87cace46-3e6c-4e94-ae81-bdd0ba02d0ce','','','b40854dc-f6bc-5044-9802-74cd746fad32','Puccinia jurineae Cooke','Cooke',0,0,'72095d21-75e2-596a-a3a2-ac0eefc65ca2','Puccinia jurineae','72095d21-75e2-596a-a3a2-ac0eefc65ca2','Puccinia jurineae','00562060-dee9-54d4-8eb9-c9096498a148','Puccinia iurine','87cace46-3e6c-4e94-ae81-bdd0ba02d0ce','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87cbd40c-e2bf-49f5-b087-fab4c69cdd94','','','cbb39162-02c0-56a0-831a-da84f7fca0ba','Clavulinopsis laeticolor (Berk. & M.A. Curtis) R.H. Petersen','(Berk. & M.A. Curtis) R.H. Petersen',0,0,'42765482-59a3-5aed-8968-5bcbe1fa40b8','Clavulinopsis laeticolor','42765482-59a3-5aed-8968-5bcbe1fa40b8','Clavulinopsis laeticolor','42765482-59a3-5aed-8968-5bcbe1fa40b8','Clavulinopsis laeticolor','87cbd40c-e2bf-49f5-b087-fab4c69cdd94','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavulinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87d22f4e-5950-4705-8452-d8b497c32247','','','c29c1cd8-1acb-5213-a9ab-6d6c0cf090b0','Romna rubisura Eyles, 2006','Eyles, 2006',2006,0,'37acbc09-e830-59fa-899a-30130a450006','Romna rubisura','37acbc09-e830-59fa-899a-30130a450006','Romna rubisura','eae91171-995a-5950-993c-91b16ca76b1e','Romna rubisur','87d22f4e-5950-4705-8452-d8b497c32247','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Romna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87d7003a-fc8b-4dca-9e74-cdc7e9126fe2','','','ae39107e-4719-5c9f-98dc-a68ef8037ae7','Lecane lunaris (Ehrenberg, 1832)','(Ehrenberg, 1832)',1832,0,'ab16fdc4-3294-5c22-b6f2-14ac7b7d7921','Lecane lunaris','ab16fdc4-3294-5c22-b6f2-14ac7b7d7921','Lecane lunaris','b28f368c-4c8b-5068-82eb-d6b38e0aaa5c','Lecane lunar','87d7003a-fc8b-4dca-9e74-cdc7e9126fe2','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87e02ff2-4908-4ea3-98c5-4ecf305558cc','','','65c7b7f0-820b-5eb8-8bff-9e69dd72fc5d','Exochorda Lindl.','Lindl.',0,0,'aefac4a6-8228-54ed-880b-420a5cfa8871','Exochorda','aefac4a6-8228-54ed-880b-420a5cfa8871','Exochorda','aefac4a6-8228-54ed-880b-420a5cfa8871','Exochorda','87e02ff2-4908-4ea3-98c5-4ecf305558cc','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Exochorda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('87d33b28-6a80-49ac-8e87-eb9930c9d660','','','8fe00899-7d90-5026-b488-6b5c5a0945f6','Ramalina Ach.','Ach.',0,0,'57003f32-c046-50b4-8e21-5fd1f804c00c','Ramalina','57003f32-c046-50b4-8e21-5fd1f804c00c','Ramalina','57003f32-c046-50b4-8e21-5fd1f804c00c','Ramalina','87d33b28-6a80-49ac-8e87-eb9930c9d660','Fungi||Ascomycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('87e20436-ff4f-48c4-a7a9-81474d54bce8','','','f9cf2fbc-0cc1-5cde-9fea-42d6df9cae56','Flammula carbonaria (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'e9c76204-6e7f-5558-b68c-165e2e276687','Flammula carbonaria','e9c76204-6e7f-5558-b68c-165e2e276687','Flammula carbonaria','b6abc89a-2c5a-5f7e-90d7-b54ee601142b','Flammula carbonar','c2fb1796-8c53-47f4-bcc4-ae4812de9ad6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87da7186-2991-4c9b-8fa5-dad58206d70f','','','eae17a7d-2205-58e6-84ac-a7d9dcf4b926','Laspeyresia Hübner, 1825','Hübner, 1825',1825,0,'5c34c4ab-c43a-5e84-b18d-e9d70d89a6d4','Laspeyresia','5c34c4ab-c43a-5e84-b18d-e9d70d89a6d4','Laspeyresia','5c34c4ab-c43a-5e84-b18d-e9d70d89a6d4','Laspeyresia','87da7186-2991-4c9b-8fa5-dad58206d70f','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Laspeyresia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('87e41d21-2fa7-4146-8c9e-802bdd25948c','','','2d41a505-a31e-5446-9ee7-bc80692ba4b0','Hyaloperonospora cardamines-laciniatae (Gäum.) Voglmayr','(Gäum.) Voglmayr',0,0,'e19538d0-2bab-5f05-aebc-1764eb3a4d9a','Hyaloperonospora cardamines-laciniatae','e19538d0-2bab-5f05-aebc-1764eb3a4d9a','Hyaloperonospora cardamines-laciniatae','89a0a1ef-f2cb-5aa2-a801-744d36fd8523','Hyaloperonospora cardamines-laciniat','87e41d21-2fa7-4146-8c9e-802bdd25948c','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Hyaloperonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87e534c0-8327-4925-b089-dd7f46eb74ca','','','f1bef4d2-71ac-5b67-9e18-1deb98617f1c','Scirpus riparius (R.Br.) Spreng.','(R.Br.) Spreng.',0,0,'e3326cf7-82c9-5e1a-8fd8-7f6570c89aef','Scirpus riparius','e3326cf7-82c9-5e1a-8fd8-7f6570c89aef','Scirpus riparius','3efa30ff-3a27-5a65-b24f-b5a28a1ce1f3','Scirpus ripar','a11c20c3-c9a3-48c5-aa46-48df9988a946','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87e3a35d-db44-4289-85a3-e455ebe69266','','','22757010-dbf8-56ba-97db-f72330a07924','Zeadolopus validipes Daffner, 1985','Daffner, 1985',1985,0,'6323aea2-a9c9-5052-95c1-8e10dc738ef4','Zeadolopus validipes','6323aea2-a9c9-5052-95c1-8e10dc738ef4','Zeadolopus validipes','15eb1a7f-6c54-5fcc-abb8-9be7067391cb','Zeadolopus ualidip','87e3a35d-db44-4289-85a3-e455ebe69266','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Zeadolopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87ee4c1c-bffa-4dba-80c8-7b3c47c09a66','','','7b542dbd-30b3-53a3-8c4c-37313f00cc46','Peperomia novae-zealandiae Colenso','Colenso',0,0,'e8538271-7682-55b0-8268-66277c806a07','Peperomia novae-zealandiae','e8538271-7682-55b0-8268-66277c806a07','Peperomia novae-zealandiae','535daa5b-1da3-5bc9-9003-a023e17b8aaf','Peperomia nouae-zealandi','f603ee99-22cb-48b4-a96f-b5678504356c','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Peperomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87ed943b-9489-4daf-b864-a1384ac9b574','','','79d98674-2852-56e3-bd4e-b19751c3c34e','Rhododendron leucogigas Sleumer','Sleumer',0,0,'2120789a-4cda-56ae-8c73-0c550472a934','Rhododendron leucogigas','2120789a-4cda-56ae-8c73-0c550472a934','Rhododendron leucogigas','b0c152c3-870d-52a2-98b8-e7af333254ec','Rhododendron leucogig','87ed943b-9489-4daf-b864-a1384ac9b574','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87f131bb-bad3-4c40-ad7c-af7532ba8cf3','','','25c66f44-1155-5db4-8b35-ed4d69375335','Hyacinth mosaic virus','',0,0,'','','','','','','87f131bb-bad3-4c40-ad7c-af7532ba8cf3','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICBN',0);
INSERT INTO core VALUES('87eb2b08-4b60-482c-9259-ff1615e0f818','','','506aa113-4300-5f01-825e-4bddfc35b47c','Cercospora epipactidis C. Massal.','C. Massal.',0,0,'e8b3da33-930b-5dbb-8050-0de26ab262dc','Cercospora epipactidis','e8b3da33-930b-5dbb-8050-0de26ab262dc','Cercospora epipactidis','c6e427f8-4d0a-59fe-bf2c-5e22007b7416','Cercospora epipactid','87eb2b08-4b60-482c-9259-ff1615e0f818','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87f041b6-b8ae-4557-88ec-c39cc17685e6','','','071d2a5b-f904-5d0c-a144-8bf8c784081d','Cladia terebrata (Laurer) Parnmen & Lumbsch','(Laurer) Parnmen & Lumbsch',0,0,'124811fd-5244-57f9-8f6f-51ce91fc60de','Cladia terebrata','124811fd-5244-57f9-8f6f-51ce91fc60de','Cladia terebrata','a0989e78-17e7-5a15-a8bf-30b1cf10fb25','Cladia terebrat','87f041b6-b8ae-4557-88ec-c39cc17685e6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('883edb07-43c1-46fd-8beb-14c18da48fa0','','','c91f2dbf-01c9-527e-a8a7-6860cf12718c','Myochama tasmanica (Tenison woods, 1877)','(Tenison',0,0,'50e875a3-ba3a-5b9a-871b-448d36791a04','Myochama tasmanica','50e875a3-ba3a-5b9a-871b-448d36791a04','Myochama tasmanica','8e8f797f-eafc-5cf5-b9a3-facb8a655999','Myochama tasmanic','883edb07-43c1-46fd-8beb-14c18da48fa0','Animalia|Mollusca|Bivalvia|Pholadomyoida|Myochamidae|Myochama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('87f435fd-a17d-4932-b849-533aa3885b90','','','95bd7f3f-8a55-5935-9e00-b1335eee2daf','Carex dolomitica Heenan & de Lange','Heenan & de Lange',0,0,'e2e99b3f-9fb8-548b-aec6-44ae1ff5f40e','Carex dolomitica','e2e99b3f-9fb8-548b-aec6-44ae1ff5f40e','Carex dolomitica','f9f92e3f-526f-51a1-b081-badcb8d9fc7c','Carex dolomitic','87f435fd-a17d-4932-b849-533aa3885b90','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88400dd3-4dd3-4412-bdf8-f4e580d07835','','','659cdb6e-ab93-5b6b-b62d-a764a10754ca','Cercosporella jaapiana (Magnus) Andrian. & Minter','(Magnus) Andrian. & Minter',0,0,'a6fdc6c5-9b63-57cd-8e05-858cf902e1b8','Cercosporella jaapiana','a6fdc6c5-9b63-57cd-8e05-858cf902e1b8','Cercosporella jaapiana','f62eac49-671e-5d24-8a19-b081ebcecd49','Cercosporella iaapian','88400dd3-4dd3-4412-bdf8-f4e580d07835','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88492743-bb15-4811-8612-44bd2390919b','','','e58e6920-aed2-5124-a292-6c0168910943','Asarum L.','L.',0,0,'73c607bd-8d04-528d-8f90-865c2b13d787','Asarum','73c607bd-8d04-528d-8f90-865c2b13d787','Asarum','73c607bd-8d04-528d-8f90-865c2b13d787','Asarum','88492743-bb15-4811-8612-44bd2390919b','Plantae|Tracheophyta|Magnoliopsida|Piperales|Aristolochiaceae|Asarum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('884725e5-ed74-4488-a9e9-662627c95e39','','','003fa25c-585a-5fc2-8455-f4795acddfb6','Massariosphaeria (E. Müll.) Crivelli','(E. Müll.) Crivelli',0,0,'75030a17-8cbb-58d0-991e-123d0e9be30d','Massariosphaeria','75030a17-8cbb-58d0-991e-123d0e9be30d','Massariosphaeria','75030a17-8cbb-58d0-991e-123d0e9be30d','Massariosphaeria','884725e5-ed74-4488-a9e9-662627c95e39','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cyclothyriellaceae|Massariosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('884f51cd-b01c-4521-a444-279bdf94c1f9','','','7c74e3dc-7cfe-50c2-be1b-79ec97149af0','Agaricus pudicus sensu Colenso','',0,0,'4c5f9b21-fc7e-5e4e-a0fb-ff7e5f9e1f85','Agaricus pudicus','4c5f9b21-fc7e-5e4e-a0fb-ff7e5f9e1f85','Agaricus pudicus','cf212254-c71f-50a9-8453-c99cec5b3984','Agaricus pudic','f32b8308-7fe0-4c4f-aefd-007059309c1e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('884bba00-fadf-4d8b-b446-7b05cf7ff86c','','','f747422f-fe45-5a7f-9a4f-c0c26b2bd42a','Stainforthiidae','',0,0,'f747422f-fe45-5a7f-9a4f-c0c26b2bd42a','Stainforthiidae','f747422f-fe45-5a7f-9a4f-c0c26b2bd42a','Stainforthiidae','f747422f-fe45-5a7f-9a4f-c0c26b2bd42a','Stainforthiidae','884bba00-fadf-4d8b-b446-7b05cf7ff86c','Chromista|Foraminifera|Polythalamea|Buliminida|Stainforthiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('884dfa0b-4b92-4f00-a0c8-7ca18c9ec592','','','0be4a895-fbf3-5a39-8e21-00240edd411f','Tephrosara Meyrick, 1915','Meyrick, 1915',1915,0,'72b4c764-a25f-5e3b-8f28-6da7b8f46ebb','Tephrosara','72b4c764-a25f-5e3b-8f28-6da7b8f46ebb','Tephrosara','72b4c764-a25f-5e3b-8f28-6da7b8f46ebb','Tephrosara','884dfa0b-4b92-4f00-a0c8-7ca18c9ec592','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tephrosara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('884f3b10-b7b2-47d4-ad3c-b1c74cf59d7a','','','f0d3f671-1efa-5263-8e61-35dfe6c1f154','Halipeurus consimilis Timmermann, 1960','Timmermann, 1960',1960,0,'a915d12a-0304-5a82-bd56-f827551d5206','Halipeurus consimilis','a915d12a-0304-5a82-bd56-f827551d5206','Halipeurus consimilis','1c98889a-dc3d-5753-b72a-425cf907ee46','Halipeurus consimil','884f3b10-b7b2-47d4-ad3c-b1c74cf59d7a','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Halipeurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('884afeac-570f-44e3-bbf5-dfdbb8e73bcd','','','84c36312-0ce9-5e7a-8d59-f61e84c3df35','Mastigobryum colensoanum Mitt.','Mitt.',0,0,'344a54fa-7cbd-5ed8-ba03-6982ee8006fd','Mastigobryum colensoanum','344a54fa-7cbd-5ed8-ba03-6982ee8006fd','Mastigobryum colensoanum','80808729-c693-5a3f-accd-62948c9cc0b4','Mastigobryum colensoan','32621792-dbee-4ca9-9052-03e0869fe346','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('884d72ec-b04f-49bc-9e33-e8ff97f9820c','','','9709c9a8-ead8-54b1-979c-b057b85d8735','Phacussa elliottae (Gardner, 1968)','(Gardner, 1968)',1968,0,'699f19ff-9ade-557d-a84c-9571488b01b6','Phacussa elliottae','699f19ff-9ade-557d-a84c-9571488b01b6','Phacussa elliottae','b5f5aae7-8383-54ef-a178-22c98d9a8314','Phacussa elliott','884d72ec-b04f-49bc-9e33-e8ff97f9820c','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Phacussa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8851014d-cfb1-4f50-839d-7ae22937db7c','','','c4feef16-4a70-5709-aae4-f1936ba3b9ee','Lestidiops pacificus (Parr, 1931)','(Parr, 1931)',1931,0,'8320fbe4-638f-5b94-b306-07dfefe6c389','Lestidiops pacificus','8320fbe4-638f-5b94-b306-07dfefe6c389','Lestidiops pacificus','2f4338e1-93ae-5d31-aa28-86f745902347','Lestidiops pacific','8851014d-cfb1-4f50-839d-7ae22937db7c','Animalia|Chordata|Actinopterygii|Aulopiformes|Paralepididae|Lestidiops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88563000-51a2-4278-afa9-229a10c56c0e','','','48c9c49b-8477-571e-8478-1fcd41f74282','Phragmidium bayatii Esfand. & Petr.','Esfand. & Petr.',0,0,'c0ab691a-7c75-5697-867b-a3f6db8cb093','Phragmidium bayatii','c0ab691a-7c75-5697-867b-a3f6db8cb093','Phragmidium bayatii','61598cae-837b-5755-855a-da0c3168dcdc','Phragmidium bayat','88563000-51a2-4278-afa9-229a10c56c0e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('885224c9-1a17-4f4e-bbeb-f9e51639368c','','','0f6d2da4-f8d4-5963-8a74-71f9230e75a3','Xestocephalini','',0,0,'0f6d2da4-f8d4-5963-8a74-71f9230e75a3','Xestocephalini','0f6d2da4-f8d4-5963-8a74-71f9230e75a3','Xestocephalini','0f6d2da4-f8d4-5963-8a74-71f9230e75a3','Xestocephalini','885224c9-1a17-4f4e-bbeb-f9e51639368c','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('8852ee52-68a2-4dfc-9770-ce36278d146e','','','e284bb04-f824-511f-9457-dca9dc030202','Agathis australis (D.Don) Lindl. ex Loudon','(D.Don) Lindl. ex Loudon',0,0,'791248e5-00ae-5907-9833-bea1ab0b975b','Agathis australis','791248e5-00ae-5907-9833-bea1ab0b975b','Agathis australis','b2b6be3a-8504-5010-8d47-a8d76ca857ba','Agathis austral','8852ee52-68a2-4dfc-9770-ce36278d146e','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Agathis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('885f4d0a-c997-45f7-a0f2-741c6282eaba','','','f2116440-3967-5176-a038-6ff4b27cc588','Hornera robusta MacGillivray, 1883','MacGillivray, 1883',1883,0,'2bf2bc22-1a29-5de3-9c28-ce4bf0c9aaba','Hornera robusta','2bf2bc22-1a29-5de3-9c28-ce4bf0c9aaba','Hornera robusta','2dd31398-f532-5a2e-819c-7de6e9cc2d8a','Hornera robust','885f4d0a-c997-45f7-a0f2-741c6282eaba','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Horneridae|Hornera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8859f564-534d-4be7-8583-b04cab4e8588','','','08251094-a75a-530b-b63b-5ceebcc3bae3','Cristella Pat.','Pat.',0,0,'c62abd3a-2dd9-5287-9f52-ce0c4adf27a8','Cristella','c62abd3a-2dd9-5287-9f52-ce0c4adf27a8','Cristella','c62abd3a-2dd9-5287-9f52-ce0c4adf27a8','Cristella','e81f74ad-eea6-4fed-8b49-dcbcb414b089','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Cristella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('885b3a0f-6357-46c8-9f50-a7f8d9a5ddd7','','','14e93c33-672d-5b58-8c88-09ed1cb9729b','Octoblepharum albidum Hedw.','Hedw.',0,0,'45290579-451d-5cc9-b8ab-ad125ad33242','Octoblepharum albidum','45290579-451d-5cc9-b8ab-ad125ad33242','Octoblepharum albidum','411089c7-ac68-5604-943d-2f038974b0ef','Octoblepharum albid','885b3a0f-6357-46c8-9f50-a7f8d9a5ddd7','Plantae||Bryopsida|Dicranales|Dicranaceae|Octoblepharum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88666cbb-65e7-4c7a-b60d-059beabbad2c','','','f3150d56-9262-5a02-9787-ac4f8d5cf37c','Ustilago dactyloctaenii Henn.','Henn.',0,0,'d901e207-3ee7-5289-bc48-83a214fbf85f','Ustilago dactyloctaenii','d901e207-3ee7-5289-bc48-83a214fbf85f','Ustilago dactyloctaenii','8fb485c2-4276-5903-832a-72d07c705486','Ustilago dactyloctaen','88666cbb-65e7-4c7a-b60d-059beabbad2c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('885b2ac1-2a6c-477a-ab69-f577eb6acfdf','','','e244c47c-4238-5351-8e15-254bad3e7ae4','Zearaja nasuta (Banks in Müller & Henle, 1841) (Banks ex Müller & Henle 1841)','(Banks in Müller & Henle, 1841)',1841,0,'aa817ca7-0f9d-57eb-840f-529fbe2ac5fc','Zearaja nasuta','aa817ca7-0f9d-57eb-840f-529fbe2ac5fc','Zearaja nasuta','c2c8738c-1317-5fc4-8e57-dc3b38e1024e','Zearaja nasut','885b2ac1-2a6c-477a-ab69-f577eb6acfdf','Animalia|Chordata|Chondrichthyes|Rajiformes|Rajidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8866020d-0472-405b-9ecd-8552999754a3','','','adf11018-9e8e-51c7-844b-1c77d9d56aa6','Oxalis chnoodes Lourteig','Lourteig',0,0,'5de31628-eb62-57f5-8cc6-a18c152f764d','Oxalis chnoodes','5de31628-eb62-57f5-8cc6-a18c152f764d','Oxalis chnoodes','b6b0d672-f088-5c0e-9648-ee83718ddea5','Oxalis chnood','8866020d-0472-405b-9ecd-8552999754a3','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8863cb7c-534a-45be-ad13-cd1fa1909718','','','9ae8b196-1271-5280-a864-6e2e05c23bcf','Mycosphaerella equisetina Syd.','Syd.',0,0,'2a9d1adf-6f53-531d-91a8-1a0104691df1','Mycosphaerella equisetina','2a9d1adf-6f53-531d-91a8-1a0104691df1','Mycosphaerella equisetina','fa9646bd-79f9-5d73-aa10-061b1af0155d','Mycosphaerella equisetin','8863cb7c-534a-45be-ad13-cd1fa1909718','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88684bf4-d899-4c50-840a-0ce84c18b9a5','','','6713f870-55a3-55e1-ae50-5aff8b99fc6b','Deania quadrispinosa (McCulloch, 1915)','(McCulloch, 1915)',1915,0,'6fb610b3-c43a-5c70-a0cd-da12a22bb38b','Deania quadrispinosa','6fb610b3-c43a-5c70-a0cd-da12a22bb38b','Deania quadrispinosa','534c6468-5ce0-5bf0-86bc-14aa6ed40784','Deania quadrispinos','88684bf4-d899-4c50-840a-0ce84c18b9a5','Animalia|Chordata|Chondrichthyes|Squaliformes|Centrophoridae|Deania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('886d2df9-714d-4527-bf92-76ce8f858e2a','','','f51c1d90-399e-57a7-907b-10471a1a0be6','Agriophara Rosenstock, 1885','Rosenstock, 1885',1885,0,'bb3ab2ca-c876-56a0-8ced-6759dfebb71f','Agriophara','bb3ab2ca-c876-56a0-8ced-6759dfebb71f','Agriophara','bb3ab2ca-c876-56a0-8ced-6759dfebb71f','Agriophara','886d2df9-714d-4527-bf92-76ce8f858e2a','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Agriophara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('886c9848-fa88-451e-a4d1-c2cb6a57dc3f','','','73ae2a66-8326-5707-b2a0-e06a43ad5b57','Tormus femoralis (Broun, 1910)','(Broun, 1910)',1910,0,'dac3031f-f88f-5593-96b8-4204f654ef16','Tormus femoralis','dac3031f-f88f-5593-96b8-4204f654ef16','Tormus femoralis','8b57348b-8a95-5948-abe3-94e8fcf2f79b','Tormus femoral','886c9848-fa88-451e-a4d1-c2cb6a57dc3f','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Tormus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('887264c0-ab9a-4f5e-b88c-8787a93f42fd','','','55f1a1d5-5184-5a7f-b407-66d68238f94a','Williamia radiata nutata (Hedley, 1908)','(Hedley, 1908)',1908,0,'d23f5021-9aec-5164-8123-80e47f8e7f1a','Williamia radiata nutata','d23f5021-9aec-5164-8123-80e47f8e7f1a','Williamia radiata nutata','3105286f-e579-5183-a21d-64f2340fdd72','Williamia radiat nutat','887264c0-ab9a-4f5e-b88c-8787a93f42fd','Animalia|Mollusca|Gastropoda|Basommatophora|Siphonariidae|Williamia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('88734cf5-cf7e-49f0-8c82-422719ee4158','','','72d881cb-7cc1-509c-bb95-4ff8f0a14c07','Araucaria cookii R.Br. ex Endl.','R.Br. ex Endl.',0,0,'81648d22-1d37-533b-a631-5a7ddb1d3f19','Araucaria cookii','81648d22-1d37-533b-a631-5a7ddb1d3f19','Araucaria cookii','8973938d-1efc-51a3-a4cb-9ddc94b0c059','Araucaria cook','b01a2b49-5ac8-4895-b967-9100829c419e','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Araucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8870f5d3-7373-46c4-a42f-88f7f56fa2f1','','','23b1b977-c7aa-5ed8-9438-43a8a7f1936a','Myrtonymus zelandicus Kuschel, 1990','Kuschel, 1990',1990,0,'9a539049-1f7c-5200-a74c-4d6980fb85cd','Myrtonymus zelandicus','9a539049-1f7c-5200-a74c-4d6980fb85cd','Myrtonymus zelandicus','afc3a742-23da-503f-a768-384307a793cc','Myrtonymus zelandic','8870f5d3-7373-46c4-a42f-88f7f56fa2f1','Animalia|Arthropoda|Insecta|Coleoptera|Raymondionymidae|Myrtonymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8870436f-1491-47ba-8440-ff3710682df8','','','57e7650f-b48e-59ff-bf12-63f843cc5f47','Allotanaupodinae Zhang & Fan, 2007','Zhang & Fan, 2007',2007,0,'5491d332-da2e-50de-8fc5-2d8035bcb138','Allotanaupodinae','5491d332-da2e-50de-8fc5-2d8035bcb138','Allotanaupodinae','5491d332-da2e-50de-8fc5-2d8035bcb138','Allotanaupodinae','8870436f-1491-47ba-8440-ff3710682df8','Animalia|Arthropoda|Arachnida|Trombidiformes|Allotanaupodidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('88712cfc-ae72-43d6-819d-f53fcb0365c8','','','cea767e0-6016-5e74-b7d4-1175cc43611e','Neocicindela brevilunata (Horn, 1926)','(Horn, 1926)',1926,0,'feb1e9a7-82b4-5144-a145-61825c464b8e','Neocicindela brevilunata','feb1e9a7-82b4-5144-a145-61825c464b8e','Neocicindela brevilunata','a08b320e-8dcc-520d-ae1a-6802179a4da5','Neocicindela breuilunat','036e4457-521a-42f6-8686-f27f030cfb81','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neocicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8878537c-aa36-4a67-a3a7-510cd0f64a65','','','0d720fe0-ee3d-5c65-aaab-506866a31a42','Ophiobolus coffeatus (Berk.) Sacc.','(Berk.) Sacc.',0,0,'2d2f0629-9af0-5a0b-8987-c831272531aa','Ophiobolus coffeatus','2d2f0629-9af0-5a0b-8987-c831272531aa','Ophiobolus coffeatus','cc2fad96-5b34-59e0-b7d5-6ccb52ff5d31','Ophiobolus coffeat','8878537c-aa36-4a67-a3a7-510cd0f64a65','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Ophiobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('887b7b65-d12c-454e-b060-9621473f018e','','','18beb26d-b111-54ec-a41a-5d75796037f6','Zausopsis mirabilis Lang, 1934','Lang, 1934',1934,0,'f52ad3c4-0c15-5bf3-a7ca-50fce341b49a','Zausopsis mirabilis','f52ad3c4-0c15-5bf3-a7ca-50fce341b49a','Zausopsis mirabilis','ce64331a-b3bb-50b7-80ba-426268ec6493','Zausopsis mirabil','887b7b65-d12c-454e-b060-9621473f018e','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Harpacticidae|Zausopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('887e49b7-cc96-491f-b167-0bb3c5171472','','','21187d14-2de6-5169-b88c-9e00ed172584','Anaballus','',0,0,'21187d14-2de6-5169-b88c-9e00ed172584','Anaballus','21187d14-2de6-5169-b88c-9e00ed172584','Anaballus','21187d14-2de6-5169-b88c-9e00ed172584','Anaballus','887e49b7-cc96-491f-b167-0bb3c5171472','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Anaballus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('887c004c-3d48-4008-af8d-a92fddb79be1','','','981b6c64-e6bb-51bb-9b93-c67086bae9e2','Elymus multiflorus (Banks & Sol. ex Hook.f.) Á.Löve & Connor var. multiflorus','',0,0,'3954b1c6-4ecf-5c38-a30b-22c8661a7fc2','Elymus multiflorus multiflorus','77cf0800-2242-546c-80d4-b46c1f7649fc','Elymus multiflorus var. multiflorus','22246595-e94b-5db9-83de-7ba8921a3c61','Elymus multiflor multiflor','e28a6b7e-b5ec-448a-8c4a-ba2b72432159','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Elymus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('887eb788-ab57-41b3-89b6-c4f91695b453','','','397eea46-24cb-5b6f-9ba6-4cd1a70d67b8','Hydraena ambiflagellata Zwick, 1977','Zwick, 1977',1977,0,'7bd83b4c-cf25-54c7-aa84-31ec8f173404','Hydraena ambiflagellata','7bd83b4c-cf25-54c7-aa84-31ec8f173404','Hydraena ambiflagellata','28adb9a1-136a-581a-ae43-920e1b88dbbc','Hydraena ambiflagellat','887eb788-ab57-41b3-89b6-c4f91695b453','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Hydraena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('887e9882-3f92-4f0d-8ce5-d9f275b0c196','','','6d73ab83-b74a-542b-b792-9b0202aff732','Puhuruhuru patersoni (Stephensen, 1938)','(Stephensen, 1938)',1938,0,'2afe492a-753f-5e3a-88cf-228aa8e69915','Puhuruhuru patersoni','2afe492a-753f-5e3a-88cf-228aa8e69915','Puhuruhuru patersoni','6d42e163-1773-54ea-8116-3be89a7ba74f','Puhuruhuru paterson','887e9882-3f92-4f0d-8ce5-d9f275b0c196','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Puhuruhuru','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('887eb95b-7d59-47b8-bc88-fbfeed9b80b8','','','69f75a3c-4bb0-5f89-8e90-84f9e0938f86','Allodrepa subcylindrica (Kiesenwetter, 1877)','(Kiesenwetter, 1877)',1877,0,'18c8b9fa-566f-5742-83b1-72087681dad6','Allodrepa subcylindrica','18c8b9fa-566f-5742-83b1-72087681dad6','Allodrepa subcylindrica','3d32aad6-623d-5bd3-9a58-ef164ac1278d','Allodrepa subcylindric','887eb95b-7d59-47b8-bc88-fbfeed9b80b8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Allodrepa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88ce2d18-479b-45c3-8de3-77bf1f7b04b4','','','85793943-1e04-5863-9bff-3c6bc3ec2a8c','Rhynchohyalus','',0,0,'85793943-1e04-5863-9bff-3c6bc3ec2a8c','Rhynchohyalus','85793943-1e04-5863-9bff-3c6bc3ec2a8c','Rhynchohyalus','85793943-1e04-5863-9bff-3c6bc3ec2a8c','Rhynchohyalus','88ce2d18-479b-45c3-8de3-77bf1f7b04b4','Animalia|Chordata|Actinopterygii|Osmeriformes|Opisthoproctidae|Rhynchohyalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('88818118-079e-40ba-b574-97ce7912343b','','','b52b68e9-a966-5490-a29e-572a55949ebb','Metamynoglenes gracilis Blest, 1979','Blest, 1979',1979,0,'c97314de-9976-5f23-af87-e271edd5e865','Metamynoglenes gracilis','c97314de-9976-5f23-af87-e271edd5e865','Metamynoglenes gracilis','aeabb07a-89e5-53b9-9524-2a94a22b754e','Metamynoglenes gracil','88818118-079e-40ba-b574-97ce7912343b','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Metamynoglenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88821174-f0a5-4f48-b161-af689a8cb098','','','8c6f72bb-be8d-522c-a0cb-fd434b81f8b2','Ustilago schroeteriana Henn.','Henn.',0,0,'d79503ce-2407-503b-b609-d5aeb6d0a800','Ustilago schroeteriana','d79503ce-2407-503b-b609-d5aeb6d0a800','Ustilago schroeteriana','bdbf5365-ca89-5f3d-9df6-1145407a0c3f','Ustilago schroeterian','88821174-f0a5-4f48-b161-af689a8cb098','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88d7a8f8-b8bf-4e12-906b-701dec5acc99','','','8af29bab-cbfe-5ef8-8b33-ce878bab67b6','Gen. nov.','',0,0,'','','','','','','88d7a8f8-b8bf-4e12-906b-701dec5acc99','Animalia|Arthropoda|Insecta|Orthoptera|Gryllidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('88d0e0df-3ab4-4bfe-ab42-7beb7e309cb2','','','bbbf6366-d015-5dfb-abaf-63f12bfe81be','Leucoloma Brid.','Brid.',0,0,'0862a583-eaa2-5e4a-816c-5b226eb73eba','Leucoloma','0862a583-eaa2-5e4a-816c-5b226eb73eba','Leucoloma','0862a583-eaa2-5e4a-816c-5b226eb73eba','Leucoloma','88d0e0df-3ab4-4bfe-ab42-7beb7e309cb2','Plantae||Bryopsida|Dicranales|Dicranaceae|Leucoloma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('88d953d7-2b6c-41ef-9899-75f7fc75078c','','','054aeda5-e7e4-5519-a865-bf3c95bfd6b6','Andreaeobryales B.M.Murray','B.M.Murray',0,0,'94a668ab-f358-557c-9970-1548f8123aa7','Andreaeobryales','94a668ab-f358-557c-9970-1548f8123aa7','Andreaeobryales','94a668ab-f358-557c-9970-1548f8123aa7','Andreaeobryales','88d953d7-2b6c-41ef-9899-75f7fc75078c','Plantae||Andreaeobryopsida|Andreaeobryales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('88d88824-67eb-4843-a1ac-cda8cbbd17db','','','13cf4bf2-4daa-5638-9181-b45d274a0ca0','Ectinorhynchus furcatus Lyneborg, 1992','Lyneborg, 1992',1992,0,'8e77300b-14ef-550f-a812-b18c40befcf3','Ectinorhynchus furcatus','8e77300b-14ef-550f-a812-b18c40befcf3','Ectinorhynchus furcatus','f5e40093-cc7d-512b-8e38-c1f049c0d15a','Ectinorhynchus furcat','88d88824-67eb-4843-a1ac-cda8cbbd17db','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Ectinorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88dd8bac-9c06-4576-80d0-20c2f099e0eb','','','eb528ed2-d2eb-51e3-8e9a-9a592deff7d5','Scottia audax (Chapman, 1961)','(Chapman, 1961)',1961,0,'d8e5aa8c-de7d-5b4c-9617-056ee9d1c44e','Scottia audax','d8e5aa8c-de7d-5b4c-9617-056ee9d1c44e','Scottia audax','d8e5aa8c-de7d-5b4c-9617-056ee9d1c44e','Scottia audax','88dd8bac-9c06-4576-80d0-20c2f099e0eb','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Scottia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88e16a93-05ed-463f-90b0-3d2f332af577','','','fcf8ecee-da4c-5eda-b467-548ac047a934','Puccinia caulicola Tracy & L.D. Galloway','Tracy & L.D. Galloway',0,0,'884bb993-a2a4-53dd-bb54-4adf38ebcb44','Puccinia caulicola','884bb993-a2a4-53dd-bb54-4adf38ebcb44','Puccinia caulicola','e0141d43-64c2-51cf-a0f6-eea83dc3293d','Puccinia caulicol','88e16a93-05ed-463f-90b0-3d2f332af577','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88dcf68c-de52-43f7-9f49-a5cd8b0bb80b','','','d2a1a3ea-9680-58cf-ad39-5182e18fb8e8','Dysnocryptus','',0,0,'d2a1a3ea-9680-58cf-ad39-5182e18fb8e8','Dysnocryptus','d2a1a3ea-9680-58cf-ad39-5182e18fb8e8','Dysnocryptus','d2a1a3ea-9680-58cf-ad39-5182e18fb8e8','Dysnocryptus','88dcf68c-de52-43f7-9f49-a5cd8b0bb80b','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Dysnocryptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('88dff4c5-f7b1-4aa4-a4ad-e7dc56fa07d8','','','79efac82-d627-5d29-a7c0-c871e552b5a1','Pleione D.Don','D.Don',0,0,'1df87c7b-f42c-5cad-abef-8d5105de09de','Pleione','1df87c7b-f42c-5cad-abef-8d5105de09de','Pleione','1df87c7b-f42c-5cad-abef-8d5105de09de','Pleione','88dff4c5-f7b1-4aa4-a4ad-e7dc56fa07d8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pleione','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('88e8ed33-3b8e-43bb-bf7a-439c9e928748','','','8ba79b67-8dc1-5af1-8d1d-72d68942a1f2','Isoselmis','',0,0,'8ba79b67-8dc1-5af1-8d1d-72d68942a1f2','Isoselmis','8ba79b67-8dc1-5af1-8d1d-72d68942a1f2','Isoselmis','8ba79b67-8dc1-5af1-8d1d-72d68942a1f2','Isoselmis','88e8ed33-3b8e-43bb-bf7a-439c9e928748','Chromista|Cryptophyta|Cryptophyceae|Cryptomonadales|Cryptomonadaceae|Isoselmis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('88e4f827-a1bd-4be7-ab21-4a73838e5575','','','bf884595-420f-5073-b08f-bede7375fdac','Labiostrongylus communis (Yorke & Maplestone, 1926)','(Yorke & Maplestone, 1926)',1926,0,'8b565b24-3ff4-5b5c-be3d-1595e17d2fc2','Labiostrongylus communis','8b565b24-3ff4-5b5c-be3d-1595e17d2fc2','Labiostrongylus communis','da3fa7cb-a1d6-5691-b7ed-7f18df0233e5','Labiostrongylus commun','88e4f827-a1bd-4be7-ab21-4a73838e5575','Animalia|Nematoda|Secernentea|Strongylida|Cloacinidae|Labiostrongylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88e51c56-2032-48b2-9517-b25096b697cd','','','2b192b20-dcbc-51b1-9ff5-8c3d6493649f','Euceraphis','',0,0,'2b192b20-dcbc-51b1-9ff5-8c3d6493649f','Euceraphis','2b192b20-dcbc-51b1-9ff5-8c3d6493649f','Euceraphis','2b192b20-dcbc-51b1-9ff5-8c3d6493649f','Euceraphis','88e51c56-2032-48b2-9517-b25096b697cd','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Euceraphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('88e5e842-99dc-4309-9c88-8241de2886fe','','','a8921cc6-fb90-58bd-94b1-fef884ae3e89','Pseudocercospora namae (Dearn. & House) U. Braun & Crous','(Dearn. & House) U. Braun & Crous',0,0,'3664d989-e1ed-535f-8999-c4188a37f364','Pseudocercospora namae','3664d989-e1ed-535f-8999-c4188a37f364','Pseudocercospora namae','3fabbc9b-e25d-5599-85f0-90ffa06afee5','Pseudocercospora nam','88e5e842-99dc-4309-9c88-8241de2886fe','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88f07ba5-71e5-44c8-9939-2ed5a9f6bd2d','','','890482f9-a6d1-517d-8ddc-e1fc7fdb8661','Heringia','',0,0,'890482f9-a6d1-517d-8ddc-e1fc7fdb8661','Heringia','890482f9-a6d1-517d-8ddc-e1fc7fdb8661','Heringia','890482f9-a6d1-517d-8ddc-e1fc7fdb8661','Heringia','88f07ba5-71e5-44c8-9939-2ed5a9f6bd2d','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Heringia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('88f1020b-c227-4022-8da1-2589965aaf5b','','','2ab39c31-a8b0-56aa-9467-9b5c433fd261','Bulbochaete punctulata (Nordstedt) Hirn','(Nordstedt) Hirn',0,0,'d3a931f2-bb70-5282-b89e-23ff72520c75','Bulbochaete punctulata','d3a931f2-bb70-5282-b89e-23ff72520c75','Bulbochaete punctulata','bda7c9c5-9273-511b-8141-38175e943d80','Bulbochaete punctulat','88f1020b-c227-4022-8da1-2589965aaf5b','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Bulbochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88eb3a77-3f86-45e4-a5b6-b0f28a86627f','','','4cfbedcd-1104-5c88-9af7-15870ba43487','Calochilus campestris sensu Hatch','',0,0,'e791b24b-b35b-5650-846f-f07d80a49810','Calochilus campestris','e791b24b-b35b-5650-846f-f07d80a49810','Calochilus campestris','e5f5c8f1-08dc-5861-b85e-065661903382','Calochilus campestr','98d5b285-8422-4b68-9d72-966953c14c13','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Calochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('88ecfb9e-00c3-4f4e-9469-f4c810925600','','','38efe384-0038-5dac-ac48-adcbb979435f','Gelophaula aridella Clarke, 1934','Clarke, 1934',1934,0,'1fc29e92-28c9-5ad9-8240-b75b19dc49ad','Gelophaula aridella','1fc29e92-28c9-5ad9-8240-b75b19dc49ad','Gelophaula aridella','b7f7b2f0-c4d1-56c5-be6f-82944efa97a6','Gelophaula aridell','88ecfb9e-00c3-4f4e-9469-f4c810925600','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Gelophaula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88f28b7d-0ab9-4e7e-aa27-ac338c0c6364','','','3240902d-d6d7-5ba3-8333-844d95d3c0b8','Sison amomum L.','L.',0,0,'429170cb-294b-5841-8e7b-af1da9a154fb','Sison amomum','429170cb-294b-5841-8e7b-af1da9a154fb','Sison amomum','2441e260-801f-5fad-9ed6-fdd33c16404d','Sison amom','88f28b7d-0ab9-4e7e-aa27-ac338c0c6364','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Sison','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88f7e4af-3337-4c6d-a3b8-a2f4aba0bd57','','','51d99c4d-4c9f-5124-8bed-1943afff0f7a','Junghuhnia brownii (Humb.) Niemelä','(Humb.) Niemelä',0,0,'57229fe2-90d8-5917-929c-1005b9bb4c10','Junghuhnia brownii','57229fe2-90d8-5917-929c-1005b9bb4c10','Junghuhnia brownii','9a8a4a37-935f-54cb-8ec9-f1904dfb1f27','Junghuhnia brown','72a26850-276b-42ca-8090-3fa40979b464','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Junghuhnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88f62232-61f2-498f-8a53-c5435e9ea567','','','5c620eaa-3274-5ab3-bdda-94a6f0c81e27','Saldula butleri (White, 1878)','(White, 1878)',1878,0,'983f063a-5121-5890-91d6-9abefa04853c','Saldula butleri','983f063a-5121-5890-91d6-9abefa04853c','Saldula butleri','94024677-b7eb-5beb-8007-dcb6d2571880','Saldula butler','88f62232-61f2-498f-8a53-c5435e9ea567','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Saldula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88fa8ae3-4c4b-4fae-a520-3be8f5a40377','','','46f25c55-b6fe-5c06-b635-ee2ea3ab2c6c','Minibiotus intermedius (Plate, 1889)','(Plate, 1889)',1889,0,'fd9509f4-c434-5fa9-a79f-b7adb236090f','Minibiotus intermedius','fd9509f4-c434-5fa9-a79f-b7adb236090f','Minibiotus intermedius','2b4bdba0-ba35-5caa-90fd-2771ad1b456f','Minibiotus intermed','88fa8ae3-4c4b-4fae-a520-3be8f5a40377','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Minibiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88fefc62-adb0-48c5-ab8b-67797bbe1735','','','7cf64e9f-d99e-5753-9910-3ece49c00d07','Aquanirmus australis Kettle, 1974','Kettle, 1974',1974,0,'b4ceff2f-fd8f-5ea2-bf23-54e340ee21c5','Aquanirmus australis','b4ceff2f-fd8f-5ea2-bf23-54e340ee21c5','Aquanirmus australis','dcad77ac-bfd9-504a-b2fa-af0837b44fad','Aquanirmus austral','88fefc62-adb0-48c5-ab8b-67797bbe1735','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Aquanirmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('890071d3-1f94-49ae-af9f-d30b9137b5bf','','','d19514f3-dfc4-5521-92e6-8d81423d318d','Philpottia iridoxa Meyrick, 1916','Meyrick, 1916',1916,0,'a6053c4f-cc4a-5c28-a802-b9621dd6d727','Philpottia iridoxa','a6053c4f-cc4a-5c28-a802-b9621dd6d727','Philpottia iridoxa','e6bf8214-47bc-56d4-aa54-6d6f18ec6550','Philpottia iridox','16958de5-5331-4407-9bee-cd4ad3234e2e','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Philpottia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8909589f-4799-4265-8da9-3b332ddfd818','','','339be2ce-0c3c-558d-b38e-d806d061d490','Minograptus','',0,0,'339be2ce-0c3c-558d-b38e-d806d061d490','Minograptus','339be2ce-0c3c-558d-b38e-d806d061d490','Minograptus','339be2ce-0c3c-558d-b38e-d806d061d490','Minograptus','8909589f-4799-4265-8da9-3b332ddfd818','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Minograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('890745b3-a3f9-4a2e-8f63-5ce05bfe918d','','','f4a00bc8-9012-5c84-b067-0721d1f4f88b','Anthracoidea atratae (Savile) Kukkonen','(Savile) Kukkonen',0,0,'b294238b-88e3-564e-9129-2a5bbc87c7f8','Anthracoidea atratae','b294238b-88e3-564e-9129-2a5bbc87c7f8','Anthracoidea atratae','0d22cc11-0926-51d6-920a-92770eac8676','Anthracoidea atrat','890745b3-a3f9-4a2e-8f63-5ce05bfe918d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89068f0d-b0e6-4568-93a0-dbb19c961545','','','768fe6d8-844f-50dd-8844-1bf89bb62c22','Daphne virus S','',0,0,'','','','','','','89068f0d-b0e6-4568-93a0-dbb19c961545','Virus|||Tymovirales|Betaflexiviridae|Carlavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('8907fd1e-fc5d-4abf-8d76-c893c12925a6','','','f3fde8f8-5ca9-50b1-b065-7a5dbf765f40','Edwardsia tetraptera (J.F.Mill.) W.R.B.Oliv.','(J.F.Mill.) W.R.B.Oliv.',0,0,'1a9d8720-7fe4-5ac3-ad98-521f0d30ad5b','Edwardsia tetraptera','1a9d8720-7fe4-5ac3-ad98-521f0d30ad5b','Edwardsia tetraptera','eb36ce92-e614-59b7-91c9-910fb22bcd33','Edwardsia tetrapter','a8f1c8f3-4fc7-452b-92e4-cd81448a081a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Edwardsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('890f420e-1fc9-46f7-ae4a-2a6251f8f6fc','','','2e256a76-046f-5eaf-860c-ff0b1193e71f','Calorophus elongatus Labill.','Labill.',0,0,'363e2380-ed7a-546a-94c6-be877edc6cb4','Calorophus elongatus','363e2380-ed7a-546a-94c6-be877edc6cb4','Calorophus elongatus','cfd31ea6-56a1-529e-9ecd-f080b0691760','Calorophus elongat','890f420e-1fc9-46f7-ae4a-2a6251f8f6fc','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Calorophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('890ca4e6-daf0-49a5-900a-ae9c4100f216','','','aafd2e3f-4d8c-5e57-8af6-75b30087ea49','Aspergillus terricola É.J. Marchal','É.J. Marchal',0,0,'6ae89429-0395-539f-b870-20311565bd82','Aspergillus terricola','6ae89429-0395-539f-b870-20311565bd82','Aspergillus terricola','64a7815b-0c63-510e-8162-a58e4aa1a58d','Aspergillus terricol','7ef6356b-5320-4092-a783-bb57ca64e3b7','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('890db713-68d6-4442-ba4a-b817ce2223be','','','1e5204bd-b986-578a-8f3f-e45916f018f0','Sawadaea negundinis Homma','Homma',0,0,'34d8efae-697a-5349-9de3-3332018ae6c7','Sawadaea negundinis','34d8efae-697a-5349-9de3-3332018ae6c7','Sawadaea negundinis','3c2fd088-0f64-5085-8094-e2a41be06489','Sawadaea negundin','890db713-68d6-4442-ba4a-b817ce2223be','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Sawadaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89137719-8c44-40d7-946c-18b01b84b98b','','','1bfa7cc5-4900-5310-bd9a-2518ce25cb0a','Phleogena Link','Link',0,0,'9a38b11b-dbbb-5a7a-866b-04fe6ef9fbea','Phleogena','9a38b11b-dbbb-5a7a-866b-04fe6ef9fbea','Phleogena','9a38b11b-dbbb-5a7a-866b-04fe6ef9fbea','Phleogena','89137719-8c44-40d7-946c-18b01b84b98b','Fungi|Basidiomycota|Atractiellomycetes|Atractiellales|Phleogenaceae|Phleogena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('891876e0-a597-40e3-a429-482e4af16bec','','','17aced8f-bf66-587e-960a-4a53f4ac152d','Harmothoe species Kirkegaard, 1995','',0,0,'8145ce90-6e17-5310-be5f-5191e28c39f6','Harmothoe','8145ce90-6e17-5310-be5f-5191e28c39f6','Harmothoe','8145ce90-6e17-5310-be5f-5191e28c39f6','Harmothoe','891876e0-a597-40e3-a429-482e4af16bec','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Harmothoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('891840b5-35ce-449e-9bb6-d82c0add2328','','','0a52ce39-f64f-5740-b55a-361ce754e358','Colchicum ×agrippinum Baker','Baker',0,0,'a83a9017-c236-5bf5-9f6a-dff0c1868807','Colchicum agrippinum','3295e000-5bec-5d08-9779-58ac0ad1d72e','Colchicum × agrippinum','79452720-cb72-5bbc-9bf7-8f9a8ef71b15','Colchicum agrippin','891840b5-35ce-449e-9bb6-d82c0add2328','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Colchicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('89213216-de33-43d8-85d7-378cc78c853f','','','978a5fe6-9cfc-5db5-a98c-1639edd4f9c7','Marginaster patriciae McKnight, 2006','McKnight, 2006',2006,0,'4952616b-c1ad-50eb-b712-949a3a65ee7c','Marginaster patriciae','4952616b-c1ad-50eb-b712-949a3a65ee7c','Marginaster patriciae','8b075c11-d873-5018-a732-84cb6c270e86','Marginaster patrici','89213216-de33-43d8-85d7-378cc78c853f','Animalia|Echinodermata|Asteroidea|Valvatida|Poraniidae|Marginaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('891bf75d-3d54-4c8e-a27e-4cfdff73b925','','','2fe0b236-b848-5e42-9570-661b2e2c09c1','Jania J.V.Lamour.','J.V.Lamour.',0,0,'81676bfe-b81f-5fb2-be1e-9a6b47dbaded','Jania','81676bfe-b81f-5fb2-be1e-9a6b47dbaded','Jania','81676bfe-b81f-5fb2-be1e-9a6b47dbaded','Jania','891bf75d-3d54-4c8e-a27e-4cfdff73b925','Plantae|||Corallinales|Corallinaceae|Jania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('891e7dee-6106-4834-bc92-8b55c25b3bb1','','','62c61281-7e92-5047-af74-1fa67bbe4dc3','Monoraphidium dybowskii (Wolozynska) Hindak & Legnerova','(Wolozynska) Hindak & Legnerova',0,0,'f29eed4a-2b5d-5ba1-8c21-5c210f8814e9','Monoraphidium dybowskii','f29eed4a-2b5d-5ba1-8c21-5c210f8814e9','Monoraphidium dybowskii','4dcbdd7e-f020-5fd2-81b3-b7895562c17c','Monoraphidium dybowsk','891e7dee-6106-4834-bc92-8b55c25b3bb1','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Monoraphidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89296310-d410-4951-a022-276e5757fdab','','','cdf3fea0-3f9f-5a88-af3b-1dd69a541633','Craticula','',0,0,'cdf3fea0-3f9f-5a88-af3b-1dd69a541633','Craticula','cdf3fea0-3f9f-5a88-af3b-1dd69a541633','Craticula','cdf3fea0-3f9f-5a88-af3b-1dd69a541633','Craticula','89296310-d410-4951-a022-276e5757fdab','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Stauroneidaceae|Craticula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('89289a2c-8813-4957-93e5-33f2fe897e73','','','e0bed895-6526-5ddb-b1ca-b7cdebd9d819','Parmelia nigrocincta Mont.','Mont.',0,0,'4f854a2a-9c33-528f-bf98-fca83e6df24c','Parmelia nigrocincta','4f854a2a-9c33-528f-bf98-fca83e6df24c','Parmelia nigrocincta','91688307-0024-5d0b-ad67-8403d577f1d0','Parmelia nigrocinct','234e8ff8-9c6f-4d23-92e7-9b6ab26e2f31','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8922a6a8-f6ec-4d20-8852-6aa42752b027','','','8dcdd7c5-5224-5138-a82f-933f5c39a974','Persparsia kopua (Phillipps, 1942)','(Phillipps, 1942)',1942,0,'48ce1588-6ce0-5e47-ad9b-e5ea0f4fbf2d','Persparsia kopua','48ce1588-6ce0-5e47-ad9b-e5ea0f4fbf2d','Persparsia kopua','ec97e12b-e5cc-59b5-be8c-896dca795513','Persparsia kopu','8922a6a8-f6ec-4d20-8852-6aa42752b027','Animalia|Chordata|Actinopterygii|Osmeriformes|Platytroctidae|Persparsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('892b1fc7-a34c-448f-9bfb-0989d708fd26','','','bc31c1b9-bb9b-5dd3-aa76-362f5fdd5898','Xenotholos','',0,0,'bc31c1b9-bb9b-5dd3-aa76-362f5fdd5898','Xenotholos','bc31c1b9-bb9b-5dd3-aa76-362f5fdd5898','Xenotholos','bc31c1b9-bb9b-5dd3-aa76-362f5fdd5898','Xenotholos','892b1fc7-a34c-448f-9bfb-0989d708fd26','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Xenococcaceae|Xenotholos','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('892e941c-29d7-4837-aa69-5e2789d192d9','','','92920655-6aea-58c1-9fcd-ba79aaba23d4','Peniophora byssoides (Pers.) Bres.','(Pers.) Bres.',0,0,'e8d6d365-8978-5047-9e95-9196fc5c5839','Peniophora byssoides','e8d6d365-8978-5047-9e95-9196fc5c5839','Peniophora byssoides','00af86f5-8bae-57ad-8047-6bf34c81d591','Peniophora byssoid','6a136ea1-5d7a-4af0-8e25-d5802cf6afe8','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('892ea708-7826-474b-bcfb-b23ed271056f','','','a312d11f-6ad1-54dd-8d77-1227cb00791e','Mutisia coccinea A.St.-Hil.','A.St.-Hil.',0,0,'3bf262fc-b41d-5509-823b-8a6c3dfa1892','Mutisia coccinea','3bf262fc-b41d-5509-823b-8a6c3dfa1892','Mutisia coccinea','76cbe1f8-437f-5601-b9e6-b359d92245ad','Mutisia coccine','892ea708-7826-474b-bcfb-b23ed271056f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Mutisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('892ed975-e403-4f83-8b08-9f179418e8d0','','','c49f4f6d-f177-5e5e-85c7-99ab2b189bca','Pseudocolus Lloyd','Lloyd',0,0,'d87ec056-5b04-5f56-829e-71a3a62d44d4','Pseudocolus','d87ec056-5b04-5f56-829e-71a3a62d44d4','Pseudocolus','d87ec056-5b04-5f56-829e-71a3a62d44d4','Pseudocolus','892ed975-e403-4f83-8b08-9f179418e8d0','Fungi|Basidiomycota|Agaricomycetes|Phallales|Clathraceae|Pseudocolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('892cc74e-40b4-4eb1-a463-bcc68530d1d3','','','f48f1881-399e-5cf1-8b42-b2052e224242','Anagotus helmsi Sharp, 1882','Sharp, 1882',1882,0,'6ee531f2-fcca-5468-a285-dc97d50beed7','Anagotus helmsi','6ee531f2-fcca-5468-a285-dc97d50beed7','Anagotus helmsi','bd6199d0-1b20-5027-b06f-3dd12d2c8e4c','Anagotus helms','892cc74e-40b4-4eb1-a463-bcc68530d1d3','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Anagotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8931cd3a-122c-4dcf-9f99-7006e16b893d','','','1e494270-6142-51dd-9c8a-d33a04f30fa7','Restiosporium dapsilanthi Vánky','Vánky',0,0,'d8bb969c-d66f-5468-ab19-f2e3b9d6834c','Restiosporium dapsilanthi','d8bb969c-d66f-5468-ab19-f2e3b9d6834c','Restiosporium dapsilanthi','d4de04f3-63ce-5070-b2b2-8ee6db2f0cd1','Restiosporium dapsilanth','8931cd3a-122c-4dcf-9f99-7006e16b893d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Websdaneaceae|Restiosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('892fd831-b371-40c8-9e95-801d438217e8','','','95ec2428-68d0-5199-9d7d-4a5d9043dd06','Parmelia haysomii C.W.Dodge','C.W.Dodge',0,0,'f149cfc4-2699-5526-afe9-47a25f4bf587','Parmelia haysomii','f149cfc4-2699-5526-afe9-47a25f4bf587','Parmelia haysomii','686db59b-03db-58f0-94d8-6b967e09aac3','Parmelia haysom','71728b30-9434-41f9-972c-304664d11642','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8932ae5e-24f5-4377-9de4-bd8d1759f06c','','','b9df3c87-8eaa-57ea-ab99-81fa66f32b2c','Phyllachora paspalicola Henn.','Henn.',0,0,'e5b397b8-c03b-50f5-a582-a22d58279e62','Phyllachora paspalicola','e5b397b8-c03b-50f5-a582-a22d58279e62','Phyllachora paspalicola','2124b606-6d9f-5c4b-aef0-bb3d2f70da81','Phyllachora paspalicol','8932ae5e-24f5-4377-9de4-bd8d1759f06c','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89392451-427e-45d2-9be7-5180040a02a4','','','5097bb36-3027-53c4-94fd-b12ea887249e','Tetranychus lintearius Dufour, 1832','Dufour, 1832',1832,0,'cf5c2ff7-9a11-5337-b784-efb9e58a9e4e','Tetranychus lintearius','cf5c2ff7-9a11-5337-b784-efb9e58a9e4e','Tetranychus lintearius','8f63a513-2c8d-5712-964d-1f459daed267','Tetranychus lintear','89392451-427e-45d2-9be7-5180040a02a4','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Tetranychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8938df9a-8840-435b-8ea7-6bcc56217719','','','36016ba9-ded8-57b1-bb5a-ee5695067770','Hypholoma (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'dd999372-68c0-51ab-93a4-59b71fc7f28c','Hypholoma','dd999372-68c0-51ab-93a4-59b71fc7f28c','Hypholoma','dd999372-68c0-51ab-93a4-59b71fc7f28c','Hypholoma','8938df9a-8840-435b-8ea7-6bcc56217719','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Hypholoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('893812b0-a855-4ed3-a866-5a650f3e9320','','','22ae0cc4-c313-59a8-836a-216887e3522a','Syncalus politus Broun, 1880','Broun, 1880',1880,0,'ec5d10ab-5430-5d0c-b44e-c4191c8adeaa','Syncalus politus','ec5d10ab-5430-5d0c-b44e-c4191c8adeaa','Syncalus politus','bc133b0a-f559-59b2-81c9-fda7158d6e01','Syncalus polit','893812b0-a855-4ed3-a866-5a650f3e9320','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Syncalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('893e5089-c595-4d6c-83ff-0d3fa84a8b50','','','597fbd65-1deb-5f92-919b-149bbc6b0606','Pileolina patelliformis (Brady, 1884)','(Brady, 1884)',1884,0,'13fa1b2d-6726-57a6-8c61-9603a33877a4','Pileolina patelliformis','13fa1b2d-6726-57a6-8c61-9603a33877a4','Pileolina patelliformis','abc278dc-3021-5653-a9b5-f536c86e5021','Pileolina patelliform','893e5089-c595-4d6c-83ff-0d3fa84a8b50','Chromista|Foraminifera|Polythalamea|Rotaliida|Glabratellidae|Pileolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89372e8e-9ee0-4209-a76e-fffe512c3b37','','','1110129a-835e-5220-878e-4167518ff915','Botryosphaeria sarmentorum A.J.L. Phillips, A. Alves & J. Luque','A.J.L. Phillips, A. Alves & J. Luque',0,0,'9f80ff0e-37ee-57c9-b722-f2f1ff2b0128','Botryosphaeria sarmentorum','9f80ff0e-37ee-57c9-b722-f2f1ff2b0128','Botryosphaeria sarmentorum','fbc92022-b488-5adb-be9b-215321d7c0ba','Botryosphaeria sarmentor','b5cd00ef-a132-4cea-adfc-2397a5bf2c22','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('893e8676-0be8-4a57-8998-b2e8cb398979','','','9df5a1d2-ce4f-57fa-8c7d-994312a2fcc5','Micrasterias mahabuleshwarensis J. Hobson','J. Hobson',0,0,'b8530adb-da31-5714-92ee-cebd41333f07','Micrasterias mahabuleshwarensis','b8530adb-da31-5714-92ee-cebd41333f07','Micrasterias mahabuleshwarensis','f916afd1-73c9-5797-8660-a1f395da887f','Micrasterias mahabuleshwarens','893e8676-0be8-4a57-8998-b2e8cb398979','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('893aaacf-392c-42af-a80f-f9e96962245a','','','f18682a7-5c3f-58f7-9b48-658d47d430e3','Macalpinomyces pogonarthriae Vánky & C. Vánky','Vánky & C. Vánky',0,0,'cd3afc8b-5f70-5dfb-9855-3984f74c7fc6','Macalpinomyces pogonarthriae','cd3afc8b-5f70-5dfb-9855-3984f74c7fc6','Macalpinomyces pogonarthriae','7cc34d8c-1741-5de6-a591-b3ef3a5cdd9a','Macalpinomyces pogonarthri','893aaacf-392c-42af-a80f-f9e96962245a','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Macalpinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('894625d7-fb62-4e14-80a7-c0ff0c508670','','','1064d57b-4dcd-54ff-84a3-1c6b549e6efc','Numida Linnaeus','Linnaeus',0,0,'344cea9d-9980-521c-bf2d-c7f02901098d','Numida','344cea9d-9980-521c-bf2d-c7f02901098d','Numida','344cea9d-9980-521c-bf2d-c7f02901098d','Numida','894625d7-fb62-4e14-80a7-c0ff0c508670','Animalia|Chordata|Aves|Galliformes|Phasianidae|Numida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8941674b-e654-4d40-abc2-e39f10e669bd','','','9bb59bc3-3cf4-5ba0-b92f-e0408e41fd54','Polystictus sanguineus sensu Colenso','',0,0,'a0c3230e-66f7-5c98-9da5-89e5c52cffea','Polystictus sanguineus','a0c3230e-66f7-5c98-9da5-89e5c52cffea','Polystictus sanguineus','1436994a-0106-5eb8-9811-84bb4a5fe934','Polystictus sanguine','793ea744-9800-4491-9d5b-2397ca5f8adb','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('894365ac-5eae-4949-b355-eac329837dc2','','','2e61cea4-c4e6-5525-8c96-3959d41a3a04','Pulicaria Gaertn.','Gaertn.',0,0,'b70e10f3-6d54-5dbf-999e-0d76046629f8','Pulicaria','b70e10f3-6d54-5dbf-999e-0d76046629f8','Pulicaria','b70e10f3-6d54-5dbf-999e-0d76046629f8','Pulicaria','894365ac-5eae-4949-b355-eac329837dc2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pulicaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8949d563-2908-40a7-9d47-178866baf6a9','','','a351938a-ede9-58e8-a852-68e5eb8b3b99','Pasiphila aristias (Meyrick, 1897)','(Meyrick, 1897)',1897,0,'1f55141a-18fa-5504-ad1a-e576a677d7cc','Pasiphila aristias','1f55141a-18fa-5504-ad1a-e576a677d7cc','Pasiphila aristias','3ccc2207-41db-5b1c-b636-1f806a26baa1','Pasiphila aristi','8949d563-2908-40a7-9d47-178866baf6a9','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasiphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8948c172-1721-422f-8539-45e75f9660e6','','','0e028348-bada-5242-a652-432e3f039f71','Septoria exotica Speg.','Speg.',0,0,'07466457-6347-53f1-8d78-46b761f91e9f','Septoria exotica','07466457-6347-53f1-8d78-46b761f91e9f','Septoria exotica','d0f4d1e9-74a5-51b7-a1f1-d8ec41657a96','Septoria exotic','8948c172-1721-422f-8539-45e75f9660e6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8947b4be-a58a-411f-9d81-eedf667b0cd5','','','70abf51e-6f4f-58d6-839b-8a3de6e78465','Galathella galatheae (Dahl, 1959)','(Dahl, 1959)',1959,0,'759e1cb3-c320-554a-95f7-a55e55e12bb4','Galathella galatheae','759e1cb3-c320-554a-95f7-a55e55e12bb4','Galathella galatheae','2e5ecd8f-dc2d-564d-9069-f65392630620','Galathella galathe','8947b4be-a58a-411f-9d81-eedf667b0cd5','Animalia|Arthropoda|Malacostraca|Amphipoda|Uristidae|Galathella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('894981c6-476f-401d-af4c-4d4681b224d9','','','c77f4d61-42b8-5d1c-a99f-bbf75bece979','Octopus gibbsi O''Shea, 1999','O''Shea, 1999',1999,0,'7174b8b6-5935-5b4e-99ca-3cb8ebf11aac','Octopus gibbsi','7174b8b6-5935-5b4e-99ca-3cb8ebf11aac','Octopus gibbsi','95aa5e53-dc3c-5c75-aa86-76d81e2d9f82','Octopus gibbs','894981c6-476f-401d-af4c-4d4681b224d9','Animalia|Mollusca|Cephalopoda|Octopoda|Octopodidae|Octopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89527c4a-48f0-40d5-ae11-b3ca574a9fea','','','0c81bd3e-ff5a-5593-85e3-ca4d315f015e','Physarum serpula Morgan','Morgan',0,0,'0d8388dd-f47e-5a53-95d1-70d5a2d1a57a','Physarum serpula','0d8388dd-f47e-5a53-95d1-70d5a2d1a57a','Physarum serpula','8eea0483-6b01-5d43-80ba-5cadc16a5407','Physarum serpul','89527c4a-48f0-40d5-ae11-b3ca574a9fea','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('894fc32d-bf0c-4112-98bf-89915599b825','','','5b1f9957-c54c-5d1f-bedf-125cd5180b51','Chlorogonium euchlorum Ehrenb.','Ehrenb.',0,0,'af0a0049-5ee7-5c8f-b49c-39e6f7d98b26','Chlorogonium euchlorum','af0a0049-5ee7-5c8f-b49c-39e6f7d98b26','Chlorogonium euchlorum','18de1851-6306-5e32-9b50-73e9e85722fa','Chlorogonium euchlor','894fc32d-bf0c-4112-98bf-89915599b825','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlorogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('894c3b1b-ef74-4823-a675-bc55bd211fe8','','','0681a0b1-9f2e-5c17-8a75-6ab63c315c2e','Isolepis inundata var. gracillimus (Cheeseman) W.R.B.Oliv.','(Cheeseman) W.R.B.Oliv.',0,0,'6a5e05a4-1c81-58ce-9017-762376555eb9','Isolepis inundata gracillimus','46115f0b-97ba-59e7-bce5-8a8460cad960','Isolepis inundata var. gracillimus','4ada9f43-1aeb-5e94-8613-87a4b9734a78','Isolepis inundat gracillim','c088e865-34bd-413a-9a1a-e45be5a88e67','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('89566c7c-9022-413b-82ee-379596c5ec98','','','86e87032-7cb3-5ea3-b130-46fe22a4cc40','Nitella leptostachys (A.Braun) R.D.Wood','(A.Braun) R.D.Wood',0,0,'0c8697e0-c9e6-51c2-8fdd-5a465f7d8c18','Nitella leptostachys','0c8697e0-c9e6-51c2-8fdd-5a465f7d8c18','Nitella leptostachys','0c8697e0-c9e6-51c2-8fdd-5a465f7d8c18','Nitella leptostachys','89566c7c-9022-413b-82ee-379596c5ec98','Plantae|Charophyta|Charophyceae|Charales|Characeae|Nitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8959739a-9b75-49cf-bad0-c4df8b1e241d','','','f6fb267c-581b-5651-b970-e3d2553ee0be','Labdia anarithma (Meyrick, 1889)','(Meyrick, 1889)',1889,0,'964c7040-c669-52f4-914d-cde620c70c60','Labdia anarithma','964c7040-c669-52f4-914d-cde620c70c60','Labdia anarithma','78a34904-6d42-5357-b2f5-9055676d2e38','Labdia anarithm','8959739a-9b75-49cf-bad0-c4df8b1e241d','Animalia|Arthropoda|Insecta|Lepidoptera|Cosmopterigidae|Labdia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('895525d1-7a99-4215-b292-f84c6a24f3f2','','','2c65a4ae-50c2-58c9-8d82-7264fde81898','Caloplaca litoralis Zahlbr.','Zahlbr.',0,0,'37a53a5c-dc8c-57d8-bad2-e72d4321a6a8','Caloplaca litoralis','37a53a5c-dc8c-57d8-bad2-e72d4321a6a8','Caloplaca litoralis','ad54324b-4ad8-591c-b044-1689b1f7ecc8','Caloplaca litoral','895525d1-7a99-4215-b292-f84c6a24f3f2','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89668847-3531-43fc-a971-029662426499','','','51bd1c93-05e6-5a6b-bc83-5764234e4568','Thysanozoon brocchii huttoni Kirk, 1882','Kirk, 1882',1882,0,'19cde554-3f10-565e-9dd9-f04b6f5a6b97','Thysanozoon brocchii huttoni','19cde554-3f10-565e-9dd9-f04b6f5a6b97','Thysanozoon brocchii huttoni','d8b876c4-9b3e-5790-9912-fc7982f39dc2','Thysanozoon brocch hutton','89668847-3531-43fc-a971-029662426499','Animalia|Platyhelminthes|Archoophora|Polycladida|Pseudocerotidae|Thysanozoon','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8963cb83-dca4-470c-9422-5c9cec5ec149','','','39edfd49-cb44-59b2-bdb7-3f918c5ff963','Galium mollugo L.','L.',0,0,'991401dd-0d21-55a7-a51d-e5b32ab86914','Galium mollugo','991401dd-0d21-55a7-a51d-e5b32ab86914','Galium mollugo','6c922cba-6d8c-50e2-9fde-6b2b1baa2504','Galium mollug','8963cb83-dca4-470c-9422-5c9cec5ec149','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Galium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89614c13-80c4-45d7-9c32-347acf22d0dd','','','ddfb95c0-545b-5426-9bee-a949a9380b77','Calochortus ghiesbreghtii S.Watson','S.Watson',0,0,'0699a2e9-761c-576b-8fb2-aa41db419aef','Calochortus ghiesbreghtii','0699a2e9-761c-576b-8fb2-aa41db419aef','Calochortus ghiesbreghtii','ab36a994-90ab-52dc-a855-aa62c79d3a2f','Calochortus ghiesbreght','89614c13-80c4-45d7-9c32-347acf22d0dd','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Calochortus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8963083b-497c-408b-90ef-7cf7c1617140','','','5cb4fdd3-c90f-5622-8313-693ffcb5ecfe','Macropathus huttoni Kirby, 1906','Kirby, 1906',1906,0,'f195e0b2-d0e5-5668-bc2e-573a8e1819b3','Macropathus huttoni','f195e0b2-d0e5-5668-bc2e-573a8e1819b3','Macropathus huttoni','de853be4-fd3a-5df3-bd18-ef03514d8ab5','Macropathus hutton','8963083b-497c-408b-90ef-7cf7c1617140','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Macropathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89636b42-9309-4bd0-a209-a49f9e2ba254','','','f3764f83-7557-5db8-984e-cd13cbd62327','Syrphetodes melanopogon Leschen & Buckley, 2015','Leschen & Buckley, 2015',2015,0,'a9bc948d-7439-5c7d-871c-a867dfa55954','Syrphetodes melanopogon','a9bc948d-7439-5c7d-871c-a867dfa55954','Syrphetodes melanopogon','a9bc948d-7439-5c7d-871c-a867dfa55954','Syrphetodes melanopogon','89636b42-9309-4bd0-a209-a49f9e2ba254','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89682399-ae26-403d-aab9-6c98056e86b3','','','fe8c1087-2c37-5b35-8ca2-b623ba90f31e','Sordaria similis E.C. Hansen','E.C. Hansen',0,0,'90620a48-9b0a-5f4c-8725-9216dd5b7e20','Sordaria similis','90620a48-9b0a-5f4c-8725-9216dd5b7e20','Sordaria similis','b0e5acdf-983a-5811-b703-2b443127f7b1','Sordaria simil','f29e5072-14aa-4fae-b923-51fbab6758b1','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8967a85c-a703-4d60-af1f-f654a1c25bc5','','','d52fe64d-d078-54b9-8dcb-88b551ce5f5b','Entoloma chloroxanthum G. Stev.','G. Stev.',0,0,'58e39f72-2bc3-5a22-ac0f-9b85ed61d741','Entoloma chloroxanthum','58e39f72-2bc3-5a22-ac0f-9b85ed61d741','Entoloma chloroxanthum','ad8fbb85-532f-5529-923f-fa03521c8af2','Entoloma chloroxanth','8967a85c-a703-4d60-af1f-f654a1c25bc5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8971f2d6-bdf1-4cf6-a2ec-34475b2d0f54','','','b913777e-1866-539d-ad8b-0fc6e3dca799','Sphaeria rivana De Not.','De',0,0,'c0db8536-431e-5cfe-a6f4-f08fb548a6e6','Sphaeria rivana','c0db8536-431e-5cfe-a6f4-f08fb548a6e6','Sphaeria rivana','8242788c-1167-513d-b8a9-1b3fbc52f678','Sphaeria riuan','381b2f1e-9bc2-4ec0-a9bd-e05df524e064','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('897442a3-f8b4-4096-bf2d-5038271141be','','','cc02e5ae-fab7-5ccb-893f-a03ce5b42032','Monocorophium','',0,0,'cc02e5ae-fab7-5ccb-893f-a03ce5b42032','Monocorophium','cc02e5ae-fab7-5ccb-893f-a03ce5b42032','Monocorophium','cc02e5ae-fab7-5ccb-893f-a03ce5b42032','Monocorophium','897442a3-f8b4-4096-bf2d-5038271141be','Animalia|Arthropoda|Malacostraca|Amphipoda|Corophiidae|Monocorophium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('89704030-1c63-46dd-8280-527b8eeaaa90','','','d9ee5072-81cd-5e21-bbc3-1cfb6e9cfd33','Aulacoseira granulata var. angustissima (O.Müller) Simonsen','(O.Müller) Simonsen',0,0,'a5161fab-4d44-5357-9a20-6a6fb388f98d','Aulacoseira granulata angustissima','806a4854-24bf-52b4-b675-bceb2b2d0a04','Aulacoseira granulata var. angustissima','424093e2-2cf8-5cf8-b2c6-e65285999598','Aulacoseira granulat angustissim','89704030-1c63-46dd-8280-527b8eeaaa90','Chromista|Ochrophyta|Bacillariophyceae|Aulacoseirales|Aulacoseiraceae|Aulacoseira','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('89731e31-c899-435c-8fb7-ae1e38f7214b','','','91889f23-17e8-53eb-8e16-b2a074332206','Amaranthus lividus L.','L.',0,0,'54b88980-ec65-57fa-98c3-acfa28cddf7a','Amaranthus lividus','54b88980-ec65-57fa-98c3-acfa28cddf7a','Amaranthus lividus','ef888d77-7c90-54e0-8a47-be183d46985e','Amaranthus liuid','b137e3f9-6f6c-430d-8a6c-564bec907af4','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Amaranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89729c5f-7b50-4433-9889-e0554fbe58be','','','bdf86824-d528-5fcf-a644-4d3806068964','Asplenium ×lucrosum Perrie & Brownsey','Perrie & Brownsey',0,0,'bd17ecfd-79a1-5d31-a109-46b211e768ab','Asplenium lucrosum','1717823c-1821-5db9-8a5d-5904392cef7f','Asplenium × lucrosum','d8f2931e-6a34-5a96-b022-da0f2ef761d8','Asplenium lucros','89729c5f-7b50-4433-9889-e0554fbe58be','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('897571ed-0e5b-4de7-b8b7-34b058cd74d8','','','e00e70a9-218e-50a4-9e45-dbb03b1de4d9','Amphixystis hapsimacha Meyrick, 1901','Meyrick, 1901',1901,0,'66cbf676-bfd1-57f5-83f0-f22abbdeece5','Amphixystis hapsimacha','66cbf676-bfd1-57f5-83f0-f22abbdeece5','Amphixystis hapsimacha','03d4a1ce-3507-5bbd-907e-4bf7a8777611','Amphixystis hapsimach','897571ed-0e5b-4de7-b8b7-34b058cd74d8','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Amphixystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89779243-1e45-4ef2-8b6c-e16ac6eb10af','','','6b6fc2c6-0dd3-5e2b-a9f1-d2d332aa1795','Gunnera manicata Linden ex André','Linden ex André',0,0,'a3498c25-8273-5fc7-a820-169cd8a52a98','Gunnera manicata','a3498c25-8273-5fc7-a820-169cd8a52a98','Gunnera manicata','519256b9-18b6-5863-b475-d14d458d3345','Gunnera manicat','89779243-1e45-4ef2-8b6c-e16ac6eb10af','Plantae|Tracheophyta|Magnoliopsida|Gunnerales|Gunneraceae|Gunnera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('897465ea-0407-42df-8601-7f2466129194','','','36034ad1-6787-5cbc-9ec0-76673f7974e4','Neoramia finschi (L. Koch, 1872)','(L. Koch, 1872)',1872,0,'cca86700-a848-54b1-90ec-5dc00337eb4a','Neoramia finschi','cca86700-a848-54b1-90ec-5dc00337eb4a','Neoramia finschi','f1a22306-43ab-5f17-a08e-4d65a1b49c81','Neoramia finsch','897465ea-0407-42df-8601-7f2466129194','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Neoramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('897c357f-7137-4384-a403-1d651dc00b42','','','bcb51059-772d-5cd1-a5c2-11ec487afff8','Neocurupira species McLellan','',0,0,'f5501b19-db42-5952-a282-63ebccdf3a34','Neocurupira','f5501b19-db42-5952-a282-63ebccdf3a34','Neocurupira','f5501b19-db42-5952-a282-63ebccdf3a34','Neocurupira','897c357f-7137-4384-a403-1d651dc00b42','Animalia|Arthropoda|Insecta|Diptera|Blephariceridae|Neocurupira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('89805cba-afa7-49b2-97a3-789381aae413','','','343c05e1-fbae-5e67-b61f-28a7fc289e73','Fecampia','',0,0,'343c05e1-fbae-5e67-b61f-28a7fc289e73','Fecampia','343c05e1-fbae-5e67-b61f-28a7fc289e73','Fecampia','343c05e1-fbae-5e67-b61f-28a7fc289e73','Fecampia','89805cba-afa7-49b2-97a3-789381aae413','Animalia|Platyhelminthes|Neoophora|Fecampiida|Fecampiidae|Fecampia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('89816a10-d844-417f-a139-d4654796d2e5','','','85093b3b-188f-55b0-9b41-45a54e1048fa','Cosmarium subquadratum Nordst. var. subquadratum','',0,0,'bbb9997e-b4dd-53a5-8ef6-ea4bb06c77c5','Cosmarium subquadratum subquadratum','d0b34040-b1c6-5739-92e6-2f11614b09bd','Cosmarium subquadratum var. subquadratum','0a1dc018-d850-5dc0-965e-24a6e1bfd041','Cosmarium subquadrat subquadrat','89816a10-d844-417f-a139-d4654796d2e5','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('897dc399-8406-4a63-b823-e924e32839ef','','','43f2a36d-b7f3-5c2d-b0be-afe787667b48','Cytospora parasitica Norph., Bulgakov & K.D. Hyde','Norph., Bulgakov & K.D. Hyde',0,0,'fa9ffe9b-fc43-5575-9c59-766e084cfe67','Cytospora parasitica','fa9ffe9b-fc43-5575-9c59-766e084cfe67','Cytospora parasitica','0509ad64-5879-5b91-b3ee-d0afad9ba65d','Cytospora parasitic','897dc399-8406-4a63-b823-e924e32839ef','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89872843-5557-42f0-9b97-a7f19611d7ad','','','1389096a-bfef-599d-8730-25e6ead83479','Sticta fragillima C.Bab.','C.Bab.',0,0,'4d3b7b93-7a58-50b3-9d9c-22cc87a255e5','Sticta fragillima','4d3b7b93-7a58-50b3-9d9c-22cc87a255e5','Sticta fragillima','bc01360b-da4d-56e7-8779-9e1186107fb8','Sticta fragillim','e066ef41-03cf-4f2c-9556-95ffa45a871e','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('898a07f2-a81c-402f-90e0-a60cd86d3ff8','','','05066382-4fd5-5da2-87c7-e3bf4ca92495','Genoplesium R.Br.','R.Br.',0,0,'cb78dd2a-945e-5bcc-b82e-bac53cff5872','Genoplesium','cb78dd2a-945e-5bcc-b82e-bac53cff5872','Genoplesium','cb78dd2a-945e-5bcc-b82e-bac53cff5872','Genoplesium','898a07f2-a81c-402f-90e0-a60cd86d3ff8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Genoplesium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('89873a47-2a16-493a-99f3-dd49ded749e4','','','780ca3dc-3998-5419-b6ec-45d33a147a45','Mycetophila viridis Edwards, 1927','Edwards, 1927',1927,0,'4c4c74f0-689d-5cb5-9bc2-e29ac03d62f7','Mycetophila viridis','4c4c74f0-689d-5cb5-9bc2-e29ac03d62f7','Mycetophila viridis','68a268ca-9d75-5383-85d6-c2ffea9b4508','Mycetophila uirid','89873a47-2a16-493a-99f3-dd49ded749e4','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('898e06c6-7d92-4c99-a5bf-5a1ab01a1160','','','b803a89a-e73c-57a2-aa90-47a79d680c22','Viola chaerophylloides (Regel) W.Becker','(Regel) W.Becker',0,0,'366e0fa6-068d-586a-8e09-9d6571ba0f0a','Viola chaerophylloides','366e0fa6-068d-586a-8e09-9d6571ba0f0a','Viola chaerophylloides','4a56c0b1-d809-5e3e-a982-528b20a87cf3','Viola chaerophylloid','898e06c6-7d92-4c99-a5bf-5a1ab01a1160','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Viola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('898ccdeb-0996-491a-919d-802b79ff2cc5','','','e49f9016-cbc1-53e8-9359-f87e5885b2b2','Peniophora gladiola G. Cunn.','G. Cunn.',0,0,'740c959c-12a8-5f13-a8c6-1d80722db8f8','Peniophora gladiola','740c959c-12a8-5f13-a8c6-1d80722db8f8','Peniophora gladiola','ea4e58a6-1cc6-5546-9b6e-4e3a2fedbf5d','Peniophora gladiol','0dbe7b46-2297-48b8-8a8d-88feab3a23a3','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('898bffd5-b728-42a9-81dc-94aff9ff6613','','','91ab5048-1be8-577d-8a5c-27ff0231e87d','Dendrodochium compressum Ellis & Everh.','Ellis & Everh.',0,0,'641b63b7-681a-5fa2-9399-2e8700d984ea','Dendrodochium compressum','641b63b7-681a-5fa2-9399-2e8700d984ea','Dendrodochium compressum','4b4805ba-a890-54e9-be3a-6ca5b6abf4fa','Dendrodochium compress','15ee7a03-7749-4adc-a691-0470b79241bf','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Dendrodochium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89966c6c-019f-413a-862c-270209a6fac7','','','498a59f5-a36e-5ac9-b43e-cc18d60c1e38','Gammarella','',0,0,'498a59f5-a36e-5ac9-b43e-cc18d60c1e38','Gammarella','498a59f5-a36e-5ac9-b43e-cc18d60c1e38','Gammarella','498a59f5-a36e-5ac9-b43e-cc18d60c1e38','Gammarella','89966c6c-019f-413a-862c-270209a6fac7','Animalia|Arthropoda|Malacostraca|Amphipoda|Melitidae|Gammarella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('899b4381-6900-45ad-82e5-0e5fb5a4058c','','','8d0dd9c7-6ab7-5b18-94e1-a6cdd4f385c5','Pterodroma neglecta (Schlegel, 1863)','(Schlegel, 1863)',1863,0,'5abdcf22-65d3-5a61-96bd-df025ccbe97b','Pterodroma neglecta','5abdcf22-65d3-5a61-96bd-df025ccbe97b','Pterodroma neglecta','c564b011-4964-5461-8165-22a2c9a2070b','Pterodroma neglect','899b4381-6900-45ad-82e5-0e5fb5a4058c','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('899afd68-31ce-4c3f-b74b-8f284e4aafe5','','','bd6d799a-be92-5c2f-af67-d4a5649bf700','Gelechia sublitella Walker, 1864','Walker, 1864',1864,0,'49d9691c-c22d-5833-acc3-766702cac6ac','Gelechia sublitella','49d9691c-c22d-5833-acc3-766702cac6ac','Gelechia sublitella','40abed57-5a9a-5ea9-a4d5-7b945772adfd','Gelechia sublitell','73c27f89-78cd-45f7-9871-854a4fd62597','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('899ff98d-1c51-4b5b-902d-5aae12941f9e','','','77848afb-6323-5f0f-a45a-1c75cfb8f87b','Neocurupira Lamb, 1913','Lamb, 1913',1913,0,'f5501b19-db42-5952-a282-63ebccdf3a34','Neocurupira','f5501b19-db42-5952-a282-63ebccdf3a34','Neocurupira','f5501b19-db42-5952-a282-63ebccdf3a34','Neocurupira','899ff98d-1c51-4b5b-902d-5aae12941f9e','Animalia|Arthropoda|Insecta|Diptera|Blephariceridae|Neocurupira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('899f1b25-e39a-404d-8a84-50e796957b6d','','','f1388083-d5c9-58b7-aeac-674b6da488ba','Tarphionivea lindsayae Leschen and Lord, 2018','Leschen and Lord, 2018',2018,0,'58bb99f9-148a-5740-838f-ab87777a5c47','Tarphionivea lindsayae','58bb99f9-148a-5740-838f-ab87777a5c47','Tarphionivea lindsayae','ce881600-2ec8-5203-8cc6-b0af78f41761','Tarphionivea lindsay','899f1b25-e39a-404d-8a84-50e796957b6d','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Tarphionivea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('899fe74d-900d-4e72-a52d-a25a837cb87a','','','566d00da-dcd1-5354-969f-6db1bdead3d0','Hofstenioplesia haswelli (Steinboeck & Reisinger, 1924)','(Steinboeck & Reisinger, 1924)',1924,0,'fd0dbeff-8d04-5061-8ab9-63a10a741429','Hofstenioplesia haswelli','fd0dbeff-8d04-5061-8ab9-63a10a741429','Hofstenioplesia haswelli','79fe4f3c-bbf6-56ed-a072-209deff4cb16','Hofstenioplesia haswell','899fe74d-900d-4e72-a52d-a25a837cb87a','Animalia|Platyhelminthes|Archoophora|Lecithoepitheliata|Prorhynchidae|Hofstenioplesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89a2d1d1-b797-46d7-8086-5b7072e9350c','','','a7f68037-dc2d-5f11-9976-9714dec52d4a','Caloneis bacillaris (Gregory) Cleve','(Gregory) Cleve',0,0,'7ac377d5-a883-57f3-b3e2-21b067f88daf','Caloneis bacillaris','7ac377d5-a883-57f3-b3e2-21b067f88daf','Caloneis bacillaris','40ca6128-a2a3-556c-a835-2f20e7113e63','Caloneis bacillar','89a2d1d1-b797-46d7-8086-5b7072e9350c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89a6aeab-4215-469b-b98e-c4ad791a0470','','','f492f3d7-1707-59bf-8bd3-465cff7fd3eb','Agaricus quietus Fr.','Fr.',0,0,'3312ff3c-0b03-5e03-94ee-45009f3bb01d','Agaricus quietus','3312ff3c-0b03-5e03-94ee-45009f3bb01d','Agaricus quietus','bb3271a8-32c6-5447-bb5d-88159842085e','Agaricus quiet','b28c4cb7-a508-455f-951a-f6997c7412f1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89a8ac1e-46d7-4097-9e5d-3fd7938e7700','','','d70cc946-67ae-5bf4-92a9-2ca4803830d5','Eurypauropus','',0,0,'d70cc946-67ae-5bf4-92a9-2ca4803830d5','Eurypauropus','d70cc946-67ae-5bf4-92a9-2ca4803830d5','Eurypauropus','d70cc946-67ae-5bf4-92a9-2ca4803830d5','Eurypauropus','89a8ac1e-46d7-4097-9e5d-3fd7938e7700','Animalia|Arthropoda|Pauropoda|Pauropoda|Eurypauropodidae|Eurypauropus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('89aa0afe-d0a0-4f91-95e9-23c50d9cb499','','','2e105089-accb-5a7d-80ea-85bdb862cd56','Deltopyxis triangulispora Baral & G. Marson','Baral & G. Marson',0,0,'bdf2a1a5-2925-5697-a236-dc83b2a90888','Deltopyxis triangulispora','bdf2a1a5-2925-5697-a236-dc83b2a90888','Deltopyxis triangulispora','33d12bca-f055-524c-b735-4f9dcfc88f11','Deltopyxis triangulispor','89aa0afe-d0a0-4f91-95e9-23c50d9cb499','Fungi|Ascomycota|Leotiomycetes|Helotiales|Deltopyxidaceae|Deltopyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87f6c958-4dbd-4307-9b99-77fa8a5a92a6','','','cb59082c-333c-5c2f-9c31-0b74e3364773','Todea intermedia André','André',0,0,'c2328568-2f27-5204-bf30-08a687adcb0d','Todea intermedia','c2328568-2f27-5204-bf30-08a687adcb0d','Todea intermedia','ee5d7225-8ea0-5145-9db0-58ac9a2863e3','Todea intermed','','Plantae|Tracheophyta|Polypodiopsida|Osmundales|Osmundaceae|Todea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87f81c71-8cf3-4dd8-a4e3-dbf721d43765','','','aaea9024-af83-5d21-b034-4acca73831be','Podapolipidae','',0,0,'aaea9024-af83-5d21-b034-4acca73831be','Podapolipidae','aaea9024-af83-5d21-b034-4acca73831be','Podapolipidae','aaea9024-af83-5d21-b034-4acca73831be','Podapolipidae','87f81c71-8cf3-4dd8-a4e3-dbf721d43765','Animalia|Arthropoda|Arachnida|Trombidiformes|Podapolipidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('87f63f84-5103-434c-ba4f-b0ab092493bf','','','8c6f19ae-5192-51bb-a349-9ddd5507846d','Phacellium salicinum var. tirolense (Bubák & Kabát) U. Braun','(Bubák & Kabát) U. Braun',0,0,'2ea009f5-b978-5a1f-94a5-5e17c53cace7','Phacellium salicinum tirolense','bef59982-5cc5-56bc-9b88-c8ec29eb1f79','Phacellium salicinum var. tirolense','5f4d9c47-032d-54a6-a4bf-736a962f7bb7','Phacellium salicin tirolens','87f63f84-5103-434c-ba4f-b0ab092493bf','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Phacellium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('87fc235c-1c16-4ada-8acb-290410ee00bd','','','1a7d6d85-a96a-5621-a9d2-dbcd5f86d210','Ercolania','',0,0,'1a7d6d85-a96a-5621-a9d2-dbcd5f86d210','Ercolania','1a7d6d85-a96a-5621-a9d2-dbcd5f86d210','Ercolania','1a7d6d85-a96a-5621-a9d2-dbcd5f86d210','Ercolania','87fc235c-1c16-4ada-8acb-290410ee00bd','Animalia|Mollusca|Gastropoda|Sacoglossa|Limapontiidae|Ercolania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('87fac5c2-d713-4aad-ac61-3804e01114dd','','','a4e9d119-a728-5cbc-9542-46a6f1917e15','Sphaceloma magnoliae Jenkins & Miller','Jenkins & Miller',0,0,'3918f38e-0773-5b0a-bf7f-d90bb1894f8c','Sphaceloma magnoliae','3918f38e-0773-5b0a-bf7f-d90bb1894f8c','Sphaceloma magnoliae','778734c9-3be8-5f23-92b2-ff731b7b49d0','Sphaceloma magnoli','37e40cf7-5208-4fff-af42-2f0467d8ed37','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Sphaceloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87fe9e11-d8ef-4db6-aa3c-cbf78d3dbadd','','','44a849a0-a92e-5cef-88be-91a6dafe1a6b','Meta rufolineata (Urquhart, 1889)','(Urquhart, 1889)',1889,0,'097b2be0-0d05-537f-87b3-02ff68702eb0','Meta rufolineata','097b2be0-0d05-537f-87b3-02ff68702eb0','Meta rufolineata','bb192050-1d76-5f34-956f-71b9f0d1f8ec','Meta rufolineat','87fe9e11-d8ef-4db6-aa3c-cbf78d3dbadd','Animalia|Arthropoda|Arachnida|Araneae|Tetragnathidae|Meta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88044d42-6ab0-411d-97a8-49cba43f45ad','','','ea3c09e6-c834-5102-ab1f-3e63319abf03','Cornucopina molluccensis (Busk, 1884)','(Busk, 1884)',1884,0,'fa423ce6-7092-531e-9003-a47ad666698b','Cornucopina molluccensis','fa423ce6-7092-531e-9003-a47ad666698b','Cornucopina molluccensis','9021c8fd-2476-5bfe-90f9-5779f5737b6a','Cornucopina molluccens','88044d42-6ab0-411d-97a8-49cba43f45ad','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Cornucopina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88053312-5eca-4e67-91e4-e61f4bf1bda6','','','34222c57-992e-5c4e-8db5-0108a9cfe7d8','Kuphomunna species NIWA N. Bruce','',0,0,'7027dc7a-f1c1-5b93-aa4a-2cee35beb1a5','Kuphomunna','7027dc7a-f1c1-5b93-aa4a-2cee35beb1a5','Kuphomunna','7027dc7a-f1c1-5b93-aa4a-2cee35beb1a5','Kuphomunna','88053312-5eca-4e67-91e4-e61f4bf1bda6','Animalia|Arthropoda|Malacostraca|Isopoda|Santiidae|Kuphomunna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8806e1ce-d0b1-4510-9377-eb58abe314f4','','','4e019235-5919-5603-8726-27f2abd1b914','Oecophora ademptella Walker, 1864','Walker, 1864',1864,0,'a5bdb763-98cf-52b6-8e39-0471db49b07a','Oecophora ademptella','a5bdb763-98cf-52b6-8e39-0471db49b07a','Oecophora ademptella','d290bc3f-a398-5e9c-a629-64aea8c8de60','Oecophora ademptell','07a62bdc-c903-49fb-8a26-88a631396b25','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Oecophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8809f6d6-3dd2-4dda-aa94-affa15308e3a','','','9f71fee5-9a44-5389-bcc6-d7ff30454bec','Arbutus mucronata L.f.','L.f.',0,0,'37afc527-86c2-5872-ac76-6f5eaeac360e','Arbutus mucronata','37afc527-86c2-5872-ac76-6f5eaeac360e','Arbutus mucronata','98bc9c10-dbba-5174-b6cd-75c3438cd5a0','Arbutus mucronat','9458fd23-30d5-4c8a-82b8-2780df2c95cc','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Arbutus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('880741d3-8e79-44c4-b199-d478eb667422','','','82a674f9-9c52-55e6-a143-7c583ecb922b','Boccardia chilensis Blake & Woodwick, 1971','Blake & Woodwick, 1971',1971,0,'0453968b-a60a-5c32-aab0-270bb706c497','Boccardia chilensis','0453968b-a60a-5c32-aab0-270bb706c497','Boccardia chilensis','3e4ff162-b44b-584b-a06c-4d8076f09934','Boccardia chilens','880741d3-8e79-44c4-b199-d478eb667422','Animalia|Annelida||Spionida|Spionidae|Boccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88117007-f703-49b5-b769-1060a78f25e6','','','c0c3babc-c327-58f2-9780-f4997a53c91c','Laccaria amethystina Cooke','Cooke',0,0,'29c5e2ad-5e52-5245-8db4-910285ca90f6','Laccaria amethystina','29c5e2ad-5e52-5245-8db4-910285ca90f6','Laccaria amethystina','a583d893-a9d6-5656-9950-60a1495a6432','Laccaria amethystin','88117007-f703-49b5-b769-1060a78f25e6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('880dd78b-eea6-4edd-b7f1-651610c1694b','','','fd056d5d-5c32-5d4f-a757-f5ab0fa12a20','Dromius subg. Dromius Bonelli, 1810','Bonelli, 1810',1810,0,'01f4d27a-532a-58bb-9e05-8f1c76bceea6','Dromius','8b719461-03be-59a7-b464-5ce311267a0c','Dromius subgen. Dromius','01f4d27a-532a-58bb-9e05-8f1c76bceea6','Dromius','880dd78b-eea6-4edd-b7f1-651610c1694b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dromius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('88113280-504d-45e6-b2e1-47fa6c0f3c73','','','5c954c7e-1c8f-50aa-ae5f-02289f3cff61','Nervijuncta hexachaeta Edwards, 1927','Edwards, 1927',1927,0,'6b2b1d0d-dbed-5a5d-87ca-5230ac9a949b','Nervijuncta hexachaeta','6b2b1d0d-dbed-5a5d-87ca-5230ac9a949b','Nervijuncta hexachaeta','833c5dde-300c-5312-bace-9dfe3e29792f','Nervijuncta hexachaet','88113280-504d-45e6-b2e1-47fa6c0f3c73','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Nervijuncta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8812ab15-e9bb-4cd6-afaf-0e24d58c3ce3','','','3b0b6cf5-bdb3-5a5d-b0b8-5dfd2531cebb','Cytora mayhillae Marshall & Barker, 2007','Marshall & Barker, 2007',2007,0,'bb03db81-b5da-5fc8-8b7f-338c63ece29e','Cytora mayhillae','bb03db81-b5da-5fc8-8b7f-338c63ece29e','Cytora mayhillae','063d82c5-63e4-5e55-bee6-3d66555036ec','Cytora mayhill','8812ab15-e9bb-4cd6-afaf-0e24d58c3ce3','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('881245fc-d2e6-4c2e-bea0-6b6fd9d1a6da','','','13f114f3-3874-5f08-903f-adaec89cea28','Moraea Mill.','Mill.',0,0,'6b082533-afad-53f8-a6af-4e1e6b94d752','Moraea','6b082533-afad-53f8-a6af-4e1e6b94d752','Moraea','6b082533-afad-53f8-a6af-4e1e6b94d752','Moraea','881245fc-d2e6-4c2e-bea0-6b6fd9d1a6da','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Moraea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8817f226-67a0-439b-ab03-dcb2cb5e1279','','','ac314249-b93c-5188-b115-4e3b65ea3532','Coprosma acerosa f. brunnea Kirk','Kirk',0,0,'80f28689-65e1-519b-802d-90ed91aa6fb1','Coprosma acerosa brunnea','5561e8c4-e02b-5c95-9323-86222ac16966','Coprosma acerosa f. brunnea','ed4075f4-cbfc-5a9b-b2ce-468c31c627cd','Coprosma aceros brunne','6576e983-26c9-48ed-98a7-6fe3dc7c4e25','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('881432ac-a84b-4867-bd08-f4a7f5494da1','','','3220cf18-454d-5d49-a71d-f71e9d578f70','Blindia Bruch & Schimp.','Bruch & Schimp.',0,0,'fd33cfee-e0d8-5aa3-a2fa-688b94b091d6','Blindia','fd33cfee-e0d8-5aa3-a2fa-688b94b091d6','Blindia','fd33cfee-e0d8-5aa3-a2fa-688b94b091d6','Blindia','881432ac-a84b-4867-bd08-f4a7f5494da1','Plantae||Bryopsida|Grimmiales|Seligeriaceae|Blindia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('881c012c-597b-44bd-bd18-2da9ee03423b','','','18fa8532-f79b-50a0-9483-ccb542de7f6a','Veronaea musae M.B. Ellis','M.B. Ellis',0,0,'499277d9-4390-565f-af6f-6ed9a8e45740','Veronaea musae','499277d9-4390-565f-af6f-6ed9a8e45740','Veronaea musae','0e4bd8b0-5805-5ea2-a400-acb8906ff63a','Veronaea mus','881c012c-597b-44bd-bd18-2da9ee03423b','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Veronaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8819bffe-0061-42c2-b8b6-9cabd465fbd4','','','8592e7cd-a53a-5c4c-be59-3e20f0e1d240','Orthoamphisiella','',0,0,'8592e7cd-a53a-5c4c-be59-3e20f0e1d240','Orthoamphisiella','8592e7cd-a53a-5c4c-be59-3e20f0e1d240','Orthoamphisiella','8592e7cd-a53a-5c4c-be59-3e20f0e1d240','Orthoamphisiella','8819bffe-0061-42c2-b8b6-9cabd465fbd4','Chromista|Ciliophora|Spirotrichea|Stichotrichida|Amphisiellidae|Orthoamphisiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('881f8414-db5a-4174-bf30-b927801bc805','','','ce74fc48-1a8c-58ed-baec-7a5ab389d111','Xylaria obovata (Berk.) Berk.','(Berk.) Berk.',0,0,'e350a338-8762-59fb-8358-8856760c354e','Xylaria obovata','e350a338-8762-59fb-8358-8856760c354e','Xylaria obovata','2ba4f050-dfe8-53cd-a4dc-a4348bb6ffde','Xylaria obouat','881f8414-db5a-4174-bf30-b927801bc805','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('881ebf5f-2c05-4aec-a1d9-da9f94f5a954','','','d7dd2468-e7ca-5130-8e03-e6efe2b61ba4','Protolophozia nivicola (R.M.Schust.) Váňa & L.Söderstr.','(R.M.Schust.) Váňa & L.Söderstr.',0,0,'5e1ae91e-88b4-538a-98eb-6ae2dfa555bd','Protolophozia nivicola','5e1ae91e-88b4-538a-98eb-6ae2dfa555bd','Protolophozia nivicola','429289b6-86f7-5599-94cb-3b2948f8db22','Protolophozia niuicol','881ebf5f-2c05-4aec-a1d9-da9f94f5a954','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Protolophozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88205c21-2b20-430e-b490-3c6f00be9525','','','06ab9fc7-0be4-53de-b3ef-54e18e486732','Brevilegnia Coker & Couch','Coker & Couch',0,0,'22b4bf2a-870d-5468-ba87-6fafca9453c5','Brevilegnia','22b4bf2a-870d-5468-ba87-6fafca9453c5','Brevilegnia','22b4bf2a-870d-5468-ba87-6fafca9453c5','Brevilegnia','88205c21-2b20-430e-b490-3c6f00be9525','Chromista|Oomycota|Oomycetes|Saprolegniales|Saprolegniaceae|Brevilegnia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('882071da-ba01-4c62-9690-d287b7a77f7e','','','89a5a80d-6477-57b8-b8a0-d0016d153079','Amanita sect. Phalloideae (Fr.) Quel.','(Fr.) Quel.',0,0,'4a731cfd-2a51-5834-8da3-bac574cced12','Phalloideae','93d7d700-3424-5d03-86c2-597da7359378','Amanita sect. Phalloideae','4a731cfd-2a51-5834-8da3-bac574cced12','Phalloideae','882071da-ba01-4c62-9690-d287b7a77f7e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('88281540-c9fe-4254-a04f-f5d6a8f95e44','','','e88ae27c-f17b-5539-9b3d-b9a56dcf8b3e','Modicogryllus lepidus (Walker, 1869)','(Walker, 1869)',1869,0,'e4b7ec4b-1320-58b1-b336-f39fffccb3fa','Modicogryllus lepidus','e4b7ec4b-1320-58b1-b336-f39fffccb3fa','Modicogryllus lepidus','a3ccf443-ad25-5563-ad40-00afd7f41ab8','Modicogryllus lepid','88281540-c9fe-4254-a04f-f5d6a8f95e44','Animalia|Arthropoda|Insecta|Orthoptera|Gryllidae|Modicogryllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('882fbdba-767f-4928-a7f4-24c4854c318f','','','9cc36937-d38d-5a03-9349-66d7f8616bfc','Dendrolaelaps tumulus Luxton, 1982','Luxton, 1982',1982,0,'5830e2e6-4f15-5e1e-986a-7e2b34149a7a','Dendrolaelaps tumulus','5830e2e6-4f15-5e1e-986a-7e2b34149a7a','Dendrolaelaps tumulus','162e64de-a815-53b6-80af-6689e661739f','Dendrolaelaps tumul','882fbdba-767f-4928-a7f4-24c4854c318f','Animalia|Arthropoda|Arachnida|Mesostigmata|Digamaselidae|Dendrolaelaps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('882bffd5-fcb2-439a-9f81-4312c9ed10d5','','','3f0d23a6-24d0-5288-93dd-210faae73e0d','Octotemnus','',0,0,'3f0d23a6-24d0-5288-93dd-210faae73e0d','Octotemnus','3f0d23a6-24d0-5288-93dd-210faae73e0d','Octotemnus','3f0d23a6-24d0-5288-93dd-210faae73e0d','Octotemnus','882bffd5-fcb2-439a-9f81-4312c9ed10d5','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|Octotemnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('882dd5bf-8bde-4f88-a41b-b132a575e1e0','','','e5993e01-71cc-5407-bbfd-f8866f9ddaa8','Podoaceae','',0,0,'e5993e01-71cc-5407-bbfd-f8866f9ddaa8','Podoaceae','e5993e01-71cc-5407-bbfd-f8866f9ddaa8','Podoaceae','e5993e01-71cc-5407-bbfd-f8866f9ddaa8','Podoaceae','9257bdfc-4db1-4b69-a596-8a2a1655f829','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Podoaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('882de2c6-fb9a-4a35-9b6b-be765d5740da','','','593e8ef4-ed7a-5417-9dcb-caf5b0fb0863','Xylophasia Stephens, 1829','Stephens, 1829',1829,0,'85b5e23f-2933-5184-b21a-4d4a50065b71','Xylophasia','85b5e23f-2933-5184-b21a-4d4a50065b71','Xylophasia','85b5e23f-2933-5184-b21a-4d4a50065b71','Xylophasia','882de2c6-fb9a-4a35-9b6b-be765d5740da','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Xylophasia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('882f3ae5-9eb0-4363-b4b9-ed6e4107c861','','','cb233064-f46a-53d0-ad06-5afae39d5660','Oppiella Jacot, 1937','Jacot, 1937',1937,0,'9c1c7436-53e2-5b0b-a219-2437cfa1f4d2','Oppiella','9c1c7436-53e2-5b0b-a219-2437cfa1f4d2','Oppiella','9c1c7436-53e2-5b0b-a219-2437cfa1f4d2','Oppiella','882f3ae5-9eb0-4363-b4b9-ed6e4107c861','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Oppiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('882c22d0-2676-4b38-a919-c8cb4c6c609b','','','d92ef4d7-bf93-5b07-964f-6c4a5354cf5a','Galaxias maculatus (Jenyns, 1842)','(Jenyns, 1842)',1842,0,'004c77e2-ff5c-5400-8321-053d8b35673d','Galaxias maculatus','004c77e2-ff5c-5400-8321-053d8b35673d','Galaxias maculatus','b752ab63-c329-5619-b597-235a72dbd542','Galaxias maculat','882c22d0-2676-4b38-a919-c8cb4c6c609b','Animalia|Chordata|Actinopterygii|Osmeriformes|Galaxiidae|Galaxias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88333dec-1119-4b72-9bba-172452b73951','','','dfc26fd2-3e51-561f-b5e2-8dc97d4d831a','Acanthodrilus kermadecensis Lee, 1953','Lee, 1953',1953,0,'de147270-8693-5aa1-96c5-248a237c8adf','Acanthodrilus kermadecensis','de147270-8693-5aa1-96c5-248a237c8adf','Acanthodrilus kermadecensis','fc9a345b-b184-5876-bbb7-82a706e7cee5','Acanthodrilus kermadecens','88333dec-1119-4b72-9bba-172452b73951','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Acanthodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88397e74-985d-46df-af93-0a28d38c64a0','','','a02e1fcf-f40a-544c-b796-622397cfce6a','Clinocthereis australis Ayress & Swanson, 1991','Ayress & Swanson, 1991',1991,0,'94efd58e-7dc2-5137-8cd1-328680ff3753','Clinocthereis australis','94efd58e-7dc2-5137-8cd1-328680ff3753','Clinocthereis australis','c9dac9fc-2dfc-58ae-9d5c-ee7083e4f162','Clinocthereis austral','88397e74-985d-46df-af93-0a28d38c64a0','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Clinocthereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('883334a1-59e3-4799-be42-48c9370fb168','','','62ee1bdb-bf05-5e56-acf6-a0f485946726','Descomyces albus (Klotzsch) Bougher & Castellano','(Klotzsch) Bougher & Castellano',0,0,'e7c34001-f8b8-5e8e-bd09-f23d43580f05','Descomyces albus','e7c34001-f8b8-5e8e-bd09-f23d43580f05','Descomyces albus','5645086c-88a8-584a-ae15-08d182b363a0','Descomyces alb','883334a1-59e3-4799-be42-48c9370fb168','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Descomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8833a86a-0798-4220-ab5c-a79c9ffc6d5f','','','e92bfcd3-0fda-5806-9b66-75b74bd6589c','Neoferonia prolixa (Broun, 1880)','(Broun, 1880)',1880,0,'5cd04f52-e46c-51f0-a069-b1f98bbada47','Neoferonia prolixa','5cd04f52-e46c-51f0-a069-b1f98bbada47','Neoferonia prolixa','3d5e0849-d0bf-54fe-b9cf-204d608799f7','Neoferonia prolix','8833a86a-0798-4220-ab5c-a79c9ffc6d5f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neoferonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('883625e6-8bed-4c8f-8afc-dd2e2c2bdf5b','','','27ecf6a9-0645-5cbc-86c9-a30e66e80a5b','Compactozetes rotoruensis Hammer, 1966','Hammer, 1966',1966,0,'b6619926-403c-5be7-bedd-6a10139baa03','Compactozetes rotoruensis','b6619926-403c-5be7-bedd-6a10139baa03','Compactozetes rotoruensis','5563e9f9-2991-5d64-a2d4-160f37f41623','Compactozetes rotoruens','883625e6-8bed-4c8f-8afc-dd2e2c2bdf5b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Eutegaeidae|Compactozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('883b29f3-5995-4832-bf0d-59ecbcae7cd2','','','d16df0c6-9d51-5fe3-9440-09b4b96d9c0b','Agrostis alba','',0,0,'d16df0c6-9d51-5fe3-9440-09b4b96d9c0b','Agrostis alba','d16df0c6-9d51-5fe3-9440-09b4b96d9c0b','Agrostis alba','7be3b331-f1ba-5b2a-b3bd-b516a661d844','Agrostis alb','883b29f3-5995-4832-bf0d-59ecbcae7cd2','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88839060-3cc8-4e06-b077-49a5f9edd14d','','','c35edc1c-3ade-5b2e-8649-9e681856fb0f','Capua Stephens, 1834','Stephens, 1834',1834,0,'560059a2-51b6-5d45-bce0-fa096906ac75','Capua','560059a2-51b6-5d45-bce0-fa096906ac75','Capua','560059a2-51b6-5d45-bce0-fa096906ac75','Capua','88839060-3cc8-4e06-b077-49a5f9edd14d','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Capua','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('883a246d-306d-4d04-93ba-e15a4f327ffd','','','bef59d3f-bbfa-56cc-9b5b-e314a559d669','Symphylella','',0,0,'bef59d3f-bbfa-56cc-9b5b-e314a559d669','Symphylella','bef59d3f-bbfa-56cc-9b5b-e314a559d669','Symphylella','bef59d3f-bbfa-56cc-9b5b-e314a559d669','Symphylella','883a246d-306d-4d04-93ba-e15a4f327ffd','Animalia|Arthropoda|Symphyla|Symphyla|Scolopendrellidae|Symphylella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8887026f-d495-443f-9297-07fb837eac48','','','963dee97-0836-551b-a887-e7776c23c607','Polytrichum crispulum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'64843c61-b54a-5d43-a0b5-b9de64c8e975','Polytrichum crispulum','64843c61-b54a-5d43-a0b5-b9de64c8e975','Polytrichum crispulum','35eae9e1-58bb-52ca-b290-8183bdfea48a','Polytrichum crispul','4ebe5d11-f9a6-4b77-ab48-8e3632d2bdf3','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Polytrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8885dd8d-9e03-4270-9a70-ab110593dc6d','','','74adeb08-9176-5f88-9a62-0cb1b5ed124f','Anthracoidea baldensis Vánky','Vánky',0,0,'efc9f348-46f2-5f2b-b563-94ce0d2295fd','Anthracoidea baldensis','efc9f348-46f2-5f2b-b563-94ce0d2295fd','Anthracoidea baldensis','fb1d1559-1ecc-5563-9c6a-fa6d01d7b23e','Anthracoidea baldens','8885dd8d-9e03-4270-9a70-ab110593dc6d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8887cb42-4f57-4b3c-b7ac-a8204d7124b8','','','7d69b25f-fe43-5bf7-8682-2b6afa5e5d18','Tyromyces udus sensu G. Cunn.','',0,0,'bb1683eb-81cf-567b-b141-f2124d4893dc','Tyromyces udus','bb1683eb-81cf-567b-b141-f2124d4893dc','Tyromyces udus','108ef5df-3066-5695-b728-f96cf6e8e6ab','Tyromyces ud','0d932c31-b2bb-437a-9954-8d0e950cb1ff','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('888477c3-69fa-4cb4-9762-b15252e811aa','','','b07fc18c-94e5-5ec1-a581-4ada205ce86a','Sphaerophorus globosus','',0,0,'b07fc18c-94e5-5ec1-a581-4ada205ce86a','Sphaerophorus globosus','b07fc18c-94e5-5ec1-a581-4ada205ce86a','Sphaerophorus globosus','8b2bae3f-39d1-5fb3-b5df-4478870ca6c1','Sphaerophorus globos','888477c3-69fa-4cb4-9762-b15252e811aa','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8890e4e6-da57-4406-87b0-481891235e4f','','','149b1f33-ca89-5ec9-be9a-2cefbdd4b809','Bucklandiella Roiv.','Roiv.',0,0,'071bd617-d038-5dfc-827c-f796bf092068','Bucklandiella','071bd617-d038-5dfc-827c-f796bf092068','Bucklandiella','071bd617-d038-5dfc-827c-f796bf092068','Bucklandiella','8890e4e6-da57-4406-87b0-481891235e4f','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Bucklandiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('888ca333-c8a8-47bd-8bba-5bbb9458a41e','','','d8e1a241-c510-5f39-bcfe-c3eb2516b97c','Hyacinthus muscari L.','L.',0,0,'6b484244-d56f-5a01-8c67-ee131bc7b6f8','Hyacinthus muscari','6b484244-d56f-5a01-8c67-ee131bc7b6f8','Hyacinthus muscari','f314dbaa-f806-5a3f-8799-8b0cbde6d29b','Hyacinthus muscar','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Hyacinthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8892f447-0a2d-4aaf-84b5-8909c2b35b0c','','','c6af77b2-19fa-55fa-8222-0bebd2ca68cb','Poria lenis (P. Karst.) Sacc.','(P. Karst.) Sacc.',0,0,'e887ff93-5d14-5282-a0e4-88162ddb6225','Poria lenis','e887ff93-5d14-5282-a0e4-88162ddb6225','Poria lenis','59ace6b5-0f42-58a7-bf79-6cca0a96c227','Poria len','98f70b4f-2f36-429d-9867-296075bcb569','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8898ddf6-8840-44c8-a59a-0ca2f2282778','','','31fe0562-bfbb-5757-ab90-6a504b67fa5f','Hygrophorus mavis G. Stev.','G. Stev.',0,0,'20dbf4f7-ad3c-5177-b092-93112c198730','Hygrophorus mavis','20dbf4f7-ad3c-5177-b092-93112c198730','Hygrophorus mavis','41ea1e7d-08cd-5895-9225-ecd3a0d375d3','Hygrophorus mau','ac02d766-49f4-4ce6-8c13-4f1866733570','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8893fe44-c2cb-4273-a4ea-98770679a2d6','','','bbfb2727-bc5e-5358-b17f-58b7c64cea40','Taxodiaceae Saporta','Saporta',0,0,'0ab47ad7-83b1-5f44-b582-427a03e8b417','Taxodiaceae','0ab47ad7-83b1-5f44-b582-427a03e8b417','Taxodiaceae','0ab47ad7-83b1-5f44-b582-427a03e8b417','Taxodiaceae','6bda5c5f-ec56-4693-b9ef-2248e6e2c075','Plantae|Tracheophyta|Pinopsida|Pinales|Taxodiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('889546bb-c2fc-4788-acfc-89ff1b089eef','','','be97ddea-c665-594a-91c8-09a27a7af3e7','Siroplacodium Petr.','Petr.',0,0,'72ab49ad-c261-5827-9e7a-d62b2bfe67c2','Siroplacodium','72ab49ad-c261-5827-9e7a-d62b2bfe67c2','Siroplacodium','72ab49ad-c261-5827-9e7a-d62b2bfe67c2','Siroplacodium','889546bb-c2fc-4788-acfc-89ff1b089eef','Fungi|Ascomycota||||Siroplacodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8895b50e-e51c-42e1-971a-d2522acc2434','','','703f79a8-32af-5186-9b47-545e7c9a0e57','Cochliobolus pallescens (Tsuda & Ueyama) Sivan.','(Tsuda & Ueyama) Sivan.',0,0,'1ee60d1e-87cf-51be-b02c-78d7aa778afd','Cochliobolus pallescens','1ee60d1e-87cf-51be-b02c-78d7aa778afd','Cochliobolus pallescens','1ee60d1e-87cf-51be-b02c-78d7aa778afd','Cochliobolus pallescens','0a424a75-55a8-4513-be56-d96765461bec','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Cochliobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88a1d618-08d9-4c47-b9c3-16526b95bb23','','','a38d6e92-6d30-502a-a8cf-91af087b4f8d','Asaphes vulgaris Walker, 1834','Walker, 1834',1834,0,'97bc4d33-f80b-513b-b9eb-ec689d42a884','Asaphes vulgaris','97bc4d33-f80b-513b-b9eb-ec689d42a884','Asaphes vulgaris','bd51dca6-27fa-5f53-98bf-4a2ca0e72495','Asaphes uulgar','88a1d618-08d9-4c47-b9c3-16526b95bb23','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Asaphes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88a0c203-cd7f-4a98-ba14-c5fb9e8afa39','','','8a253ffb-e983-508e-b1c1-aafc3a2117ca','Paranectria Sacc.','Sacc.',0,0,'9f1ef912-4f26-5b55-9a3a-d54cebe3a96d','Paranectria','9f1ef912-4f26-5b55-9a3a-d54cebe3a96d','Paranectria','9f1ef912-4f26-5b55-9a3a-d54cebe3a96d','Paranectria','88a0c203-cd7f-4a98-ba14-c5fb9e8afa39','Fungi||Ascomycetes|Hypocreales|Bionectriaceae|Paranectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('88a0e95f-21d1-4258-a22e-d79617c009fe','','','c8634531-0b00-5d6e-a357-36b5e47d837b','Sphaerularia','',0,0,'c8634531-0b00-5d6e-a357-36b5e47d837b','Sphaerularia','c8634531-0b00-5d6e-a357-36b5e47d837b','Sphaerularia','c8634531-0b00-5d6e-a357-36b5e47d837b','Sphaerularia','88a0e95f-21d1-4258-a22e-d79617c009fe','Animalia|Nematoda|Secernentea|Tylenchida|Sphaerulariidae|Sphaerularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('88a32c4a-05a4-453b-b9e7-d867e37c9443','','','6adb6e05-2050-5063-a4ec-8cc5a57a991b','Etmopteridae','',0,0,'6adb6e05-2050-5063-a4ec-8cc5a57a991b','Etmopteridae','6adb6e05-2050-5063-a4ec-8cc5a57a991b','Etmopteridae','6adb6e05-2050-5063-a4ec-8cc5a57a991b','Etmopteridae','88a32c4a-05a4-453b-b9e7-d867e37c9443','||||Etmopteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('88a5860f-b652-4cf4-9ac0-dd937f41643a','','','a1a1cdef-f279-5720-bc13-ac8583c81664','Trombicula naultini Dumbleton, 1947','Dumbleton, 1947',1947,0,'9a06f6cc-c3fa-557b-bd46-ba43b338857a','Trombicula naultini','9a06f6cc-c3fa-557b-bd46-ba43b338857a','Trombicula naultini','ace993af-cad7-57b1-bf14-ff216bfbc5cb','Trombicula naultin','88a5860f-b652-4cf4-9ac0-dd937f41643a','Animalia|Arthropoda|Arachnida|Trombidiformes|Trombiculidae|Trombicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88a78bec-2571-414d-895b-42dadba4a57b','','','e210496e-62e6-5fbd-87d2-ef4af311a8df','Aciphylla trifoliolata Petrie','Petrie',0,0,'c64399bd-7266-5677-b69e-1f6cfe34ed32','Aciphylla trifoliolata','c64399bd-7266-5677-b69e-1f6cfe34ed32','Aciphylla trifoliolata','35ae5630-4239-5367-95f6-674f6a6cccd7','Aciphylla trifoliolat','88a78bec-2571-414d-895b-42dadba4a57b','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88ab21ed-6bee-45ac-91b6-dbb9e322c160','','','1003c7ff-db42-58bb-814d-c72867617b8d','Phragmidium brevipedicellatum Hirats. f.','Hirats. f.',0,0,'a15afbf3-7949-58ba-b0be-f93886aaef18','Phragmidium brevipedicellatum','a15afbf3-7949-58ba-b0be-f93886aaef18','Phragmidium brevipedicellatum','11e67480-8c95-506e-80be-c6438888f9f4','Phragmidium breuipedicellat','88ab21ed-6bee-45ac-91b6-dbb9e322c160','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88ac5eed-fbfe-4700-848d-ca38bb76bb6e','','','e7ad02a4-ddcc-511d-a036-09031ef4c8e6','Lieparella zentae Spencer, 1986','Spencer, 1986',1986,0,'04997b6d-f723-548f-ae52-aac83ad2bc2e','Lieparella zentae','04997b6d-f723-548f-ae52-aac83ad2bc2e','Lieparella zentae','c5b996cf-4ce8-50b9-8427-b338422b9526','Lieparella zent','88ac5eed-fbfe-4700-848d-ca38bb76bb6e','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Lieparella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88af3a2a-c37b-49c7-a7d9-188ef4003a44','','','88075d52-bf70-5bc4-929f-c0b9e43694ac','Mentha suaveolens Ehrh.','Ehrh.',0,0,'5013f397-2f68-5f4d-95ff-6ca5ede806d6','Mentha suaveolens','5013f397-2f68-5f4d-95ff-6ca5ede806d6','Mentha suaveolens','79e3b972-2ce0-5e09-91de-da95bc7fa7a8','Mentha suaueolens','88af3a2a-c37b-49c7-a7d9-188ef4003a44','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Mentha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88b27903-b3f3-4f81-a342-5f4860ddba65','','','30d17dbd-5588-5475-a910-9843a4e98355','Squalidae','',0,0,'30d17dbd-5588-5475-a910-9843a4e98355','Squalidae','30d17dbd-5588-5475-a910-9843a4e98355','Squalidae','30d17dbd-5588-5475-a910-9843a4e98355','Squalidae','88b27903-b3f3-4f81-a342-5f4860ddba65','Animalia|Chordata|Chondrichthyes|Squaliformes|Squalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('88ae0e54-41b7-4ef8-8a5b-7da396e2b82e','','','7d1e5da2-4a88-5c74-a756-abd0e8426d9d','Contracaecum microcephalum (Rudolphi, 1809)','(Rudolphi, 1809)',1809,0,'7c50096a-18a2-5f17-ae85-648ef0887ec1','Contracaecum microcephalum','7c50096a-18a2-5f17-ae85-648ef0887ec1','Contracaecum microcephalum','8c46bb6b-5c7b-5ed3-97c7-e9e108d44728','Contracaecum microcephal','88ae0e54-41b7-4ef8-8a5b-7da396e2b82e','Animalia|Nematoda|Secernentea|Ascaridida|Ascarididae|Contracaecum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88ad2be4-0237-4615-a485-ce6fc9788c89','','','4da43308-95ec-5cd9-96fa-cf50453a4461','Dactylella bembicodes Drechsler','Drechsler',0,0,'49348bec-b79e-5657-af84-b364d4217ca8','Dactylella bembicodes','49348bec-b79e-5657-af84-b364d4217ca8','Dactylella bembicodes','e584d049-8863-5e02-94e7-06b7d69d7757','Dactylella bembicod','9efd72f3-9fd1-480d-9dff-3ae3bc1aab6a','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Dactylella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88bbb8d8-2afe-4347-a93c-098be7f06ef4','','','b1551671-976f-5315-b7fd-94b338316702','Edaphus','',0,0,'b1551671-976f-5315-b7fd-94b338316702','Edaphus','b1551671-976f-5315-b7fd-94b338316702','Edaphus','b1551671-976f-5315-b7fd-94b338316702','Edaphus','88bbb8d8-2afe-4347-a93c-098be7f06ef4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Edaphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('88afdccb-3240-4cb5-a5ae-c62f70febe37','','','7c32eb1e-018d-54b0-b44f-d6fe19d8e339','Bryonora castanea (Hepp) Poelt','(Hepp) Poelt',0,0,'0ee45b15-e96b-597f-ab34-b2e529bf9b4b','Bryonora castanea','0ee45b15-e96b-597f-ab34-b2e529bf9b4b','Bryonora castanea','e332b2e9-abf1-5c0f-9b87-09bffe89628a','Bryonora castane','88afdccb-3240-4cb5-a5ae-c62f70febe37','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Bryonora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88bb3386-7fce-44fb-9b87-3dba891e7204','','','ff5d48ad-0b6e-5142-94b3-d364c28bf75d','Debarya','',0,0,'ff5d48ad-0b6e-5142-94b3-d364c28bf75d','Debarya','ff5d48ad-0b6e-5142-94b3-d364c28bf75d','Debarya','ff5d48ad-0b6e-5142-94b3-d364c28bf75d','Debarya','88bb3386-7fce-44fb-9b87-3dba891e7204','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Debarya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('88ba3a86-bc1b-40ee-b916-3650428c944c','','','cae18e48-ea5d-5d79-b6be-c9247af1cd18','Daucus L.','L.',0,0,'aae81a4b-f99a-5a8d-80a3-0cccf8bfdb64','Daucus','aae81a4b-f99a-5a8d-80a3-0cccf8bfdb64','Daucus','aae81a4b-f99a-5a8d-80a3-0cccf8bfdb64','Daucus','88ba3a86-bc1b-40ee-b916-3650428c944c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Daucus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('88baa752-9688-4e91-9a6c-c5639ef1ebf0','','','dad08edc-3608-58f8-8f70-46a4b2665fa3','Nososticta salomonis (Selys, 1886)','(Selys, 1886)',1886,0,'080f25d6-a0f1-532f-9ec7-c239b1e5e696','Nososticta salomonis','080f25d6-a0f1-532f-9ec7-c239b1e5e696','Nososticta salomonis','c09f1262-2c20-5091-ba24-6fa66c008353','Nososticta salomon','88baa752-9688-4e91-9a6c-c5639ef1ebf0','Animalia|Arthropoda|Insecta|Odonata|Platycnemididae|Nososticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88c2d14c-8138-4211-8607-10f6661a1311','','','ebf05743-0bfa-5b89-9f34-afdba837a63f','Cosciniopsis vallata (Uttley & Bullivant, 1972)','(Uttley & Bullivant, 1972)',1972,0,'33796395-e9ba-5001-935a-623954f71741','Cosciniopsis vallata','33796395-e9ba-5001-935a-623954f71741','Cosciniopsis vallata','27379b8f-9e53-5108-9173-cb1a6f94b31e','Cosciniopsis uallat','88c2d14c-8138-4211-8607-10f6661a1311','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Hippopodinidae|Cosciniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88c04b32-33b0-4964-ad0c-3a92a951f041','','','f12157b9-efcf-504f-ae87-19af7e4c413c','Sagrahamala variabilis (G.L. Barron) Subram.','(G.L. Barron) Subram.',0,0,'1ff6d0b4-4f57-591b-b941-806283e81f25','Sagrahamala variabilis','1ff6d0b4-4f57-591b-b941-806283e81f25','Sagrahamala variabilis','b73eb2f0-1e7f-5153-8d2d-361be4431197','Sagrahamala uariabil','10b0c30f-fc13-4154-88d2-59c8c45e6cde','Fungi|Ascomycota||||Sagrahamala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88c1ee21-2c63-4b5b-b5b4-9f3a98bbf990','','','372610fa-7736-54d3-85b7-1758f29fc6c3','Anthracocystis bothriochloae (L. Ling) McTaggart & R.G. Shivas','(L. Ling) McTaggart & R.G. Shivas',0,0,'aebbc489-f946-58c7-8bb2-0303334bdce7','Anthracocystis bothriochloae','aebbc489-f946-58c7-8bb2-0303334bdce7','Anthracocystis bothriochloae','11ace8a4-e750-538b-a71f-5133a423b4ee','Anthracocystis bothriochlo','88c1ee21-2c63-4b5b-b5b4-9f3a98bbf990','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88bdb222-2bbf-47c3-9d40-e834172b5f91','','','cd9c0026-09ba-5161-92e4-c61332cfe381','Veronica stricta Banks & Sol. ex Benth.','Banks & Sol. ex Benth.',0,0,'c073873f-c81f-56b1-8b80-73c80100c7d8','Veronica stricta','c073873f-c81f-56b1-8b80-73c80100c7d8','Veronica stricta','e6ef1fc9-4b82-503f-bc82-6905d959edee','Veronica strict','88bdb222-2bbf-47c3-9d40-e834172b5f91','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('88c5bf9d-f16e-4705-9140-1de49dd0191c','','','f920e9e9-147f-5e11-b105-f897868f7009','Brontinae','',0,0,'f920e9e9-147f-5e11-b105-f897868f7009','Brontinae','f920e9e9-147f-5e11-b105-f897868f7009','Brontinae','f920e9e9-147f-5e11-b105-f897868f7009','Brontinae','88c5bf9d-f16e-4705-9140-1de49dd0191c','Animalia|Arthropoda|Insecta|Coleoptera|Silvanidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('88c02d8a-b2e4-41bf-a5bb-fa8fea47724c','','','b815a3b1-a13f-556f-8513-1f3e97559a1b','Heteroscyphus echinellus (Lindenb. & Gottsche) J.J.Engel & He-Nygrén var. echinellus','',0,0,'10e393b1-f566-5d78-a0f5-ee51e805df32','Heteroscyphus echinellus echinellus','288c043a-6195-5356-9390-4d0858b8d698','Heteroscyphus echinellus var. echinellus','934a5901-52d0-5b15-acd0-a0ed6bf8fbab','Heteroscyphus echinell echinell','88c02d8a-b2e4-41bf-a5bb-fa8fea47724c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('88c6f761-0723-480a-8fc9-9ff3580b88f0','','','7332b4a9-f452-593b-aec1-c978c185e91b','Mononchoides','',0,0,'7332b4a9-f452-593b-aec1-c978c185e91b','Mononchoides','7332b4a9-f452-593b-aec1-c978c185e91b','Mononchoides','7332b4a9-f452-593b-aec1-c978c185e91b','Mononchoides','88c6f761-0723-480a-8fc9-9ff3580b88f0','Animalia|Nematoda|Secernentea|Diplogasterida|Neodiplogasteridae|Mononchoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('88c60b1f-ff49-424c-bad8-c8747a3f75bc','','','8dfcbc83-cf22-5e76-acda-daa67f4c9379','Synchytrium pulvereum Davis','Davis',0,0,'34a8f5c7-903d-5437-b1ff-709f852886d5','Synchytrium pulvereum','34a8f5c7-903d-5437-b1ff-709f852886d5','Synchytrium pulvereum','cd2f7e39-f4a3-5dda-9402-1ef3be8f71d1','Synchytrium puluere','88c60b1f-ff49-424c-bad8-c8747a3f75bc','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Synchytriaceae|Synchytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8722ee89-ced1-4853-b883-53173f02bbc3','','','6816c7bd-3768-5b10-9345-d1bcb495be4d','Cassidina','',0,0,'6816c7bd-3768-5b10-9345-d1bcb495be4d','Cassidina','6816c7bd-3768-5b10-9345-d1bcb495be4d','Cassidina','6816c7bd-3768-5b10-9345-d1bcb495be4d','Cassidina','8722ee89-ced1-4853-b883-53173f02bbc3','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Cassidina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('872376fe-66a8-4e84-9c06-17c82a762910','','','81e9de86-1fcd-533e-8e8b-3c12b484991b','Inocybe caerulata Matheny, Bougher & G.M. Gates','Matheny, Bougher & G.M. Gates',0,0,'c6423244-3bd8-542f-a712-b3461a021935','Inocybe caerulata','c6423244-3bd8-542f-a712-b3461a021935','Inocybe caerulata','48180117-0dc3-5cf6-991c-b81b7feacfc3','Inocybe caerulat','872376fe-66a8-4e84-9c06-17c82a762910','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('872b1c41-260d-4f5e-b337-ba05445cf29a','','','f0c888b6-fce8-5d20-b048-2dd2aae1e770','Gaultheria antipoda var. microphylla Hook.f.','Hook.f.',0,0,'b3f0d8da-b88b-5e06-a02b-4999ee9e0cc6','Gaultheria antipoda microphylla','b6377219-4f64-5e49-8335-a1e2d77da7b0','Gaultheria antipoda var. microphylla','f8292327-7b86-55bc-9fff-9bbb5d963e1b','Gaultheria antipod microphyll','93c67764-0b69-465b-9546-9fcc4e9a51ad','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8725e2dc-c2ed-4f1d-b157-e6d7e73d0838','','','b3b052e7-da49-5001-92e6-4d40c1457cef','Etnalis','',0,0,'b3b052e7-da49-5001-92e6-4d40c1457cef','Etnalis','b3b052e7-da49-5001-92e6-4d40c1457cef','Etnalis','b3b052e7-da49-5001-92e6-4d40c1457cef','Etnalis','8725e2dc-c2ed-4f1d-b157-e6d7e73d0838','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Etnalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('872a0c3a-d221-49fc-bf74-f39465499405','','','cd1c2af8-bac9-5ca2-b869-623553ded50c','Valsa Fr.','Fr.',0,0,'f3b3a06d-9152-57e9-9185-a04fc75dd44a','Valsa','f3b3a06d-9152-57e9-9185-a04fc75dd44a','Valsa','f3b3a06d-9152-57e9-9185-a04fc75dd44a','Valsa','076a6205-e584-4c61-a467-2e8a9da852d4','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Valsa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('872845a8-69a6-4ebf-a982-fa8fb0e86125','','','e5e38825-4193-572f-8079-29e166cf5226','Luzula rufa Edgar var. rufa','',0,0,'a00109e9-8a9b-5aa6-8cbd-6b98409725df','Luzula rufa rufa','4c746435-9489-5f6a-b766-dbf9db5976b0','Luzula rufa var. rufa','8f704d9d-d31f-51ab-b552-285a52d47ebe','Luzula ruf ruf','872845a8-69a6-4ebf-a982-fa8fb0e86125','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('872e2ad7-ee89-4942-a442-0854a7e60a18','','','7f0ed7e3-f7f5-5692-83b6-ae9b06b02881','Gastroboletus turbinatus (Snell) A.H. Sm. & Singer','(Snell) A.H. Sm. & Singer',0,0,'c0559b3c-0070-57a5-af6b-41483784ce68','Gastroboletus turbinatus','c0559b3c-0070-57a5-af6b-41483784ce68','Gastroboletus turbinatus','f42142cb-5519-5436-8586-1fdba4658e29','Gastroboletus turbinat','872e2ad7-ee89-4942-a442-0854a7e60a18','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Gastroboletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('873167e8-49b2-4ed8-917c-7590f7e302fb','','','8ce6e94a-c12c-5dd7-9ab3-eea11da13dcc','Anguinella','',0,0,'8ce6e94a-c12c-5dd7-9ab3-eea11da13dcc','Anguinella','8ce6e94a-c12c-5dd7-9ab3-eea11da13dcc','Anguinella','8ce6e94a-c12c-5dd7-9ab3-eea11da13dcc','Anguinella','873167e8-49b2-4ed8-917c-7590f7e302fb','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Nolellidae|Anguinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('87358e14-516a-49a3-8f6f-0ea1b5d07bf2','','','1e07c2e4-2bd1-5056-b2b8-53ac330f7c01','Cossidae Leach, 1815','Leach, 1815',1815,0,'ab6eb791-c763-54e7-a190-73ade84ad4d1','Cossidae','ab6eb791-c763-54e7-a190-73ade84ad4d1','Cossidae','ab6eb791-c763-54e7-a190-73ade84ad4d1','Cossidae','87358e14-516a-49a3-8f6f-0ea1b5d07bf2','Animalia|Arthropoda|Insecta|Lepidoptera|Cossidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8732a4fb-6665-4eb3-adac-5061bd0a9263','','','5c26a91e-0c8b-5a86-9e56-cdd50e497102','Puccinia hieracii var. piloselloidearum (Probst) Jørst.','(Probst) Jørst.',0,0,'ae4dee9a-179e-57d1-9c27-8e5581f4975e','Puccinia hieracii piloselloidearum','744bc61c-8940-56ec-a936-fff2cc64a812','Puccinia hieracii var. piloselloidearum','a1a05cf5-77a1-50b7-a671-d9a5d882eeb7','Puccinia hierac piloselloidear','8732a4fb-6665-4eb3-adac-5061bd0a9263','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8738ebda-ff9a-4a92-b90b-5b092a555ed3','','','43f5c83a-9a06-55fd-8c56-00c984ae95da','Peniophora flavidoalbida Cooke','Cooke',0,0,'0d3655a6-f236-53ae-a183-1e60cea6e714','Peniophora flavidoalbida','0d3655a6-f236-53ae-a183-1e60cea6e714','Peniophora flavidoalbida','1f493b0a-75c7-5b5a-8695-5928c7489258','Peniophora flauidoalbid','18efe27d-782b-4775-a0ec-c36a6432db4e','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('873b0a4c-efe9-41a3-9ec4-34b9395b54c8','','','3274127c-4b73-5b21-81eb-4617c7710d6c','Grammitis nana Brack.','Brack.',0,0,'5b50b8e6-e449-50d8-812b-c951537e7874','Grammitis nana','5b50b8e6-e449-50d8-812b-c951537e7874','Grammitis nana','9bf6c527-46d4-50fa-99c9-7a44f9066d31','Grammitis nan','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Grammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('873a2ef9-e3de-4af5-aa36-218830a7e08d','','','06e2caf6-63d0-5879-b822-be4f4954aa2b','Pleuridium nitidum (Hedw.) Rabenh.','(Hedw.) Rabenh.',0,0,'314d6e19-4b6e-5d1e-af54-36bd872c0f8d','Pleuridium nitidum','314d6e19-4b6e-5d1e-af54-36bd872c0f8d','Pleuridium nitidum','75856599-e9af-587f-9bd7-5517be1600b8','Pleuridium nitid','1ede5e49-d940-4892-978b-ca3cffbf7bdf','Plantae||Bryopsida|Dicranales|Ditrichaceae|Pleuridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('873c0b84-7a75-4482-bfb5-90bb52775616','','','d3c8ec79-8d39-5acd-b882-8a1948d501f1','Anthemis tinctoria L.','L.',0,0,'5de8b7b4-b93e-5147-aaac-7ca320b9ee69','Anthemis tinctoria','5de8b7b4-b93e-5147-aaac-7ca320b9ee69','Anthemis tinctoria','abf7b6ca-a24a-561c-b333-416aeb4de37f','Anthemis tinctor','873c0b84-7a75-4482-bfb5-90bb52775616','Plantae|Tracheophyta|Magnoliopsida|Asterales|Asteraceae|Anthemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8739e499-0df2-4963-8191-4767efc691e9','','','97eebf10-e917-50a2-a7a0-97fda102560b','Cosmarium wilsonii David B.Williamson & C.F.Carter','David B.Williamson & C.F.Carter',0,0,'95bb5cf9-6ddc-5123-bec8-30910a8f4577','Cosmarium wilsonii','95bb5cf9-6ddc-5123-bec8-30910a8f4577','Cosmarium wilsonii','875c8842-a209-5ccf-a20d-814f4c5bc0de','Cosmarium wilson','8739e499-0df2-4963-8191-4767efc691e9','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('873a563d-9529-42d0-9bea-dd0fbe938436','','','6e67b198-e920-59b1-9871-50aab20b0970','Aulacomnium androgynum (Hedw.) Schwägr.','(Hedw.) Schwägr.',0,0,'33c469c6-3537-5982-8f75-5af5239468c1','Aulacomnium androgynum','33c469c6-3537-5982-8f75-5af5239468c1','Aulacomnium androgynum','78e9e2b9-4e1d-5fa8-a892-993acdb38894','Aulacomnium androgyn','873a563d-9529-42d0-9bea-dd0fbe938436','Plantae||Bryopsida|Rhizogoniales|Aulacomniaceae|Aulacomnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87414c35-e4a2-4225-8417-589bbfae915d','','','2cf06e64-78fe-523b-8404-b88c75d5f32d','Paraturbanella','',0,0,'2cf06e64-78fe-523b-8404-b88c75d5f32d','Paraturbanella','2cf06e64-78fe-523b-8404-b88c75d5f32d','Paraturbanella','2cf06e64-78fe-523b-8404-b88c75d5f32d','Paraturbanella','87414c35-e4a2-4225-8417-589bbfae915d','Animalia|Gastrotricha||Macrodasyida|Macrodasyidae|Paraturbanella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('87452357-e729-4a03-a3f7-512a457c5d8d','','','909ed053-9fbc-5b31-926e-b02e30d3a6c6','Agaricus bambusae Beeli','Beeli',0,0,'228ad1db-acd6-5731-949e-82db2961121f','Agaricus bambusae','228ad1db-acd6-5731-949e-82db2961121f','Agaricus bambusae','f7c8899d-d031-5e71-a8a0-e7eb38ecdf2c','Agaricus bambus','13ac1156-dc77-4212-b268-636489fe37f0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87412b9b-ef3b-4bb1-aa68-8dfa191a1f9d','','','bba83378-0ab3-557e-a48d-e25d798d4cd6','Corysanthes acuminata (M.A.Clem. & Hatch) Szlach.','(M.A.Clem. & Hatch) Szlach.',0,0,'84c5a82a-dbdb-5299-a190-effa697f2514','Corysanthes acuminata','84c5a82a-dbdb-5299-a190-effa697f2514','Corysanthes acuminata','2ac1a724-9fd4-543e-9378-b3d66c447028','Corysanthes acuminat','e22ac111-0494-457e-a9b7-59d11d86f3e4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corysanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87439f9b-c5ca-4d21-823b-d343558c8bf9','','','0f6d4921-a17e-5dec-b5e5-876ecd2c44e1','Zealandortalis philpotti Harrison, 1959','Harrison, 1959',1959,0,'b2d95b7d-2110-5206-8f96-353b17af7f56','Zealandortalis philpotti','b2d95b7d-2110-5206-8f96-353b17af7f56','Zealandortalis philpotti','9514cae5-384d-5e88-922d-bb4a02a870b5','Zealandortalis philpott','87439f9b-c5ca-4d21-823b-d343558c8bf9','Animalia|Arthropoda|Insecta|Diptera|Platystomatidae|Zealandortalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8746fe23-fc45-4d06-a4ec-bb7cfb9b6232','','','eaf5e70c-bf3b-50b2-8ef3-ea098f1d6e81','Hypocrea aurantia Henn.','Henn.',0,0,'abd29693-fff1-5791-97a9-37027a2c98e7','Hypocrea aurantia','abd29693-fff1-5791-97a9-37027a2c98e7','Hypocrea aurantia','5fb40767-01df-5ea9-93ae-acd17d13e004','Hypocrea aurant','8746fe23-fc45-4d06-a4ec-bb7cfb9b6232','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('874b06ed-faa5-4a80-a33e-077b62edeb19','','','d259808d-671e-5d18-97f9-b6049c0f20f8','Haffneria grandis (Piaget, 1880)','(Piaget, 1880)',1880,0,'ea6a333f-571c-5765-ae37-257e87521b22','Haffneria grandis','ea6a333f-571c-5765-ae37-257e87521b22','Haffneria grandis','5b48bab0-c5e9-5a32-b6a6-d3905dedc953','Haffneria grand','874b06ed-faa5-4a80-a33e-077b62edeb19','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Haffneria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8751b868-d96d-4013-b7c3-6d7a6d59c02c','','','6cf34eca-8f8b-5a53-99e1-e9a0885d95d9','Lorryia collyerae Baker, 1968','Baker, 1968',1968,0,'ff38404b-2725-5047-a31e-7e2009c65860','Lorryia collyerae','ff38404b-2725-5047-a31e-7e2009c65860','Lorryia collyerae','d00edb80-0b47-5fcd-8213-2f7ae3bbd2de','Lorryia collyer','8751b868-d96d-4013-b7c3-6d7a6d59c02c','Animalia|Arthropoda|Arachnida|Trombidiformes|Tydeidae|Lorryia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('874a2dd7-bfea-4d33-aa2c-c23b54ea2dd2','','','c9fcf673-508b-5b41-9a05-cfae5084b51e','Octavianina Kuntze','Kuntze',0,0,'bcefafa0-04e1-5475-852f-4003f41e8d71','Octavianina','bcefafa0-04e1-5475-852f-4003f41e8d71','Octavianina','bcefafa0-04e1-5475-852f-4003f41e8d71','Octavianina','f1c6511b-4b6d-4e42-8552-133dc43d2eaf','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Octavianina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('874a46cc-fba7-4a99-a236-89c11ce60714','','','2cb44c57-9efe-579a-8090-3efc65bb4d50','Aneura gigantea Steph.','Steph.',0,0,'e5239af3-41f8-57c6-83b7-3e24352b79d4','Aneura gigantea','e5239af3-41f8-57c6-83b7-3e24352b79d4','Aneura gigantea','14f2405d-b4a5-570b-b03b-89752159d29f','Aneura gigante','874a46cc-fba7-4a99-a236-89c11ce60714','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87518978-021a-4df0-9a7f-f333fb1490a1','','','3b04096d-2136-5235-b496-cdc127469ebc','Corvus Linnaeus','Linnaeus',0,0,'63a651e9-887f-5cfe-a6af-15667eddc584','Corvus','63a651e9-887f-5cfe-a6af-15667eddc584','Corvus','63a651e9-887f-5cfe-a6af-15667eddc584','Corvus','87518978-021a-4df0-9a7f-f333fb1490a1','Animalia|Chordata|Aves|Passeriformes|Corvidae|Corvus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8752aec9-f606-4943-bca2-2021ebfde370','','','cbbd1b39-5383-50cf-ace8-62318aece8eb','Thelymitra venosa var. typica R.Br.','R.Br.',0,0,'b0fda4b3-665a-5a9e-99c6-e4d901602324','Thelymitra venosa typica','a5f7c360-36be-57bd-8023-3c5ecf537d5e','Thelymitra venosa var. typica','3df058bf-5e56-5d08-8937-ff2b9944006b','Thelymitra uenos typic','67fe2653-0658-4139-ba9c-9289adab7d0c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8752d8c8-67ac-45d8-a6bc-09ca509b3def','','','a7513e31-b401-5b74-ae1e-4f17661462c1','Cotula linearifolia Cheeseman','Cheeseman',0,0,'2c18c817-e52d-5ab1-ad1f-ffd5ceaa8821','Cotula linearifolia','2c18c817-e52d-5ab1-ad1f-ffd5ceaa8821','Cotula linearifolia','d025276e-f2a7-58b9-ac2e-74bb58b10c2d','Cotula linearifol','68d2ccdd-9e88-437c-aafc-4849ec2317d2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('875207b8-bec6-4880-8e4c-7eeab575c245','','','027fa776-4eba-5954-b93a-c5144f9fdf58','Labrys methylaminiphilus Miller et al., 2005','Miller et al., 2005',2005,0,'2d4ff6c4-24b4-53d7-9115-b84584b962d5','Labrys methylaminiphilus','2d4ff6c4-24b4-53d7-9115-b84584b962d5','Labrys methylaminiphilus','ee966eb2-7d6b-557a-a4d0-f0d5e45787b5','Labrys methylaminiphil','875207b8-bec6-4880-8e4c-7eeab575c245','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Xanthobacteraceae|Labrys','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('8755056d-e839-4272-be9d-f3d94f05bd21','','','78f5975c-4993-5e0e-8808-53f327c60808','Ophryops pallidus White, 1846','White, 1846',1846,0,'cae2699a-4fab-5fb7-84c9-a05a2a72c24f','Ophryops pallidus','cae2699a-4fab-5fb7-84c9-a05a2a72c24f','Ophryops pallidus','08d6f447-8478-50df-880a-d375c62d79d6','Ophryops pallid','8755056d-e839-4272-be9d-f3d94f05bd21','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Ophryops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('875ba928-9ae3-4058-95bc-835bad6c3a83','','','51c2323a-66e6-566f-8f83-eecfe89ebc86','Diadumene neozelanica Carlgren, 1924','Carlgren, 1924',1924,0,'b333e032-827a-585f-9e72-0f8a19b253b6','Diadumene neozelanica','b333e032-827a-585f-9e72-0f8a19b253b6','Diadumene neozelanica','8e26b255-fd05-556f-839d-1c8d76130c6d','Diadumene neozelanic','875ba928-9ae3-4058-95bc-835bad6c3a83','Animalia|Cnidaria||Actiniaria|Diadumenidae|Diadumene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('875a84d2-2f85-4769-91a6-4b572cd4962b','','','38b49c97-6e15-53c2-b836-16dff8062c7c','Etelis coruscans Valenciennes, 1862','Valenciennes, 1862',1862,0,'d6b5e629-c9d2-54d0-a16d-66fee00227bc','Etelis coruscans','d6b5e629-c9d2-54d0-a16d-66fee00227bc','Etelis coruscans','d6b5e629-c9d2-54d0-a16d-66fee00227bc','Etelis coruscans','875a84d2-2f85-4769-91a6-4b572cd4962b','Animalia|Chordata|Actinopterygii|Perciformes|Lutjanidae|Etelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('875b77bd-9434-4b29-8301-f29d41cf14e0','','','d19313e6-c309-53ac-8ca8-856fd388c316','Anaphalioides (Benth.) Kirp.','(Benth.) Kirp.',0,0,'f86b23dd-40d3-55ec-bcd9-de2e82af3222','Anaphalioides','f86b23dd-40d3-55ec-bcd9-de2e82af3222','Anaphalioides','f86b23dd-40d3-55ec-bcd9-de2e82af3222','Anaphalioides','875b77bd-9434-4b29-8301-f29d41cf14e0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Anaphalioides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('875a093e-cfbc-4883-9dde-f6e9de0f3083','','','ff18bc71-9608-53c9-82df-6baa77076766','Tanytarsus vespertinus Hutton, 1902','Hutton, 1902',1902,0,'8ea255ee-d612-52e3-b697-e8554e4aeece','Tanytarsus vespertinus','8ea255ee-d612-52e3-b697-e8554e4aeece','Tanytarsus vespertinus','eafc637a-35a9-5151-a67a-725968eac374','Tanytarsus uespertin','875a093e-cfbc-4883-9dde-f6e9de0f3083','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Tanytarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84d8d7c2-5fde-48df-9d86-0f6131625bbd','','','d397084c-30e9-5d15-9125-624508b88fd3','Nostoc carneum C. Agardh','C. Agardh',0,0,'f8ea5e65-298c-5a60-ba35-b3aba711e176','Nostoc carneum','f8ea5e65-298c-5a60-ba35-b3aba711e176','Nostoc carneum','c099783f-d6c8-5201-af80-1605bf41034a','Nostoc carne','84d8d7c2-5fde-48df-9d86-0f6131625bbd','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('84d99f21-4fe0-494b-af76-717af3e785c7','','','563c96a3-c3d9-5fa3-bbcd-631b1412e8f3','Lecanactis Körb.','Körb.',0,0,'680fbfae-5992-53d4-905e-d41fbf321c30','Lecanactis','680fbfae-5992-53d4-905e-d41fbf321c30','Lecanactis','680fbfae-5992-53d4-905e-d41fbf321c30','Lecanactis','84d99f21-4fe0-494b-af76-717af3e785c7','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Lecanactis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('875c7acc-3d40-4cc4-97b4-92ba5cd1b040','','','0dd9fc02-2db5-5235-9791-b526f8b0c64f','Chaetosphaerella fusispora Sivan.','Sivan.',0,0,'a3113a9c-00a3-57d5-ad41-82200c123f1f','Chaetosphaerella fusispora','a3113a9c-00a3-57d5-ad41-82200c123f1f','Chaetosphaerella fusispora','351ea53a-6a7a-584d-8379-101e191c5d5b','Chaetosphaerella fusispor','d1eee1a9-f4ab-43d3-b434-6306dbaa6c65','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Chaetosphaerellaceae|Chaetosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84ddbebb-1b99-4bac-895c-2a5cdb59294c','','','0a514fde-e7e5-55f4-9756-bc72677679a3','Bazzania nitida (F.Weber) Grolle','(F.Weber) Grolle',0,0,'58071280-8038-55ff-acd7-2393c7e68668','Bazzania nitida','58071280-8038-55ff-acd7-2393c7e68668','Bazzania nitida','76d15394-4999-54f2-ba10-d5e11d5444db','Bazzania nitid','84ddbebb-1b99-4bac-895c-2a5cdb59294c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Bazzania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('875cbbbc-7500-4674-af34-fbde4fa99c49','','','f0fc84aa-3a9c-5540-a7d9-7c3b3bfe74fe','Arthrobotrys cystosporius (Dudd.) Mekht.','(Dudd.) Mekht.',0,0,'4179cd21-c95b-5a25-b4a1-9e057cb60af0','Arthrobotrys cystosporius','4179cd21-c95b-5a25-b4a1-9e057cb60af0','Arthrobotrys cystosporius','4732cd6b-fb3a-5e39-9842-7d3e0097502a','Arthrobotrys cystospor','875cbbbc-7500-4674-af34-fbde4fa99c49','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Arthrobotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84e276e9-b5ac-4ca4-aa94-8dab0c49b624','','','d7e1e44b-c088-553d-b7c7-a2f5d336763e','Rhizophagus vesiculiferus (Thaxt.) C. Walker & A. Schüßler','(Thaxt.) C. Walker & A. Schüßler',0,0,'a8b8e2a1-87c9-583c-8ec8-e14fba11e1c7','Rhizophagus vesiculiferus','a8b8e2a1-87c9-583c-8ec8-e14fba11e1c7','Rhizophagus vesiculiferus','cf906bc6-4e63-50ab-a745-7853f29cb290','Rhizophagus uesiculifer','84e276e9-b5ac-4ca4-aa94-8dab0c49b624','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Rhizophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84dd50e3-9e7e-43ab-b1cb-ad92bceee45a','','','9d286265-82be-5ccb-b1b4-46f88b655b0a','Babiana stricta (Aiton) Ker Gawl.','(Aiton) Ker Gawl.',0,0,'ec4ced5f-8ac4-5f81-b6da-76760298cea2','Babiana stricta','ec4ced5f-8ac4-5f81-b6da-76760298cea2','Babiana stricta','b541f171-3b01-508e-bad7-50377c9ddf3e','Babiana strict','99f19500-f53e-485e-b034-82d7722bb42a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Babiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84e0d4d5-44c8-4b5b-9e1a-f03a548db699','','','506c50be-9482-5859-a2c5-a03c4e1e112e','Cerastium caespitosum Gilib.','Gilib.',0,0,'567797ec-3355-505d-8d53-8c43419aedbe','Cerastium caespitosum','567797ec-3355-505d-8d53-8c43419aedbe','Cerastium caespitosum','8956ae1f-ad49-557d-a675-1430ea8bc913','Cerastium caespitos','4be79f49-136f-4b47-8853-4565cf8a461e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Cerastium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84e89e63-0a3f-4380-8eb5-2b9d5f533aed','','','b787973d-dc2d-5cb2-9204-64341aa153e3','Stenomesius','',0,0,'b787973d-dc2d-5cb2-9204-64341aa153e3','Stenomesius','b787973d-dc2d-5cb2-9204-64341aa153e3','Stenomesius','b787973d-dc2d-5cb2-9204-64341aa153e3','Stenomesius','84e89e63-0a3f-4380-8eb5-2b9d5f533aed','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Stenomesius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('84eb8867-24c9-4557-ad05-3285b70f1731','','','5c6f62b9-44ca-52ef-be37-be23f775d324','Doodia caudata sensu Allan','',0,0,'8b23a2fb-54d7-57c4-ae43-d36dc6d3c732','Doodia caudata','8b23a2fb-54d7-57c4-ae43-d36dc6d3c732','Doodia caudata','e124c99d-2af8-5eb6-9df7-2629f8ce84a1','Doodia caudat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Doodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('84e9b2d2-61f2-4681-9cf1-20d33a7ac56d','','','085bc729-c3ed-548e-aaa4-f4e6f2afabbd','Micarea nitschkeana (J.Lahm ex Rabenh.) Harm.','(J.Lahm ex Rabenh.) Harm.',0,0,'806a39ad-444a-57af-a532-427a8a99dd0f','Micarea nitschkeana','806a39ad-444a-57af-a532-427a8a99dd0f','Micarea nitschkeana','ec812424-a2e3-5234-982f-63c4fee4ce6c','Micarea nitschkean','84e9b2d2-61f2-4681-9cf1-20d33a7ac56d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Micarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('84f1bcfd-d857-497b-a5fc-03f060a1c177','','','6423a230-8562-5a3d-86a0-26869104bd4a','Oncaea furcula Farran, 1936','Farran, 1936',1936,0,'ad63f7a4-6282-5651-a2ba-b84ab1ea7df2','Oncaea furcula','ad63f7a4-6282-5651-a2ba-b84ab1ea7df2','Oncaea furcula','48b6fc05-08bf-555a-9dd1-7c1a428080c0','Oncaea furcul','84f1bcfd-d857-497b-a5fc-03f060a1c177','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Oncaeidae|Oncaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84edddc6-abae-4633-94fb-60262845b97a','','','9bfc7c9d-70aa-567e-956f-7add0bd8f166','Borkhausenia terrena Philpott, 1926','Philpott, 1926',1926,0,'e7d592bd-f0de-5cb4-885a-e3c019bf85fc','Borkhausenia terrena','e7d592bd-f0de-5cb4-885a-e3c019bf85fc','Borkhausenia terrena','211c9644-bfad-5b3d-ac84-9ad50f3827cb','Borkhausenia terren','aa076ce5-1b09-4ae2-aea3-dc11b90ab6ba','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84ec6401-5413-466f-ad19-f0b4517b97e4','','','a7393ead-4bb9-5bd5-a364-a0c575ea2f93','Paracatops antipoda (Kirsch, 1877)','(Kirsch, 1877)',1877,0,'a06698d2-b4e6-5b80-853e-fbc0d4a6e0b3','Paracatops antipoda','a06698d2-b4e6-5b80-853e-fbc0d4a6e0b3','Paracatops antipoda','9d1e1789-3144-5189-b169-8e0b8a33f728','Paracatops antipod','84ec6401-5413-466f-ad19-f0b4517b97e4','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Paracatops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84f492da-2cb5-452e-9363-50d2ed168fa7','','','9538a39d-0348-54df-b92c-2c5145ee0b9b','Anhinga melanogaster Pennant, 1769','Pennant, 1769',1769,0,'bedd796c-d813-5a5c-bb16-015120c4ea54','Anhinga melanogaster','bedd796c-d813-5a5c-bb16-015120c4ea54','Anhinga melanogaster','bedd796c-d813-5a5c-bb16-015120c4ea54','Anhinga melanogaster','84f492da-2cb5-452e-9363-50d2ed168fa7','Animalia|Chordata|Aves|Pelecaniformes|Anhingidae|Anhinga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84f7f0fd-056d-4f4a-b170-c28e23b341ad','','','5366aed6-1e27-5a96-ba60-5342784a3669','Zeadalmodes Nomura &Leschen, 2015','Nomura &Leschen, 2015',2015,0,'36e04e32-5d69-5061-b29b-4369fb4df3fe','Zeadalmodes','36e04e32-5d69-5061-b29b-4369fb4df3fe','Zeadalmodes','36e04e32-5d69-5061-b29b-4369fb4df3fe','Zeadalmodes','84f7f0fd-056d-4f4a-b170-c28e23b341ad','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Zeadalmodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('84fadc9f-b422-4c36-a6c3-2d600e936c56','','','741a76bd-3b7e-5a46-8265-a0eecde4a1b2','Sphagnum pseudorufescens Warnst.','Warnst.',0,0,'45cc70b3-06e5-51b6-8787-a1c218ed0fcf','Sphagnum pseudorufescens','45cc70b3-06e5-51b6-8787-a1c218ed0fcf','Sphagnum pseudorufescens','45cc70b3-06e5-51b6-8787-a1c218ed0fcf','Sphagnum pseudorufescens','a6e68788-6ac4-4d15-8e3d-0310d238c139','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('850015ce-6abf-49cf-bf96-73b6445bcd69','','','901f5698-3fb4-59bf-a1c5-04cf73af3b3a','Notonaia','',0,0,'901f5698-3fb4-59bf-a1c5-04cf73af3b3a','Notonaia','901f5698-3fb4-59bf-a1c5-04cf73af3b3a','Notonaia','901f5698-3fb4-59bf-a1c5-04cf73af3b3a','Notonaia','850015ce-6abf-49cf-bf96-73b6445bcd69','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Notonaia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('84f828a9-2cad-47f1-935a-7000354353cf','','','cee3439c-7119-5134-9538-7a82d2b02d4e','Phelloriniaceae Ulbr.','Ulbr.',0,0,'9971f39f-a978-550c-a779-32a4faee11e3','Phelloriniaceae','9971f39f-a978-550c-a779-32a4faee11e3','Phelloriniaceae','9971f39f-a978-550c-a779-32a4faee11e3','Phelloriniaceae','474d1046-aeb9-45fd-bec8-60b2d47239b1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Phelloriniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('85001318-ef1e-46b7-a8f7-a79e881c3943','','','ab028229-1574-553a-9c94-d44098436d1f','Procelsterna cerulea albivitta Bonaparte','Bonaparte',0,0,'273030a9-2cd9-5af9-ae3d-a1eda8db011e','Procelsterna cerulea albivitta','273030a9-2cd9-5af9-ae3d-a1eda8db011e','Procelsterna cerulea albivitta','77a645a4-fe28-5196-b9a0-5ce32d45a1b5','Procelsterna cerule albiuitt','85001318-ef1e-46b7-a8f7-a79e881c3943','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Procelsterna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8507a437-15d5-4c34-b1a4-4beb78dccf96','','','1814d694-591e-5e8b-94b1-d00e402dc123','Dendrostilbella Höhn.','Höhn.',0,0,'adc61a20-c935-5283-8e15-ae99d278848b','Dendrostilbella','adc61a20-c935-5283-8e15-ae99d278848b','Dendrostilbella','adc61a20-c935-5283-8e15-ae99d278848b','Dendrostilbella','d2fc84e4-1067-42bd-bf16-96ea3a398ca9','Fungi|Ascomycota|Leotiomycetes|Leotiales|Tympanidaceae|Dendrostilbella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('85035f6c-1cbe-491d-9c48-41b6dccb1cb8','','','63ce96a4-93ec-576f-890f-befc1b831a10','Lichen viridiater Wulfen','Wulfen',0,0,'bd28bb94-2b14-5391-b835-0ddc6ac8d362','Lichen viridiater','bd28bb94-2b14-5391-b835-0ddc6ac8d362','Lichen viridiater','f2839208-49e3-5d67-8392-b98aa8d54823','Lichen uiridiater','49c1a38f-4814-44bf-b95b-0b430e6e873a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85029b10-87a9-420e-a178-e3d956b97857','','','a60a073a-746c-53eb-b938-371d2ce1589d','Diporina Clem.','Clem.',0,0,'85dea93a-ceea-53e0-b2e6-941a4d7a9a4a','Diporina','85dea93a-ceea-53e0-b2e6-941a4d7a9a4a','Diporina','85dea93a-ceea-53e0-b2e6-941a4d7a9a4a','Diporina','e57e3353-78e5-44b9-9d5e-b251bea035f7','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Diporina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('85056faf-a6b7-43ae-a42f-c72b61458058','','','5d7886c5-5d31-5041-9e8a-e1d1a2fc3fc9','Trichomonas trichodactyli Percival, 1941','Percival, 1941',1941,0,'863b665c-bd58-53e6-aa7a-476ff83130a8','Trichomonas trichodactyli','863b665c-bd58-53e6-aa7a-476ff83130a8','Trichomonas trichodactyli','e4e66f9f-afc9-5c45-adb3-cd9f5e75e500','Trichomonas trichodactyl','85056faf-a6b7-43ae-a42f-c72b61458058','Protozoa|Metamonada|Trichomonadea|Trichomonadida|Trichomonadidae|Trichomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8502d683-35ef-43fb-9160-eba576fa5db9','','','c3cd381c-e0db-5aaa-8f6d-e769de25c139','Diomedea bulleri Rothschild','Rothschild',0,0,'df2e6dcd-cda0-5b6d-916a-c41d3a61ee82','Diomedea bulleri','df2e6dcd-cda0-5b6d-916a-c41d3a61ee82','Diomedea bulleri','79b3dfc1-f673-5221-ab42-78d011247d3f','Diomedea buller','ff9cd6d2-6127-4873-ae07-2510fd27532a','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('850eafca-8a0b-4040-aa1e-169dcd6a9315','','','d946d693-0114-5cf6-b9da-c371a87c4919','Martellia fallax Singer & A.H. Sm.','Singer & A.H. Sm.',0,0,'da69e21a-f141-5d77-ae7e-0572a463eea4','Martellia fallax','da69e21a-f141-5d77-ae7e-0572a463eea4','Martellia fallax','da69e21a-f141-5d77-ae7e-0572a463eea4','Martellia fallax','188e2cac-6748-49bf-b247-9506e72d26ff','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Martellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('850ea9e6-d414-4125-a949-74454ed78c3a','','','eabadce8-0108-5dd8-8948-0e9a81457a8c','Onychiuridae','',0,0,'eabadce8-0108-5dd8-8948-0e9a81457a8c','Onychiuridae','eabadce8-0108-5dd8-8948-0e9a81457a8c','Onychiuridae','eabadce8-0108-5dd8-8948-0e9a81457a8c','Onychiuridae','850ea9e6-d414-4125-a949-74454ed78c3a','Animalia|Arthropoda|Collembola|Arthropleona|Onychiuridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('850a51c5-5706-477b-bafe-419ce4f9c9f9','','','096325ed-4ae7-5cd2-84f0-aff6555cb3a9','Natantispora J. Campb., J.L. Anderson & Shearer','J. Campb., J.L. Anderson & Shearer',0,0,'ffebdf0b-bd24-59ed-bea0-19ed73d99d86','Natantispora','ffebdf0b-bd24-59ed-bea0-19ed73d99d86','Natantispora','ffebdf0b-bd24-59ed-bea0-19ed73d99d86','Natantispora','850a51c5-5706-477b-bafe-419ce4f9c9f9','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Natantispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('850bb8dc-3213-4840-81cd-69a078c4e48f','','','4f8735f6-ff6b-5b2a-92ce-ff0deefb9add','Tillaea multicaulis Petrie','Petrie',0,0,'6278a772-8aa4-5554-a9c1-719f97eca582','Tillaea multicaulis','6278a772-8aa4-5554-a9c1-719f97eca582','Tillaea multicaulis','cf1f04a7-bfd2-5521-b322-e550ddb7cf47','Tillaea multicaul','20259097-f5ca-42ca-9c61-cbb78960d208','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Tillaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85106982-c02d-470f-9c04-1a56f21bb37e','','','fa3b8f3f-4bd0-59db-a1b9-03d8570d7fb7','Euglena truncata L. Walton','L. Walton',0,0,'1f6a4f22-fa23-5420-9257-a97179a6eeed','Euglena truncata','1f6a4f22-fa23-5420-9257-a97179a6eeed','Euglena truncata','92271f6f-1f6e-53e7-ac65-4c5c0f4d949b','Euglena truncat','85106982-c02d-470f-9c04-1a56f21bb37e','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85147005-d90f-4381-834b-6f5f0f802725','','','cd6b3399-806e-51a1-8212-15cf55c5b926','Ulomotypus','',0,0,'cd6b3399-806e-51a1-8212-15cf55c5b926','Ulomotypus','cd6b3399-806e-51a1-8212-15cf55c5b926','Ulomotypus','cd6b3399-806e-51a1-8212-15cf55c5b926','Ulomotypus','85147005-d90f-4381-834b-6f5f0f802725','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Ulomotypus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8515399b-8bfe-4cce-8353-2e5414a181a1','','','43f34c8e-386e-501e-812b-33719ba68f52','Lepidium tenuicaule var. australe (Kirk) Kirk','(Kirk) Kirk',0,0,'7df27065-6a25-5755-82a9-62ab38f8c2ae','Lepidium tenuicaule australe','65ba1c5a-eae4-5ff4-b091-2bb0cd2e809d','Lepidium tenuicaule var. australe','c6645d76-8209-54fc-976c-0204c89286ee','Lepidium tenuicaul austral','8256206c-3653-4f90-ac49-8042cb109c47','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('85106ad8-46a7-4427-b867-dd2bf5555f7d','','','9b7b713e-5d55-5808-b40e-dac8cb054448','Cosmarium speciosum var. simplex Nordst.','Nordst.',0,0,'73832c16-5a76-5598-ba00-1164364664ea','Cosmarium speciosum simplex','c7cc5bff-4a1b-5341-9316-b756e0e68d60','Cosmarium speciosum var. simplex','fa5eb238-5e63-5c5a-b4f0-77e87481871d','Cosmarium specios simplex','85106ad8-46a7-4427-b867-dd2bf5555f7d','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8510b242-273e-4dae-98b7-f6560c3869b6','','','2330c098-f13b-5ef2-b602-739791061bde','Conocybe moseri Watling','Watling',0,0,'a0e8d515-6d34-546c-aaa5-452d137689a5','Conocybe moseri','a0e8d515-6d34-546c-aaa5-452d137689a5','Conocybe moseri','6577448f-aa12-590f-842c-c38f70c64f4c','Conocybe moser','8510b242-273e-4dae-98b7-f6560c3869b6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Conocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('851d10be-adc9-41ac-9ead-9592a90be4db','','','971c4485-da8d-501a-8cfe-2126488e7e06','Quadraceps ornatus fuscolaminulatus (Enderlein, 1908)','(Enderlein, 1908)',1908,0,'70881173-3ee6-5081-88b9-f7792679f1f4','Quadraceps ornatus fuscolaminulatus','70881173-3ee6-5081-88b9-f7792679f1f4','Quadraceps ornatus fuscolaminulatus','fcbb7f85-48ac-59b1-8337-955a2f171296','Quadraceps ornat fuscolaminulat','851d10be-adc9-41ac-9ead-9592a90be4db','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('851ab0f9-608d-4a5d-9e1d-e40c3d214282','','','b662ec48-a95e-5450-a9ac-24e97b2ac98c','Parafenestella pittospori Crous','Crous',0,0,'93b0937b-52b8-59fa-bf6e-b42905d7fbd6','Parafenestella pittospori','93b0937b-52b8-59fa-bf6e-b42905d7fbd6','Parafenestella pittospori','01c5db8c-4b39-5da0-bf7c-be1367018382','Parafenestella pittospor','851ab0f9-608d-4a5d-9e1d-e40c3d214282','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Parafenestella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85281efc-be45-4135-990d-2271fd6e69c9','','','8e3f7b15-366b-5fa0-83a0-d41cbe1fa7fd','Botrytis farinosa Fr.','Fr.',0,0,'eb8e1365-8255-5bcb-a416-0e38e7aa4d79','Botrytis farinosa','eb8e1365-8255-5bcb-a416-0e38e7aa4d79','Botrytis farinosa','07938627-6324-5925-9fd9-b61c9a67eded','Botrytis farinos','99858899-4ff7-45fa-8e37-9742bba62f1d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8528d657-245a-415f-9e85-ac6155a0f2d1','','','c4a89762-8bdc-5125-bdba-be5badff0547','Bacidia plesia (C.Knight) Zahlbr.','(C.Knight) Zahlbr.',0,0,'56771edc-c503-57a9-85fc-bee4f0327a97','Bacidia plesia','56771edc-c503-57a9-85fc-bee4f0327a97','Bacidia plesia','5304dc93-9b47-5012-a020-f623bef5d4be','Bacidia ples','8528d657-245a-415f-9e85-ac6155a0f2d1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('852e9f89-fa30-4731-b494-28d6cee2dff5','','','11050180-c7e8-5850-9c0e-cdf23784019b','Schlotheimia knightii Müll.Hal.','Müll.Hal.',0,0,'3d27d75c-7cc2-5996-ae58-8b75c717ca32','Schlotheimia knightii','3d27d75c-7cc2-5996-ae58-8b75c717ca32','Schlotheimia knightii','cc12c28f-f72e-58d3-8e33-0596c1685321','Schlotheimia knight','852e9f89-fa30-4731-b494-28d6cee2dff5','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Schlotheimia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('852d3819-876f-48f8-90be-3f722e6e3944','','','c7e69e37-8543-5be4-82a1-ffe3625615b3','Ancyronini','',0,0,'c7e69e37-8543-5be4-82a1-ffe3625615b3','Ancyronini','c7e69e37-8543-5be4-82a1-ffe3625615b3','Ancyronini','c7e69e37-8543-5be4-82a1-ffe3625615b3','Ancyronini','852d3819-876f-48f8-90be-3f722e6e3944','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('8529fb36-1ba9-4d08-b39c-13270cb37820','','','60979495-e468-590f-a50e-f1d037668e5d','Porina tetramera (Malme) R.Sant.','(Malme) R.Sant.',0,0,'4c7c1347-d697-5ac6-a948-96eeff996b52','Porina tetramera','4c7c1347-d697-5ac6-a948-96eeff996b52','Porina tetramera','722a19a9-6b77-53da-9a22-c13c9ac3aa99','Porina tetramer','8529fb36-1ba9-4d08-b39c-13270cb37820','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('852edbcb-7560-492b-9059-cc2dcc80d0bb','','','163705c5-35d7-53a5-a6e0-9e60c2c03005','Xanthomonas dyei Young et al., 2010','Young et al., 2010',2010,0,'dafd8b34-1421-5b53-af0b-84f2d59b5a6f','Xanthomonas dyei','dafd8b34-1421-5b53-af0b-84f2d59b5a6f','Xanthomonas dyei','f590f97e-3beb-554f-9eca-686fb182001c','Xanthomonas dye','852edbcb-7560-492b-9059-cc2dcc80d0bb','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('85347697-ab65-4a99-b3f6-2e7081d783c8','','','6079f3ee-6dd5-5130-bc44-0dd713bcff5a','Pauropus huxleyi Lubbock','Lubbock',0,0,'0cf27c3e-b7d6-5ca1-abaa-7c3f3a9281e4','Pauropus huxleyi','0cf27c3e-b7d6-5ca1-abaa-7c3f3a9281e4','Pauropus huxleyi','d5da9638-e75b-50d9-a8d5-fad429c88a27','Pauropus huxley','85347697-ab65-4a99-b3f6-2e7081d783c8','Animalia|Arthropoda|Pauropoda|Pauropoda|Pauropidae|Pauropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8531bc9b-2f36-453e-99ea-80aaedd3f08f','','','19a7f637-ba92-5b21-b849-30b194ab29c9','Lophiostoma vagabundum (Sacc.) Chesters & A.E. Bell','(Sacc.) Chesters & A.E. Bell',0,0,'04d6316c-d541-5d86-baaa-4f9d26acc775','Lophiostoma vagabundum','04d6316c-d541-5d86-baaa-4f9d26acc775','Lophiostoma vagabundum','244d63d5-2215-5bdf-abdd-e1df31e338cb','Lophiostoma uagabund','fb42e9f2-68ee-4330-bfda-0b32b2635b7f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Lophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85316f83-5719-400e-8002-b6de1a0b9bb8','','','5e717424-0199-5627-af79-efa486c5209c','Xylotoles nanus Bates, 1874','Bates, 1874',1874,0,'fcc96885-b2e7-5393-8fc2-d09d93d9a7ed','Xylotoles nanus','fcc96885-b2e7-5393-8fc2-d09d93d9a7ed','Xylotoles nanus','d6565734-990c-5ae0-b05a-294d53e1c376','Xylotoles nan','85316f83-5719-400e-8002-b6de1a0b9bb8','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Xylotoles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('853177b6-f79b-4e82-8c68-ff9e551be43e','','','2a758f61-7d19-59e8-bb83-70e5cd419f30','Icosidesmus falcatus Johns, 1964','Johns, 1964',1964,0,'8ed08301-d067-5b90-a253-96a1e32e8115','Icosidesmus falcatus','8ed08301-d067-5b90-a253-96a1e32e8115','Icosidesmus falcatus','c90d5b3c-12de-5bcc-94c1-f84c8a09f8b2','Icosidesmus falcat','853177b6-f79b-4e82-8c68-ff9e551be43e','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Icosidesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8535a2db-4bf6-4729-947b-17f44b329e32','','','5c528cc8-072f-533a-83f8-41cba302c069','Anous stolidus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'e1e96ee0-54c2-507f-b5e6-97346a249a13','Anous stolidus','e1e96ee0-54c2-507f-b5e6-97346a249a13','Anous stolidus','dbd334c8-a264-5028-98d8-5f43e257cef5','Anous stolid','8535a2db-4bf6-4729-947b-17f44b329e32','Animalia|Chordata|Aves|Charadriiformes|Laridae|Anous','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('853871b9-d2fc-48a8-9506-d0dd727aba3f','','','f00a047a-7661-5ec4-9286-360fa9c662d1','Rytidosperma australe (Petrie) Connor & Edgar','(Petrie) Connor & Edgar',0,0,'5c334c4b-c86b-520c-b9e4-544b9f49a35f','Rytidosperma australe','5c334c4b-c86b-520c-b9e4-544b9f49a35f','Rytidosperma australe','b0040cf3-0efb-5575-9655-1bcd0d939419','Rytidosperma austral','853871b9-d2fc-48a8-9506-d0dd727aba3f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8536bc48-4f9b-4ca9-ae74-df8d80410991','','','c31a6344-be66-54af-a398-bc4f26c4f4b5','Amanita Pers.','Pers.',0,0,'2d1f70c0-716b-5019-baeb-97842401f0be','Amanita','2d1f70c0-716b-5019-baeb-97842401f0be','Amanita','2d1f70c0-716b-5019-baeb-97842401f0be','Amanita','8536bc48-4f9b-4ca9-ae74-df8d80410991','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('853f882b-819e-43e5-a7ed-1d601188ba34','','','8251ea67-7d2c-5212-9508-7c4692075714','Micropygus species LCNZ','',0,0,'1e5a5545-2bd5-5fdd-91cf-7bcbc12ff9aa','Micropygus','1e5a5545-2bd5-5fdd-91cf-7bcbc12ff9aa','Micropygus','1e5a5545-2bd5-5fdd-91cf-7bcbc12ff9aa','Micropygus','853f882b-819e-43e5-a7ed-1d601188ba34','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Micropygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('85416616-1926-4a7e-b30b-131493bc9ebc','','','6506a48b-c086-52cc-91bb-4f3fe6de55b5','Lophodermium culmigenum f. festucae Roum.','Roum.',0,0,'27a59802-f1b7-5879-a69e-d06ed7c10b28','Lophodermium culmigenum festucae','88533a42-cfca-51d8-a6c5-52b18f10f414','Lophodermium culmigenum f. festucae','ed47bb91-b417-53a8-89d7-38ec9d852c76','Lophodermium culmigen festuc','114cdd34-5acc-44c6-b5e9-abaaf97f496e','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('8541bdb1-b580-4e33-926d-43cc6528c634','','','eebdd509-e58e-5556-9dd4-61305c90a264','Camarosporidiella elongata (Fr.) Wanas., Wijayaw. & K.D. Hyde','(Fr.) Wanas., Wijayaw. & K.D. Hyde',0,0,'c73eb71e-5fd5-5a3c-867d-f25b1c5444e5','Camarosporidiella elongata','c73eb71e-5fd5-5a3c-867d-f25b1c5444e5','Camarosporidiella elongata','ce109c3c-831c-536d-958d-d3d31c252650','Camarosporidiella elongat','8541bdb1-b580-4e33-926d-43cc6528c634','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporidiellaceae|Camarosporidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('853e20ba-bca2-4c81-a19f-e3e07665f011','','','e1a68eba-07e4-5f11-8793-dd1101a5ae63','Drototelus Broun, 1903','Broun, 1903',1903,0,'eafa94b5-81fa-5499-836b-d69c90da8562','Drototelus','eafa94b5-81fa-5499-836b-d69c90da8562','Drototelus','eafa94b5-81fa-5499-836b-d69c90da8562','Drototelus','853e20ba-bca2-4c81-a19f-e3e07665f011','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Drototelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8549c820-3abe-49bc-8dff-62efdc20987c','','','4fc24984-fdeb-57ad-bf67-b9e6b8c01e75','Bolivina arta MacFadyen, 1931','MacFadyen, 1931',1931,0,'d64c3706-d5b0-5564-a12e-c6c18b916b59','Bolivina arta','d64c3706-d5b0-5564-a12e-c6c18b916b59','Bolivina arta','8ce2cab9-62e9-55e0-9f6b-d6d24f85b123','Bolivina art','8549c820-3abe-49bc-8dff-62efdc20987c','Chromista|Foraminifera|Polythalamea|Buliminida|Bolivinidae|Bolivina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('854bfc0f-6e67-4ffd-8823-68cf649f390c','','','e39bc85f-77e8-5fcc-85cd-2f580452b0e2','Mycena parabolica sensu G. Stev.','',0,0,'1f6b598c-fbcb-595b-9a46-0ef05a4f206d','Mycena parabolica','1f6b598c-fbcb-595b-9a46-0ef05a4f206d','Mycena parabolica','cdf76015-9fb6-51f7-a7bd-d0b22bd98db0','Mycena parabolic','4d8bfb12-6364-4888-ad83-abf25c70db56','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('85462e6e-dad5-4514-a1a4-8df15ef17fa9','','','4b6696d6-3ab2-574e-ae42-9b5e0dd09291','Sthenelais chathamensis Knox, 1960','Knox, 1960',1960,0,'6b7ab90a-c385-5e07-b3f0-5c90b06e13d7','Sthenelais chathamensis','6b7ab90a-c385-5e07-b3f0-5c90b06e13d7','Sthenelais chathamensis','edeb8aae-7e05-5683-bc08-bb9e41fd1e1d','Sthenelais chathamens','85462e6e-dad5-4514-a1a4-8df15ef17fa9','Animalia|Annelida|Polychaeta|Phyllodocida|Sigalionidae|Sthenelais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('854708e7-0fe8-44e7-8df8-afdcb89296ad','','','d3da411c-9e2d-5eb3-af5a-863616493f05','Arthopyreniaceae Walt. Watson','Walt. Watson',0,0,'1f01fa3a-0f23-5fdd-9b47-6866ab439e38','Arthopyreniaceae','1f01fa3a-0f23-5fdd-9b47-6866ab439e38','Arthopyreniaceae','1f01fa3a-0f23-5fdd-9b47-6866ab439e38','Arthopyreniaceae','854708e7-0fe8-44e7-8df8-afdcb89296ad','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Arthopyreniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('854b6297-7820-43ed-8d4b-f66c89cc1ce1','','','857f3256-507c-59d1-8875-d99d7cd97c18','Feronia angustula Chaudoir, 1865','Chaudoir, 1865',1865,0,'d760d37f-922d-53d1-aac5-2e3d626bc341','Feronia angustula','d760d37f-922d-53d1-aac5-2e3d626bc341','Feronia angustula','4430ac2d-5b34-5692-ba67-df54ae63dbd8','Feronia angustul','4ec64217-abf8-4916-aafb-890378b5e2e8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Feronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('854c5416-f844-4d1c-99d7-cf85910c5f5c','','','96299614-a446-58ef-baff-8397019611bf','Macrobiotus liviae Ramazzottii, 1962','Ramazzottii, 1962',1962,0,'a18e231a-babd-57af-a93b-3188e90676d4','Macrobiotus liviae','a18e231a-babd-57af-a93b-3188e90676d4','Macrobiotus liviae','22560d54-b475-5af3-af43-ccbdcb07cf48','Macrobiotus liui','854c5416-f844-4d1c-99d7-cf85910c5f5c','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Macrobiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('854e8477-14c0-4238-8ce6-d45466668ddd','','','6437e07e-9336-5223-bdaf-55240265d20b','Oceanodroma Reichenbach','Reichenbach',0,0,'72a047b2-f3e9-57c0-a9e8-ce3d51e68419','Oceanodroma','72a047b2-f3e9-57c0-a9e8-ce3d51e68419','Oceanodroma','72a047b2-f3e9-57c0-a9e8-ce3d51e68419','Oceanodroma','854e8477-14c0-4238-8ce6-d45466668ddd','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Oceanodroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8550ee99-32d9-4db0-b864-e3e67621e176','','','23cf1fca-29e3-5647-94fb-d9ddf5980982','Gynoplistia dilatata Alexander, 1924','Alexander, 1924',1924,0,'a4aeea89-e145-5627-83e9-cb75508b9e5f','Gynoplistia dilatata','a4aeea89-e145-5627-83e9-cb75508b9e5f','Gynoplistia dilatata','02d3d130-0fb7-5140-8230-9c66d386256f','Gynoplistia dilatat','8550ee99-32d9-4db0-b864-e3e67621e176','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85518c1e-0737-4b58-9290-1cb101b13e39','','','d98059fe-720e-5320-82bf-94c18e11906d','Physophora hydrostatica Forskal, 1775','Forskal, 1775',1775,0,'efc1779c-1180-5194-b2fc-2d1a2e16686e','Physophora hydrostatica','efc1779c-1180-5194-b2fc-2d1a2e16686e','Physophora hydrostatica','06d50459-a0fc-597e-b7da-4bb8e2bdfd9a','Physophora hydrostatic','85518c1e-0737-4b58-9290-1cb101b13e39','Animalia|Cnidaria|Hydrozoa|Siphonophora|Physophoridae|Physophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8553ca6c-4d75-4d2a-8dd6-cfda076af450','','','aa9b176a-a0ef-5423-bc9e-4193f72e91fb','Cotula renwickii Cockayne','Cockayne',0,0,'b9a4f484-639f-5a02-af85-3adfe14096e2','Cotula renwickii','b9a4f484-639f-5a02-af85-3adfe14096e2','Cotula renwickii','5722b8bd-6a25-5079-b898-e26f27966397','Cotula renwick','ce58884d-57e8-4eda-89b7-c0610eed5880','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('855df40c-245e-45df-b698-7f6666796859','','','89c507b2-dbb2-54dd-8c02-d60391f4787c','Tasgius','',0,0,'89c507b2-dbb2-54dd-8c02-d60391f4787c','Tasgius','89c507b2-dbb2-54dd-8c02-d60391f4787c','Tasgius','89c507b2-dbb2-54dd-8c02-d60391f4787c','Tasgius','855df40c-245e-45df-b698-7f6666796859','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Tasgius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('855c1172-b48c-4527-9906-69ed0a479330','','','a0d0686a-fb53-5db6-9b88-fe99307165a5','Saemundssonia inexspectata Timmermann, 1951','Timmermann, 1951',1951,0,'1a6e6774-534a-5b5f-b37f-29e9e1c42d58','Saemundssonia inexspectata','1a6e6774-534a-5b5f-b37f-29e9e1c42d58','Saemundssonia inexspectata','0996979c-896d-52cd-b9bf-7fbe76a05f44','Saemundssonia inexspectat','855c1172-b48c-4527-9906-69ed0a479330','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('855b5718-6201-4c84-805e-d64509b3f3a9','','','2f062254-fa72-54e1-bc6d-422499f0eebf','Allocharis subsulcata Broun, 1917','Broun, 1917',1917,0,'1e858a60-c712-5540-a71f-9e0f9cc39cf3','Allocharis subsulcata','1e858a60-c712-5540-a71f-9e0f9cc39cf3','Allocharis subsulcata','1a9f812d-9666-53dc-a475-4f095fa6f8aa','Allocharis subsulcat','170ad76d-905d-4db4-aeb9-f3139105a178','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Allocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8565ce34-31d6-4a0a-9fe2-132700faa587','','','b050e65f-4c81-59c7-8cf3-26e47b81d614','Bembidion (Zeplataphus) maorinum levatum Lindroth, 1976','Lindroth, 1976',1976,0,'3fcff220-82c2-56c3-8a07-9f20afab93dd','Bembidion maorinum levatum','3fcff220-82c2-56c3-8a07-9f20afab93dd','Bembidion maorinum levatum','c5501cf9-b3b5-5bef-a372-8d0522e793e9','Bembidion maorin leuat','8565ce34-31d6-4a0a-9fe2-132700faa587','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8565e8ae-6f6f-4677-8dad-5258906f6bf8','','','f8c736c1-877e-504a-854f-be5868f6d6f6','Anthosachne kingiana subsp. multiflora (Banks & Sol. ex Hook.f.) Govaerts','(Banks & Sol. ex Hook.f.) Govaerts',0,0,'4c698d50-480c-56f6-99e6-b510f4bb8d00','Anthosachne kingiana multiflora','95477c8c-a268-50f1-91c5-5fcbe4456f93','Anthosachne kingiana subsp. multiflora','36c05391-2e90-5e7b-a04f-6f29d28607f0','Anthosachne kingian multiflor','8565e8ae-6f6f-4677-8dad-5258906f6bf8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Anthosachne','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('8560c3a2-54b1-40f3-90e1-db8d6a998750','','','cde5ceee-207a-53d8-869e-9a35b3d50544','Nostochopsis lobatus Wood','Wood',0,0,'b7353d80-03a4-5ab8-9016-31b6a2d1493b','Nostochopsis lobatus','b7353d80-03a4-5ab8-9016-31b6a2d1493b','Nostochopsis lobatus','32ace573-01f0-5bc3-ad40-2f8fca06af6c','Nostochopsis lobat','8560c3a2-54b1-40f3-90e1-db8d6a998750','Bacteria|Cyanobacteria|Cyanophyceae|Stigonematales|Nostochopsaceae|Nostochopsis','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('80e2341f-6b55-42f1-91fb-571f85175c4c','','','372191cb-2fd6-55ab-b307-13b6cb33bdf4','Enteromyces callianassae Lichtw.','Lichtw.',0,0,'ee416af9-845e-57e9-9b92-c3dce9223b9b','Enteromyces callianassae','ee416af9-845e-57e9-9b92-c3dce9223b9b','Enteromyces callianassae','f38760c8-6bef-5576-9c5a-af6c7fa4525e','Enteromyces callianass','80e2341f-6b55-42f1-91fb-571f85175c4c','Protozoa|Choanozoa|Mesomycetozoea|Eccrinales|Eccrinaceae|Enteromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80e24958-30a1-485c-b30a-d4f38f0fc5c2','','','dea4c01c-038e-5d94-b68c-daad738df927','Microcosmus hirsutus Sluiter, 1900','Sluiter, 1900',1900,0,'249a35f0-4c12-5401-8e9c-69de4d00551c','Microcosmus hirsutus','249a35f0-4c12-5401-8e9c-69de4d00551c','Microcosmus hirsutus','bdd35f75-9154-5dde-a9ca-631d9ad5dd26','Microcosmus hirsut','80e24958-30a1-485c-b30a-d4f38f0fc5c2','Animalia|Tunicata|Ascidiacea|Pleurogona|Pyuridae|Microcosmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80ebdf65-a78e-46f8-961d-0f2f67b7b56f','','','4ea2cecb-257e-530e-bff7-0a0bf397468a','Anisops wakefieldi White, 1878','White, 1878',1878,0,'2a381bc2-6da0-578d-8919-5ab072af2dc1','Anisops wakefieldi','2a381bc2-6da0-578d-8919-5ab072af2dc1','Anisops wakefieldi','28fcfd2c-5800-5fc0-b772-209fc71e08df','Anisops wakefield','80ebdf65-a78e-46f8-961d-0f2f67b7b56f','Animalia|Arthropoda|Insecta|Hemiptera|Notonectidae|Anisops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80e97df3-8989-4f08-bac6-66e63ae7518b','','','a40fcad8-e1bc-5dd3-b750-7176a9526991','Porphyrio mantelli (Owen)','(Owen)',0,0,'f07b88af-f8b8-5f34-88eb-363004c9f953','Porphyrio mantelli','f07b88af-f8b8-5f34-88eb-363004c9f953','Porphyrio mantelli','7636d6f7-858e-5aab-90ff-d909ba9c0f6d','Porphyrio mantell','80e97df3-8989-4f08-bac6-66e63ae7518b','Animalia|Chordata|Aves|Gruiformes|Rallidae|Porphyrio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80eaa8c3-4403-4a85-93ff-c3d377511508','','','c280d948-9b41-5197-9523-6817ef887d40','Cyamiomactra','',0,0,'c280d948-9b41-5197-9523-6817ef887d40','Cyamiomactra','c280d948-9b41-5197-9523-6817ef887d40','Cyamiomactra','c280d948-9b41-5197-9523-6817ef887d40','Cyamiomactra','80eaa8c3-4403-4a85-93ff-c3d377511508','Animalia|Mollusca|Bivalvia|Veneroida|Cyamiidae|Cyamiomactra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('80e761ee-ef5d-4814-94f2-af1b2301df4a','','','17edaa81-7d0d-522d-b28c-7bb4bbe3c5f3','Spathula schauinslandi (Neppi, 1904)','(Neppi, 1904)',1904,0,'589806a2-e369-52c1-955f-a7500ed97c7d','Spathula schauinslandi','589806a2-e369-52c1-955f-a7500ed97c7d','Spathula schauinslandi','ffcfe049-a988-5758-a9de-c28068a9d1c2','Spathula schauinsland','80e761ee-ef5d-4814-94f2-af1b2301df4a','Animalia|Platyhelminthes|Neoophora|Tricladida|Dugesiidae|Spathula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80e8613f-33d9-42fc-bb96-f84750978ddd','','','4d345de0-3c28-5e08-89b7-51b87dbd1bb4','Sciacharis tapapana Franz, 1986','Franz, 1986',1986,0,'e78899a7-ae85-5b5d-9052-5414522f461d','Sciacharis tapapana','e78899a7-ae85-5b5d-9052-5414522f461d','Sciacharis tapapana','0dff68ee-873d-5bb2-9968-f39d9527731c','Sciacharis tapapan','80e8613f-33d9-42fc-bb96-f84750978ddd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80f1078d-f738-4a95-8104-3f706851fd40','','','8f1c0da7-242f-5cc8-8d7a-478702640162','Uromyces minor J. Schröt.','J. Schröt.',0,0,'150b7bfd-11ca-5a3a-b363-4f9dd181f410','Uromyces minor','150b7bfd-11ca-5a3a-b363-4f9dd181f410','Uromyces minor','150b7bfd-11ca-5a3a-b363-4f9dd181f410','Uromyces minor','80f1078d-f738-4a95-8104-3f706851fd40','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80f130eb-07c0-449d-a52d-ea5c7a6f6098','','','fae2860d-2935-5ce5-ad10-c3cbaa5e87a4','Plutella Schrank, 1802','Schrank, 1802',1802,0,'edc88362-f702-5975-8c37-db2798c46be5','Plutella','edc88362-f702-5975-8c37-db2798c46be5','Plutella','edc88362-f702-5975-8c37-db2798c46be5','Plutella','80f130eb-07c0-449d-a52d-ea5c7a6f6098','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Plutella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('80fa06fa-39b4-4123-a218-199435f18794','','','0dfaa50d-58fc-5071-9399-d97d54c99afd','Phaeosphaeria typharum (Desm.) L. Holm','(Desm.) L. Holm',0,0,'eb72886d-828b-5d96-a04b-297443d0fcf9','Phaeosphaeria typharum','eb72886d-828b-5d96-a04b-297443d0fcf9','Phaeosphaeria typharum','a5425eb6-8cd7-51b7-affc-6d8a5409fae0','Phaeosphaeria typhar','80fa06fa-39b4-4123-a218-199435f18794','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80f54978-f921-4640-8e99-6e4f54313743','','','0cde1acb-34e0-5c7b-a49a-05fd75739ca0','Elenchus','',0,0,'0cde1acb-34e0-5c7b-a49a-05fd75739ca0','Elenchus','0cde1acb-34e0-5c7b-a49a-05fd75739ca0','Elenchus','0cde1acb-34e0-5c7b-a49a-05fd75739ca0','Elenchus','80f54978-f921-4640-8e99-6e4f54313743','Animalia|Arthropoda|Insecta|Strepsiptera|Elenchidae|Elenchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('80f497e8-da2d-4437-a7e0-a409c593827a','','','ba4db604-a352-5d25-a1eb-f0fefca3d1de','Verrucaria baldensis A.Massal.','A.Massal.',0,0,'1b455eae-6c00-5aa3-96ad-d45d0657b664','Verrucaria baldensis','1b455eae-6c00-5aa3-96ad-d45d0657b664','Verrucaria baldensis','ab0d0834-41b1-52b7-98e0-30fdf088c9c9','Verrucaria baldens','067834a6-ab3b-495a-9e31-aa00f58afb2e','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80ff6e62-13b2-439f-926a-10a85ef51619','','','554964b2-fd0e-531f-b778-34a209054d13','Muraenolepididae','',0,0,'554964b2-fd0e-531f-b778-34a209054d13','Muraenolepididae','554964b2-fd0e-531f-b778-34a209054d13','Muraenolepididae','554964b2-fd0e-531f-b778-34a209054d13','Muraenolepididae','80ff6e62-13b2-439f-926a-10a85ef51619','Animalia|Chordata|Actinopterygii|Gadiformes|Muraenolepididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('81024258-e1f4-4b2b-b8c5-531d2ace21b6','','','7e4d772f-908e-56ad-b7e7-6a5017dc40b8','Butalis epistrota Meyrick, 1889','Meyrick, 1889',1889,0,'fc215812-09af-59e9-8fd0-22872c56fd3b','Butalis epistrota','fc215812-09af-59e9-8fd0-22872c56fd3b','Butalis epistrota','2ba25be2-8af3-5459-9f3d-844a63196e43','Butalis epistrot','99484b94-c612-4d25-a7cd-b3c98fbee581','Animalia|Arthropoda|Insecta|Lepidoptera|Scythrididae|Butalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('810067cd-0640-45b4-b3b5-966e92aaa052','','','2c2f6cdb-fe8d-566a-ae7b-9bd3ba3d64c8','Laccaria Berk. & Broome','Berk. & Broome',0,0,'a171e513-fa9f-5004-b85d-bc1ed1f714d7','Laccaria','a171e513-fa9f-5004-b85d-bc1ed1f714d7','Laccaria','a171e513-fa9f-5004-b85d-bc1ed1f714d7','Laccaria','810067cd-0640-45b4-b3b5-966e92aaa052','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('81000a9f-5781-427c-ad35-a791ce58d045','','','b5f6e61e-6b76-563f-bdf1-2f9db1a70468','Ustilago subolivacea Henn.','Henn.',0,0,'ec6bca0d-b6a7-596b-8551-e97f8dfb54bc','Ustilago subolivacea','ec6bca0d-b6a7-596b-8551-e97f8dfb54bc','Ustilago subolivacea','159d9e01-6fd2-5336-91c8-b88b4480c417','Ustilago suboliuace','33d67a64-9ff2-40b1-af11-6067fc693cf7','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8108668b-7cc9-4a1d-a868-434c84a074d6','','','a9688a51-950b-5e63-b30f-f1b0a1572340','Didemnum lambitum (Sluiter, 1900)','(Sluiter, 1900)',1900,0,'02d02185-02b8-5094-a8e9-5b54dfda3a56','Didemnum lambitum','02d02185-02b8-5094-a8e9-5b54dfda3a56','Didemnum lambitum','1f733c9d-cf9c-535c-a2c8-301ede92e97f','Didemnum lambit','8108668b-7cc9-4a1d-a868-434c84a074d6','Animalia|Tunicata|Ascidiacea|Enterogona|Didemnidae|Didemnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8108fa27-0a36-4c44-8cab-495a8d6b3515','','','ec36eff9-a4b9-5c11-b818-e3b7f639dcd5','Bactrodesmium atrum M.B. Ellis','M.B. Ellis',0,0,'9e499e83-782f-5344-b31c-f0d600c7057f','Bactrodesmium atrum','9e499e83-782f-5344-b31c-f0d600c7057f','Bactrodesmium atrum','3a1def92-ca6f-5b6e-9b76-cffd63f2ff43','Bactrodesmium atr','8108fa27-0a36-4c44-8cab-495a8d6b3515','Fungi|Ascomycota|Dothideomycetes|||Bactrodesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('810a33f7-5565-4943-9c58-6b6dd2e6ab04','','','5468bbcd-5bfb-52dd-abfc-a5cea217b7be','Porpomyces Jülich','Jülich',0,0,'e6386bfc-7996-5887-aa8d-3f91401c1294','Porpomyces','e6386bfc-7996-5887-aa8d-3f91401c1294','Porpomyces','e6386bfc-7996-5887-aa8d-3f91401c1294','Porpomyces','810a33f7-5565-4943-9c58-6b6dd2e6ab04','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Porpomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8103c5e9-d174-4cc2-9d46-8028cfd324b3','','','989b4897-3f9a-54c4-ba15-61e9d2ae4b39','Acanthamoeba culbertsoni (Singh & Das, 1970)','(Singh & Das, 1970)',1970,0,'96eef62a-3edd-590f-b4a9-c89c9d02edb0','Acanthamoeba culbertsoni','96eef62a-3edd-590f-b4a9-c89c9d02edb0','Acanthamoeba culbertsoni','31fd8ac9-244a-53fe-bf78-da258c5dd8c3','Acanthamoeba culbertson','8103c5e9-d174-4cc2-9d46-8028cfd324b3','Protozoa|Amoebozoa|Variosea|Centramoebida|Acanthamoebidae|Acanthamoeba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8107d835-9be2-4641-9ca0-91df8ce8bcb7','','','329bb1a2-1ed6-56fa-a3f1-60c5f4a260c8','Diaporthe neoraonikayaporum Doilom, A.J. Dissanayake & K.D. Hyde','Doilom, A.J. Dissanayake & K.D. Hyde',0,0,'e8253f2a-ad9d-5b7f-a63d-12d8150ba336','Diaporthe neoraonikayaporum','e8253f2a-ad9d-5b7f-a63d-12d8150ba336','Diaporthe neoraonikayaporum','f71c5cc9-2859-5312-9c6a-d8cf4b4656db','Diaporthe neoraonikayapor','8107d835-9be2-4641-9ca0-91df8ce8bcb7','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8110a844-e41e-4343-bb62-6fc96bd4820b','','','b0fca9dd-52b7-5de4-9076-52bef913d04e','Medicago scutellata (L.) Mill.','(L.) Mill.',0,0,'c3648411-7387-59a3-b706-3cd082e568ed','Medicago scutellata','c3648411-7387-59a3-b706-3cd082e568ed','Medicago scutellata','4931678b-731a-57b4-bc66-ac9bc24ead2c','Medicago scutellat','8110a844-e41e-4343-bb62-6fc96bd4820b','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Medicago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('811262b0-4321-45bd-bff0-4c8fc6caaf46','','','733f1a78-43bf-5515-806e-08e1d071bfe4','Chrysosphaera gallica Bourr.','Bourr.',0,0,'f7d241ca-9c98-5f2b-aa2e-a4f70b736cf6','Chrysosphaera gallica','f7d241ca-9c98-5f2b-aa2e-a4f70b736cf6','Chrysosphaera gallica','745aa9ad-4ad2-5080-934a-602690d855fe','Chrysosphaera gallic','811262b0-4321-45bd-bff0-4c8fc6caaf46','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Chrysosphaeraceae|Chrysosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81123b87-36ee-4e4c-a568-79cb4a9ef3de','','','e67227ce-f22d-529d-89f7-3dc3c59c4881','Poliocephalus poliocephalus (Jardine & Selby)','(Jardine & Selby)',0,0,'cdc1375b-c6f3-52ca-98c3-c261bf6094d1','Poliocephalus poliocephalus','cdc1375b-c6f3-52ca-98c3-c261bf6094d1','Poliocephalus poliocephalus','7ccd3f2b-d13c-5404-a516-753d56e5d099','Poliocephalus poliocephal','81123b87-36ee-4e4c-a568-79cb4a9ef3de','Animalia|Chordata|Aves|Podicipediformes|Podicipedidae|Poliocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('811a43fc-b863-49a8-ad13-61a0db76428c','','','559acd48-7d04-5760-b4d9-5d0b3dcb08ec','Gloeocercospora D.C. Bain & Edgerton ex Deighton','D.C. Bain & Edgerton ex Deighton',0,0,'47dbe207-d9ef-5a0d-8ed2-075c69504a2e','Gloeocercospora','47dbe207-d9ef-5a0d-8ed2-075c69504a2e','Gloeocercospora','47dbe207-d9ef-5a0d-8ed2-075c69504a2e','Gloeocercospora','62aa7fb5-98a4-474e-b159-499d0444de93','Fungi|Ascomycota|Sordariomycetes|Xylariales||Gloeocercospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('811ba9b3-9f2f-4928-9e20-8ca6a2d5d5b4','','','c55d960a-89cc-5ef6-8ef0-1d1655ffff81','Dicrochile anthracina Broun, 1893','Broun, 1893',1893,0,'1e601ed8-22fe-5475-af5a-fafee2f20702','Dicrochile anthracina','1e601ed8-22fe-5475-af5a-fafee2f20702','Dicrochile anthracina','8d0c6e72-798a-5b61-9de9-4b4162db7153','Dicrochile anthracin','e0cccf68-004e-4892-89e2-e1be8f431530','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dicrochile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('811750f1-a92f-4fe3-a437-66259fa44f88','','','426f391a-2c0a-5358-abb9-f6d4a5898da1','Scutellidium macrosetum Branch, 1975','Branch, 1975',1975,0,'141e4d4a-cb36-5b82-80f6-ed8c4a593c6d','Scutellidium macrosetum','141e4d4a-cb36-5b82-80f6-ed8c4a593c6d','Scutellidium macrosetum','b2d59d12-20a0-5740-abc0-160e95a571df','Scutellidium macroset','811750f1-a92f-4fe3-a437-66259fa44f88','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Tisbidae|Scutellidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81176710-041c-46dc-971a-c4bf55633ced','','','73419a41-3bf3-58c8-a26f-892963daece2','Megalaria spodophana (Nyl.) D.J.Galloway','(Nyl.) D.J.Galloway',0,0,'822ee1bb-9913-56ab-b871-bbe8566aeda6','Megalaria spodophana','822ee1bb-9913-56ab-b871-bbe8566aeda6','Megalaria spodophana','c3926ca1-11ad-5dcf-aeac-34b01df9b44d','Megalaria spodophan','81176710-041c-46dc-971a-c4bf55633ced','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Megalariaceae|Megalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8116a3c4-9462-4acd-ad01-c5b01bdccfbc','','','d383b01a-032d-56da-8966-7e0984dd344f','Halichoanolaimus','',0,0,'d383b01a-032d-56da-8966-7e0984dd344f','Halichoanolaimus','d383b01a-032d-56da-8966-7e0984dd344f','Halichoanolaimus','d383b01a-032d-56da-8966-7e0984dd344f','Halichoanolaimus','8116a3c4-9462-4acd-ad01-c5b01bdccfbc','Animalia|Nematoda|Adenophorea|Chromadorida|Selachinematidae|Halichoanolaimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('811bbdee-4d87-4337-8455-34185bd88f78','','','8fc3c382-7224-58be-b2d1-42b9cad6cce9','Cosmarium pachydermum var. indicum M.O.P.Iyengar et Vimala Bai','M.O.P.Iyengar et Vimala Bai',0,0,'ce8e1885-611a-5124-a654-0426dffa58df','Cosmarium pachydermum indicum','068c1fe4-13c9-5bc1-95dc-b19ca9c60e43','Cosmarium pachydermum var. indicum','5a6d276f-4f08-5030-a839-ada431e7104b','Cosmarium pachyderm indic','811bbdee-4d87-4337-8455-34185bd88f78','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('811da04c-a9e1-45f2-8ace-5bacfd9787fc','','','294431ac-010f-54cd-8770-32a987a5b492','Foliocryphia Cheewangkoon & Crous','Cheewangkoon & Crous',0,0,'3ae48b2a-10db-532c-be45-4547f7c85a78','Foliocryphia','3ae48b2a-10db-532c-be45-4547f7c85a78','Foliocryphia','3ae48b2a-10db-532c-be45-4547f7c85a78','Foliocryphia','811da04c-a9e1-45f2-8ace-5bacfd9787fc','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Foliocryphiaceae|Foliocryphia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8121203e-d7a6-44c9-9ac0-fcf156762bc3','','','f7ba5917-1c35-540b-8e3b-c01c2ae33d7a','Gromilus setosus (Broun, 1893)','(Broun, 1893)',1893,0,'24d393c3-2ca6-5b53-97a4-15425ddb25f9','Gromilus setosus','24d393c3-2ca6-5b53-97a4-15425ddb25f9','Gromilus setosus','df09e80a-dc13-5fb7-a396-20d635bd2510','Gromilus setos','8121203e-d7a6-44c9-9ac0-fcf156762bc3','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8122a631-a4ed-4b8a-b853-6652a5e34d4f','','','9b3e080f-c27d-5f7e-af12-38f6defc6a5f','Santalum','',0,0,'9b3e080f-c27d-5f7e-af12-38f6defc6a5f','Santalum','9b3e080f-c27d-5f7e-af12-38f6defc6a5f','Santalum','9b3e080f-c27d-5f7e-af12-38f6defc6a5f','Santalum','8122a631-a4ed-4b8a-b853-6652a5e34d4f','Plantae|Tracheophyta|Magnoliopsida|Santalales|Santalaceae|Santalum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('86da4958-6d5f-483d-b058-88ba241e7c5c','','','26beb30a-53dd-5969-a045-2567e7243c2a','Sporocybe abietina Peck','Peck',0,0,'6aaa01f7-e457-5760-89e9-5066091feab9','Sporocybe abietina','6aaa01f7-e457-5760-89e9-5066091feab9','Sporocybe abietina','669f77d5-2c5a-5214-823a-6277e4055016','Sporocybe abietin','aa604a8d-fbae-4781-bcd6-c455d8000eb1','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Sporocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81262c40-90e5-4693-b3c9-8cf8dc5b730a','','','49866ef0-c7e5-504c-9e81-f00ce3060396','Puccinia paspali Tracy & Earle','Tracy & Earle',0,0,'70b148b1-4df3-570a-ab5f-f07c5efdae44','Puccinia paspali','70b148b1-4df3-570a-ab5f-f07c5efdae44','Puccinia paspali','eb8528a0-60d3-5c7b-b0bf-6734244238c1','Puccinia paspal','81262c40-90e5-4693-b3c9-8cf8dc5b730a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86d8137c-7f8a-437d-ae97-be25dd348420','','','b67b7d47-44b2-5bc0-9d49-549952235bf1','Hypogastrura manubrialis (Tullberg, 1869)','(Tullberg, 1869)',1869,0,'e260ad3d-3d9d-59e5-bc54-de3e8ef62c83','Hypogastrura manubrialis','e260ad3d-3d9d-59e5-bc54-de3e8ef62c83','Hypogastrura manubrialis','5d9f7e25-fcef-5d1e-9aac-ea1f3dfef576','Hypogastrura manubrial','86d8137c-7f8a-437d-ae97-be25dd348420','Animalia|Arthropoda|Collembola|Arthropleona|Hypogastruridae|Hypogastrura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86dd8787-7196-47fd-bd1c-487c2796350f','','','43294635-3f22-5b22-a82c-a64243d47b7b','Bryum attenuatum Dicks.','Dicks.',0,0,'29ab93e0-52b8-5163-9bb6-75a661060ef1','Bryum attenuatum','29ab93e0-52b8-5163-9bb6-75a661060ef1','Bryum attenuatum','fb6cf2b5-f69a-5fed-b013-32c1210034b2','Bryum attenuat','c63872cd-79ae-496d-b8c2-aa26ed459c22','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86e0d94f-745d-4bce-83d8-48f170629d93','','','210fcc0b-2aa5-52be-952b-c155d24d9ce4','Hemarthria uncinata R.Br.','R.Br.',0,0,'668da818-d91b-59a0-b0be-dfcb20e26819','Hemarthria uncinata','668da818-d91b-59a0-b0be-dfcb20e26819','Hemarthria uncinata','4f5ee4c8-8513-548a-857c-2b8b6c03cd7b','Hemarthria uncinat','86e0d94f-745d-4bce-83d8-48f170629d93','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hemarthria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86dfa5e2-8eb5-41b2-80d3-d6d84b05d366','','','222975e0-81f0-54bc-a95d-09b9e1e30b8c','Pygmea ciliolata Hook.f.','Hook.f.',0,0,'fa345b07-fc59-5991-be5b-e5249fc60185','Pygmea ciliolata','fa345b07-fc59-5991-be5b-e5249fc60185','Pygmea ciliolata','74b2746d-45e1-56b2-879e-ae040822dac6','Pygmea ciliolat','fece19e7-37ab-4180-bf6d-c6ba6f32fc4e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Pygmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86dc6bee-7015-4cb3-b788-f0aa5ab4d4bf','','','9a32169d-988b-5d06-9a74-2d7113821001','Dictyoarthrinium africanum S. Hughes','S. Hughes',0,0,'78de42d9-1424-5b26-adc0-f6c46eaae9c1','Dictyoarthrinium africanum','78de42d9-1424-5b26-adc0-f6c46eaae9c1','Dictyoarthrinium africanum','92fa0612-d58b-5c64-93f7-00141168740d','Dictyoarthrinium african','86dc6bee-7015-4cb3-b788-f0aa5ab4d4bf','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Dictyoarthrinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86e8534f-a054-4723-ba27-6979d7e205ad','','','5af32dc0-8d66-53c2-960c-47f093ef0df6','Helicomyces mirabilis Peck','Peck',0,0,'e045d0de-f411-59f3-ad5b-6d6e6624e4f2','Helicomyces mirabilis','e045d0de-f411-59f3-ad5b-6d6e6624e4f2','Helicomyces mirabilis','35e3c8fc-be41-5132-b52e-b00cda42316d','Helicomyces mirabil','98c9dd7a-159f-4f4c-8dfb-c2679a32d6c0','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86ea141b-1d51-4308-a6f4-6dfa9ced22d5','','','e93006e9-0414-5d55-90ff-9dc69bd5906a','Eryngium spinalba Vill.','Vill.',0,0,'7fe26d74-2db5-5311-8ad1-4d00f394d3af','Eryngium spinalba','7fe26d74-2db5-5311-8ad1-4d00f394d3af','Eryngium spinalba','d16499e5-f550-598a-b3b2-b2f562f14577','Eryngium spinalb','86ea141b-1d51-4308-a6f4-6dfa9ced22d5','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Eryngium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86e4f90e-8152-4e2b-a172-8aef34c105ba','','','4f190228-7710-537d-8bc5-c2739bc3fbae','Lalage tricolor Swainson, 1825','Swainson, 1825',1825,0,'c7a09aea-7b24-52f9-89d4-072d71364e4d','Lalage tricolor','c7a09aea-7b24-52f9-89d4-072d71364e4d','Lalage tricolor','c7a09aea-7b24-52f9-89d4-072d71364e4d','Lalage tricolor','86e4f90e-8152-4e2b-a172-8aef34c105ba','Animalia|Chordata|Aves|Passeriformes|Campephagidae|Lalage','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86e8beb3-70ba-40d9-94ab-f9a68431d2f1','','','f4d5f9b1-4109-578a-b1c8-3d0086213278','Cytheretta species Morley & Hayward, 2007','',0,0,'00819dcd-83f5-51b7-8152-5c8f2d2dfd61','Cytheretta','00819dcd-83f5-51b7-8152-5c8f2d2dfd61','Cytheretta','00819dcd-83f5-51b7-8152-5c8f2d2dfd61','Cytheretta','86e8beb3-70ba-40d9-94ab-f9a68431d2f1','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherellidae|Cytheretta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('86e58c5d-3f35-4b13-876e-e969306638d4','','','ad31d488-e6ff-5e91-bf02-b1d4704c0ce0','Olpidae','',0,0,'ad31d488-e6ff-5e91-bf02-b1d4704c0ce0','Olpidae','ad31d488-e6ff-5e91-bf02-b1d4704c0ce0','Olpidae','ad31d488-e6ff-5e91-bf02-b1d4704c0ce0','Olpidae','86e58c5d-3f35-4b13-876e-e969306638d4','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Olpidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('86e8b8d5-04eb-4e57-a022-fe94ee4cd5c0','','','44ea2382-49d3-5977-b2ee-bfc5ed44ff83','Dicranoloma pungentella sensu Dixon','',0,0,'a8948374-58b6-53d1-90eb-6bc8bf74afeb','Dicranoloma pungentella','a8948374-58b6-53d1-90eb-6bc8bf74afeb','Dicranoloma pungentella','2dd27c9f-1431-5c12-bc84-72ba55678611','Dicranoloma pungentell','ce3ddb39-828e-4628-9098-bb9106e1d842','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('86ea1ea8-e3a2-454f-8c28-1fbfb1380cb8','','','4e6f5e89-ae8b-59f0-91fc-d046a31bc695','Alexandrium pseudogonyaulax (Biecheler)','(Biecheler)',0,0,'6a1d9b99-b0cc-5f4d-982f-64ace21c614a','Alexandrium pseudogonyaulax','6a1d9b99-b0cc-5f4d-982f-64ace21c614a','Alexandrium pseudogonyaulax','6a1d9b99-b0cc-5f4d-982f-64ace21c614a','Alexandrium pseudogonyaulax','86ea1ea8-e3a2-454f-8c28-1fbfb1380cb8','Chromista|Myzozoa|Peridinea|Gonyaulacida|Gonyaulacidae|Alexandrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86eb9eae-dd3d-487e-89f1-44d664658002','','','82ba495d-a0ae-51a7-9562-440618c9011c','Odontia brinkmannii Bres.','Bres.',0,0,'151e804d-9d5d-5b22-8763-fb83022749e4','Odontia brinkmannii','151e804d-9d5d-5b22-8763-fb83022749e4','Odontia brinkmannii','c625da27-00f5-59f4-af6b-e793d504f1f0','Odontia brinkmann','a783cc16-a4af-4b0b-9311-d4fcdfb05df9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86eb46a7-1d82-4425-ba9c-91bda9bab3f0','','','7a5995b7-2e37-5988-a1eb-6648e1601a22','Gymnobathra callixyla (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'47109107-1056-569f-8f31-78a2e3de837a','Gymnobathra callixyla','47109107-1056-569f-8f31-78a2e3de837a','Gymnobathra callixyla','19e191d3-7b3c-5d8b-987c-ef98cd34e74b','Gymnobathra callixyl','86eb46a7-1d82-4425-ba9c-91bda9bab3f0','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Gymnobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86ea7213-d8e3-4152-a3c0-a7400fac40ce','','','62ef52cf-1fd6-51fb-87a5-7f0ffa66bf37','Polyporus undosus Peck','Peck',0,0,'5ea5acb4-861c-5006-9dc3-d2cfea3feb6d','Polyporus undosus','5ea5acb4-861c-5006-9dc3-d2cfea3feb6d','Polyporus undosus','a420acf4-b8fd-5e03-9fab-25736aab5dea','Polyporus undos','9f8513cd-9085-4100-8d4c-9db5668b72da','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86f1e9f8-7c74-4738-a5e6-2982c38312d1','','','8b0fdbbe-b6f9-503d-9e97-9096349b4095','Colpodea','',0,0,'8b0fdbbe-b6f9-503d-9e97-9096349b4095','Colpodea','8b0fdbbe-b6f9-503d-9e97-9096349b4095','Colpodea','8b0fdbbe-b6f9-503d-9e97-9096349b4095','Colpodea','86f1e9f8-7c74-4738-a5e6-2982c38312d1','Chromista|Ciliophora|Colpodea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('86ed7e31-47fd-430b-99cc-d1ab852df254','','','7299ff33-e9d4-5505-8d08-2cf35a72f38e','Dichromothrips spiranthidis (Bagnall, 1926)','(Bagnall, 1926)',1926,0,'28bf6e1a-5e8b-5b46-958c-d7cf3418bdbf','Dichromothrips spiranthidis','28bf6e1a-5e8b-5b46-958c-d7cf3418bdbf','Dichromothrips spiranthidis','fffbeb6b-ae83-52a9-8fef-903aa8fa7ab8','Dichromothrips spiranthid','86ed7e31-47fd-430b-99cc-d1ab852df254','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Dichromothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86ef35dd-884b-44e1-a8da-ecea3d671ce4','','','7192c982-4fb9-5847-84b0-2453b786c545','Ectinosomatidae','',0,0,'7192c982-4fb9-5847-84b0-2453b786c545','Ectinosomatidae','7192c982-4fb9-5847-84b0-2453b786c545','Ectinosomatidae','7192c982-4fb9-5847-84b0-2453b786c545','Ectinosomatidae','86ef35dd-884b-44e1-a8da-ecea3d671ce4','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ectinosomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('86f373c2-ece5-4158-8494-437f9ed96efc','','','0fb52301-c5e9-5e28-aa12-6725f8d7487b','Diaphorus Meigen, 1824','Meigen, 1824',1824,0,'1f7f6696-bc65-52cc-ac02-70ec57a885c8','Diaphorus','1f7f6696-bc65-52cc-ac02-70ec57a885c8','Diaphorus','1f7f6696-bc65-52cc-ac02-70ec57a885c8','Diaphorus','86f373c2-ece5-4158-8494-437f9ed96efc','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Diaphorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('86f65ca4-1884-4590-82a5-3ced976621b6','','','bd9c1053-4d01-5d06-a60a-147705dd2b72','Biscogniauxia Kuntze','Kuntze',0,0,'2d4499c6-d798-57d7-8756-a2d0614eee77','Biscogniauxia','2d4499c6-d798-57d7-8756-a2d0614eee77','Biscogniauxia','2d4499c6-d798-57d7-8756-a2d0614eee77','Biscogniauxia','86f65ca4-1884-4590-82a5-3ced976621b6','Fungi|Ascomycota|Sordariomycetes|Xylariales|Graphostromataceae|Biscogniauxia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('86f49e75-8717-4f7a-ad7b-96bcec7185d6','','','9c6323f5-4a7e-5f69-b2aa-766f405a5cdd','Cronartium premnae Petch','Petch',0,0,'77cda97a-df19-58e7-8abb-956661857692','Cronartium premnae','77cda97a-df19-58e7-8abb-956661857692','Cronartium premnae','8b50cf1f-148b-5ae9-87c1-80638f9a6cd6','Cronartium premn','dc14a29b-2c4b-4686-a3d9-050a05bf01cd','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Cronartium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86f28949-4fa5-435b-8a9a-d97b6c257599','','','f8ad2f49-29e9-53aa-82dc-59c300f4148e','Sparganium antipodum Graeb.','Graeb.',0,0,'5ea7ed88-4966-54b5-909e-e2837948c21b','Sparganium antipodum','5ea7ed88-4966-54b5-909e-e2837948c21b','Sparganium antipodum','46840371-92b0-58a5-8162-440fedb52435','Sparganium antipod','3dc85897-84e7-42f6-9aaa-ef06b856adca','Plantae|Tracheophyta|Magnoliopsida|Poales|Sparganiaceae|Sparganium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86f7d364-ad3c-4aaf-bce8-ae2c7b5180ab','','','0d593ccc-1e1e-524e-bbff-a3a2cfa8d219','Xanthomonas fragariae Kennedy and King, 1962','Kennedy and King, 1962',1962,0,'3276e86a-5c0b-55f4-92df-ed4a5a9818d0','Xanthomonas fragariae','3276e86a-5c0b-55f4-92df-ed4a5a9818d0','Xanthomonas fragariae','cd337968-4674-50b7-bf3b-1c9550f74d18','Xanthomonas fragari','86f7d364-ad3c-4aaf-bce8-ae2c7b5180ab','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('86f89d6a-5c05-44f8-96df-313dba825845','','','81f8a693-7116-5aa2-89e6-10f33741eb6a','Gentiana corymbifera Kirk','Kirk',0,0,'df537ac7-e100-59c0-a1aa-65e2917906bf','Gentiana corymbifera','df537ac7-e100-59c0-a1aa-65e2917906bf','Gentiana corymbifera','ac3ab1e6-fde6-5f01-8eca-55e33e452f0d','Gentiana corymbifer','ac5afc97-7764-4b7a-a93f-f0e7158cae0b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86fa14a0-b6f2-4c7f-8b3b-a8b362d65d55','','','62ca1cc0-3f9c-567b-85d6-9aece67367bd','Pulvinaria typica Rodway','Rodway',0,0,'24dfb597-f5db-5f8a-9fb7-1ce4c8a10fb5','Pulvinaria typica','24dfb597-f5db-5f8a-9fb7-1ce4c8a10fb5','Pulvinaria typica','98b3e938-c025-5aef-9eea-b2910bcfc6f2','Pulvinaria typic','1e09255f-0b1c-43a3-a50c-fc983f864649','Fungi|Ascomycota||||Pulvinaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('870435b6-8f19-4564-9cee-341c012db05e','','','5fdff0d2-247f-540b-a74f-e494f9498332','Lagenosolenia sigmoidella timmsensis (Cushman & Gray, 1946)','(Cushman & Gray, 1946)',1946,0,'464e3a29-09ea-5f8b-bcfd-2247474c3fa2','Lagenosolenia sigmoidella timmsensis','464e3a29-09ea-5f8b-bcfd-2247474c3fa2','Lagenosolenia sigmoidella timmsensis','973ca527-3249-51f2-a377-a5471110acb5','Lagenosolenia sigmoidell timmsens','870435b6-8f19-4564-9cee-341c012db05e','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Lagenosolenia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8704d9ce-d85a-4f2a-a271-3f493b64daac','','','eea4e6dc-b105-5b7d-8d69-28fa1959ab3f','Peziza anomala Pers.','Pers.',0,0,'1dc0107a-f5f2-5e27-8b70-72551b943fbb','Peziza anomala','1dc0107a-f5f2-5e27-8b70-72551b943fbb','Peziza anomala','fdb1dc87-cd36-54b8-ae39-2abc768267c1','Peziza anomal','b042f187-0e13-4501-9f0b-b92def9de616','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8705e648-991e-4242-8a71-b647b72a2c89','','','127db9bd-434b-5675-bd5b-61d5e17fed84','Hymenophyllum nitens R.Br.','R.Br.',0,0,'63677475-0a14-5d1c-ba0d-b803ad97a338','Hymenophyllum nitens','63677475-0a14-5d1c-ba0d-b803ad97a338','Hymenophyllum nitens','63677475-0a14-5d1c-ba0d-b803ad97a338','Hymenophyllum nitens','3baffd23-1e1f-4ef7-9370-f078e981069d','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('870d2e8e-5a0b-4966-bf1a-472222e0d1b9','','','9ee8b69d-e829-5b0c-9468-032333b86b8d','Navicella Krammer','Krammer',0,0,'046ac611-a625-55cf-b120-bc6da7606f15','Navicella','046ac611-a625-55cf-b120-bc6da7606f15','Navicella','046ac611-a625-55cf-b120-bc6da7606f15','Navicella','870d2e8e-5a0b-4966-bf1a-472222e0d1b9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('870c2771-acb9-49a6-9a14-4c59bae3f02f','','','294938b0-7cb6-5ca4-b49a-1a50fd855cf4','Ammi majus L.','L.',0,0,'4dbd17ae-dda7-5ab6-8bbc-98b002f0119d','Ammi majus','4dbd17ae-dda7-5ab6-8bbc-98b002f0119d','Ammi majus','39bc5e6f-ad0b-5a97-bea0-240dba7d230c','Ammi ma','870c2771-acb9-49a6-9a14-4c59bae3f02f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Ammi','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('870b9734-3be6-4e6e-8f18-cbb0b0126bc1','','','56b23739-bbf0-5dc9-b118-e1f0985d058d','Aleiodes gressitti (Muesebeck, 1964)','(Muesebeck, 1964)',1964,0,'c78fb7cc-2a62-5dba-b990-6fe9fbc41b89','Aleiodes gressitti','c78fb7cc-2a62-5dba-b990-6fe9fbc41b89','Aleiodes gressitti','e2827263-5cdc-5e14-8d57-797ef82a57ae','Aleiodes gressitt','870b9734-3be6-4e6e-8f18-cbb0b0126bc1','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aleiodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8713bc92-dd01-4534-ba53-0c34c578d156','','','74ab590a-12b1-5ce9-a191-8f5f0c8c4c1b','Neohymenicus pubescens (Dana, 1851)','(Dana, 1851)',1851,0,'44bc4e50-b7dc-57e8-8de1-7e105efb54c2','Neohymenicus pubescens','44bc4e50-b7dc-57e8-8de1-7e105efb54c2','Neohymenicus pubescens','44bc4e50-b7dc-57e8-8de1-7e105efb54c2','Neohymenicus pubescens','8713bc92-dd01-4534-ba53-0c34c578d156','Animalia|Arthropoda|Malacostraca|Decapoda|Hymenosomatidae|Neohymenicus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87161d1d-9a39-4009-901f-462f0464e615','','','30af6d6c-0f62-5eee-9300-f2291209982a','Mecodema occiputale Broun, 1923','Broun, 1923',1923,0,'ef763481-9f2f-59ab-8e5c-23ad77d816cd','Mecodema occiputale','ef763481-9f2f-59ab-8e5c-23ad77d816cd','Mecodema occiputale','662b1001-ac9e-570a-8a74-e00442bf0660','Mecodema occiputal','87161d1d-9a39-4009-901f-462f0464e615','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('870f3dd1-df04-4e95-8dce-4ff64b780bca','','','597ec69b-4888-5fac-81d5-827b03065608','Muehlenbeckia ephedroides var. muricatula (Colenso) Cheeseman','(Colenso) Cheeseman',0,0,'eb1d7816-61ae-5248-b683-b3a3adbde96f','Muehlenbeckia ephedroides muricatula','8c1c6a54-7baa-5b10-ac61-e4fa63689888','Muehlenbeckia ephedroides var. muricatula','6aa80077-040c-51a6-983d-eae76e59a6cf','Muehlenbeckia ephedroid muricatul','3b3d37da-6ddc-4d9d-8b60-6f11fb6f57ac','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Muehlenbeckia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('870f24ae-face-4ede-a91f-7b745cf1252f','','','508e4d56-a103-5604-851c-cc0684beae06','Staphylococcaceae Schleifer and Bell, 2010','Schleifer and Bell, 2010',2010,0,'66fee286-03ee-5685-8ba5-b45a287f0f08','Staphylococcaceae','66fee286-03ee-5685-8ba5-b45a287f0f08','Staphylococcaceae','66fee286-03ee-5685-8ba5-b45a287f0f08','Staphylococcaceae','870f24ae-face-4ede-a91f-7b745cf1252f','Bacteria|Bacillota|Bacilli|Bacillales|Staphylococcaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('871392fb-fcfe-4bad-a659-7671faee723d','','','3c996458-e53b-59aa-9c08-c1f606788233','Pteris tenuis A.Cunn.','A.Cunn.',0,0,'b6c6d62f-28a2-532a-bc4e-a01c720b390e','Pteris tenuis','b6c6d62f-28a2-532a-bc4e-a01c720b390e','Pteris tenuis','e012ec87-013b-5ada-9b04-5906ee201cf5','Pteris tenu','767f6fa0-2f56-4a5e-8782-2dce8fc52532','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87200f62-98c1-4e0c-be79-48e4582cf414','','','a4ec0976-1b03-5e48-a2e5-04a3586ed062','Ligularia clivorum Maxim.','Maxim.',0,0,'e5aad65a-f545-518b-a85c-083f263480a0','Ligularia clivorum','e5aad65a-f545-518b-a85c-083f263480a0','Ligularia clivorum','f96e2eea-2831-5da2-a3f0-0b06a7b5c4eb','Ligularia cliuor','f5a26c8f-abd2-468f-bffd-b6bd01fcfbc4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ligularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8718aaf8-af5c-49cf-bb7b-83cff6638580','','','40145e98-597b-5fca-b9ee-64b8c08bc1c1','Hydrometroidea','',0,0,'40145e98-597b-5fca-b9ee-64b8c08bc1c1','Hydrometroidea','40145e98-597b-5fca-b9ee-64b8c08bc1c1','Hydrometroidea','40145e98-597b-5fca-b9ee-64b8c08bc1c1','Hydrometroidea','8718aaf8-af5c-49cf-bb7b-83cff6638580','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('8717c105-28a0-4e22-b6b7-6cbf197d0dcb','','','297d37eb-8c30-5c8d-a3cd-acfa816def8d','Pycnomerus arboreus Broun, 1885','Broun, 1885',1885,0,'16446fdd-200d-5316-ac1d-5caf1f6e1e20','Pycnomerus arboreus','16446fdd-200d-5316-ac1d-5caf1f6e1e20','Pycnomerus arboreus','a31f5ad5-9f9c-52e8-a949-f453f944cf32','Pycnomerus arbore','8717c105-28a0-4e22-b6b7-6cbf197d0dcb','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('871ed997-8766-4ecd-acc5-5634b77afb03','','','54304c38-fdc2-534b-a7d4-552d66913f03','Syntrichia papillosa (Wilson ex Spruce) Jur.','(Wilson ex Spruce) Jur.',0,0,'bb262670-16b4-5a3a-9e1e-15face441798','Syntrichia papillosa','bb262670-16b4-5a3a-9e1e-15face441798','Syntrichia papillosa','78bbdfa5-204c-5d21-bf55-140200eb4f92','Syntrichia papillos','871ed997-8766-4ecd-acc5-5634b77afb03','Plantae||Bryopsida|Pottiales|Pottiaceae|Syntrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8722dd33-d97a-40c6-98f0-58ba5297e93d','','','a89f005f-039e-5adf-a09b-526c228af913','Macrotyloma','',0,0,'a89f005f-039e-5adf-a09b-526c228af913','Macrotyloma','a89f005f-039e-5adf-a09b-526c228af913','Macrotyloma','a89f005f-039e-5adf-a09b-526c228af913','Macrotyloma','8722dd33-d97a-40c6-98f0-58ba5297e93d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Macrotyloma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('85f7e001-5d48-4d31-b177-1e4478a85f27','','','fa398d5d-0e14-5614-9227-3c79af7c85fc','Simaethis albifasciata Philpott, 1924','Philpott, 1924',1924,0,'d3e2fd42-87b3-523f-b17b-3fffcede589f','Simaethis albifasciata','d3e2fd42-87b3-523f-b17b-3fffcede589f','Simaethis albifasciata','58d291d7-c3c9-5aca-bc49-e993eb1cbdb2','Simaethis albifasciat','6da4c571-dda1-4b74-8c12-65f1bd5fb66b','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Simaethis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85f6ee52-47a5-43bc-95ae-91e84930037f','','','4309dae2-a96e-5dd8-9dff-64371ef4b2a6','Scolecofusarium ciliatum (Link) L. Lombard, Sand.-Den. & Crous','(Link) L. Lombard, Sand.-Den. & Crous',0,0,'e641f56f-4170-51a8-8814-91a5b461e7df','Scolecofusarium ciliatum','e641f56f-4170-51a8-8814-91a5b461e7df','Scolecofusarium ciliatum','f7883c42-f406-5690-8a39-b5db97a01fe3','Scolecofusarium ciliat','85f6ee52-47a5-43bc-95ae-91e84930037f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Scolecofusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85f6669e-28a9-4f2b-b479-cb34f2dc7574','','','f535b754-c35b-55c4-b490-0281048bf359','Selaginella arbuscula (Kaulf.) Spring','(Kaulf.) Spring',0,0,'c137cb7e-632b-593d-a893-99aee0b4d18e','Selaginella arbuscula','c137cb7e-632b-593d-a893-99aee0b4d18e','Selaginella arbuscula','2adc5753-82a5-5c8c-aa66-d37500325bd8','Selaginella arbuscul','85f6669e-28a9-4f2b-b479-cb34f2dc7574','Plantae|Tracheophyta|Lycopodiopsida|Selaginellales|Selaginellaceae|Selaginella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85f9c5e4-6c6f-44d1-b0d3-01ec421a8e14','','','3b0b616a-a22c-5814-a506-a321559ee735','Rostafinskia elegans Racib.','Racib.',0,0,'ce83d709-6816-5acc-b7c9-f3d308a6e3ce','Rostafinskia elegans','ce83d709-6816-5acc-b7c9-f3d308a6e3ce','Rostafinskia elegans','ce83d709-6816-5acc-b7c9-f3d308a6e3ce','Rostafinskia elegans','757b040d-eca4-4d09-a099-5b5b5ad288aa','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Rostafinskia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85fa8b37-c025-4b67-9814-a0b5571d0f12','','','78a284e0-d6f9-59a4-903c-16b5b2e2a1d2','Topeliopsis macrocarpa (C.W.Dodge) Mangold','(C.W.Dodge) Mangold',0,0,'fcd2cfde-ef11-5e08-8174-f51a25c45b76','Topeliopsis macrocarpa','fcd2cfde-ef11-5e08-8174-f51a25c45b76','Topeliopsis macrocarpa','8241419e-cff4-5db9-8e20-8dd8f0ca430c','Topeliopsis macrocarp','85fa8b37-c025-4b67-9814-a0b5571d0f12','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Topeliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85f9cc97-54a2-4cf9-bbbb-f0a2edd45d87','','','d5fa423b-54fe-5be6-9f20-debeb7378a67','Volutella consors (Ellis & Everh.) Seifert, Gräfenhan & Schroers','(Ellis & Everh.) Seifert, Gräfenhan & Schroers',0,0,'3c0cf2b7-6066-50f3-88f7-0396e0b3327c','Volutella consors','3c0cf2b7-6066-50f3-88f7-0396e0b3327c','Volutella consors','3c0cf2b7-6066-50f3-88f7-0396e0b3327c','Volutella consors','85f9cc97-54a2-4cf9-bbbb-f0a2edd45d87','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Volutella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8602c415-964e-4298-9c8d-0e8cb80e8bde','','','9e6b3a3b-c866-5a8a-aacc-382815289411','Cylindrocladium pacificum J.C. Kang, Crous & C.L. Schoch','J.C. Kang, Crous & C.L. Schoch',0,0,'5eafcc2b-fbaf-504a-80da-f356c2e9626b','Cylindrocladium pacificum','5eafcc2b-fbaf-504a-80da-f356c2e9626b','Cylindrocladium pacificum','ca9b8dc9-3c7e-5f72-88dc-5a1ff8953ff5','Cylindrocladium pacific','38d81c0d-bcd2-4d50-ae14-4df8671aab64','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86045e11-a3ed-4554-8adb-aa9856ce40e6','','','3856d322-e38d-5627-a12c-97ef752813dc','Polymetme species','',0,0,'529aecfb-208d-5299-ba0d-b9130cceed03','Polymetme','529aecfb-208d-5299-ba0d-b9130cceed03','Polymetme','529aecfb-208d-5299-ba0d-b9130cceed03','Polymetme','86045e11-a3ed-4554-8adb-aa9856ce40e6','Animalia|Chordata|Actinopterygii|Stomiiformes|Photichthyidae|Polymetme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('85ff67a7-5213-45be-a268-c609f88fba1f','','','044d9abe-6bb9-5c70-8a93-7fc47649ad94','Phyllachora conica (Chardón) Petr.','(Chardón) Petr.',0,0,'21cbaad6-c916-5c0f-815f-cdecbbf55500','Phyllachora conica','21cbaad6-c916-5c0f-815f-cdecbbf55500','Phyllachora conica','5abdab52-23f6-56f4-914c-aa13ee11fe3d','Phyllachora conic','85ff67a7-5213-45be-a268-c609f88fba1f','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86002655-848f-4b14-bc25-f3a5dd3602b2','','','861fbb64-d4b7-5cd5-bd17-bb4ecbc656bd','Diderma niveum subsp. lyallii (Massee) G. Lister','(Massee) G. Lister',0,0,'732233fc-b1fe-54a2-9929-da343b35755e','Diderma niveum lyallii','c4f5ed56-db89-5922-8192-457f9118191f','Diderma niveum subsp. lyallii','bbcc492c-a49d-5fbe-ae66-0d828c774634','Diderma niue lyall','011afa28-2a55-468d-9f58-fb1d527dd876','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Diderma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('86093e20-6e94-4b26-a864-405c09c180aa','','','a5d89f44-00e9-5504-8f57-4e40991b28fe','Pseudoepicoccum cocos (F. Stevens) M.B. Ellis','(F. Stevens) M.B. Ellis',0,0,'dd1cd78e-4375-56d1-9507-247420cf1fe1','Pseudoepicoccum cocos','dd1cd78e-4375-56d1-9507-247420cf1fe1','Pseudoepicoccum cocos','1aa1948c-7427-5f5c-b6ea-b891ebd8ebf5','Pseudoepicoccum coc','86093e20-6e94-4b26-a864-405c09c180aa','Fungi|Ascomycota|Dothideomycetes|Capnodiales||Pseudoepicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86082e02-9e36-44e9-b338-ad0b0d8bf3aa','','','103f9e0d-c7f8-5f23-bbad-676a1aadde09','Hypocrea caerulescens Jaklitsch & Voglmayr','Jaklitsch & Voglmayr',0,0,'04b116db-d8e6-52e2-838e-e649774d738d','Hypocrea caerulescens','04b116db-d8e6-52e2-838e-e649774d738d','Hypocrea caerulescens','04b116db-d8e6-52e2-838e-e649774d738d','Hypocrea caerulescens','96410403-e6ad-4db8-a4ad-3437a3b382a9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8614607b-5774-4842-a857-03a169481bc6','','','2d2ca95e-67bc-59c5-b8f0-4636939ed3a9','Trachipterus jacksonensis (Ramsay, 1881)','(Ramsay, 1881)',1881,0,'cffa649d-cb23-5ca7-a74b-24a88d0e62fc','Trachipterus jacksonensis','cffa649d-cb23-5ca7-a74b-24a88d0e62fc','Trachipterus jacksonensis','392bfe98-9023-53c6-9a6e-3d2c7fb7bf7e','Trachipterus iacksonens','8614607b-5774-4842-a857-03a169481bc6','Animalia|Chordata|Actinopterygii|Lampridiformes|Trachipteridae|Trachipterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86123ef6-ef17-4a2a-a3de-0517ec7a4a9c','','','06cd6d8c-8eff-529b-a4b4-0a1c53f8ccc2','Lasiograptus costatus Lapworth, 1873','Lapworth, 1873',1873,0,'6b221289-dc00-5129-8d05-634a9e754e3b','Lasiograptus costatus','6b221289-dc00-5129-8d05-634a9e754e3b','Lasiograptus costatus','a003ae13-76ec-5ee9-b7c5-37c89d4a0184','Lasiograptus costat','86123ef6-ef17-4a2a-a3de-0517ec7a4a9c','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Lasiograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86131977-02a9-4a60-a398-d1a620f5bccd','','','47d24c60-d774-58e3-8fa9-94e00cf9576e','Thamnochortus giganteus Kunth','Kunth',0,0,'f2b06739-1fd0-5644-aaaf-4fa59f85c7a1','Thamnochortus giganteus','f2b06739-1fd0-5644-aaaf-4fa59f85c7a1','Thamnochortus giganteus','996f3ef9-94fa-5933-9ebd-4f51744e3781','Thamnochortus gigante','f3dd3731-dc63-4aab-b93b-17e78da91f2c','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Thamnochortus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8614389e-b8c2-4072-b07d-9c607bc301aa','','','620d0292-0ab3-5130-a9fc-2ac72ff1cdac','Ceramium vestitum Harv.','Harv.',0,0,'b3a40c56-e034-5890-a535-09c71d9bf032','Ceramium vestitum','b3a40c56-e034-5890-a535-09c71d9bf032','Ceramium vestitum','7c11c01a-c36d-5e05-8d87-cbed4da9195e','Ceramium uestit','8614389e-b8c2-4072-b07d-9c607bc301aa','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Ceramium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8614db63-20cf-4594-b84d-3f0804cd9cc5','','','1b9127d2-ff2c-5482-ab46-4a2339946f46','Anisotome latifolia Hook.f.','Hook.f.',0,0,'241d9f29-ad33-5966-b8e7-e51b84d088e6','Anisotome latifolia','241d9f29-ad33-5966-b8e7-e51b84d088e6','Anisotome latifolia','df7ad74b-a479-53f0-be1e-f2eede198f3b','Anisotome latifol','8614db63-20cf-4594-b84d-3f0804cd9cc5','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86165ddc-2967-4ad6-977c-9fd3dbb3ca45','','','e3bbf8e0-09a3-5218-9ad6-3d78706aa368','Sticta weigelli (Ach.) Vain.','(Ach.) Vain.',0,0,'89458737-ecad-571b-93a6-528b6fd7a65d','Sticta weigelli','89458737-ecad-571b-93a6-528b6fd7a65d','Sticta weigelli','92f649fe-32d8-53fd-bb2a-c955bf2dedcd','Sticta weigell','','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8617e800-b4d5-4c4d-9e89-9e320f396758','','','4d33d848-a945-55a8-bf74-738cbac9f33d','Aedes subalbirostris Klein & Marks, 1960','Klein & Marks, 1960',1960,0,'ab14e0c0-ec38-5106-9873-8fcbb27cce8f','Aedes subalbirostris','ab14e0c0-ec38-5106-9873-8fcbb27cce8f','Aedes subalbirostris','d2c9a5c7-0bc3-5d30-a38e-60b5c41da9ff','Aedes subalbirostr','8617e800-b4d5-4c4d-9e89-9e320f396758','Animalia|Arthropoda|Insecta|Diptera|Culicidae|Aedes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86150ab1-4d8b-4cdf-b0f0-f31e15842762','','','37cd9949-6145-5167-b732-2590d8053246','Cephalops Fallén, 1810','Fallén, 1810',1810,0,'e688523a-3c58-5ce6-9c31-2d8f0eff0918','Cephalops','e688523a-3c58-5ce6-9c31-2d8f0eff0918','Cephalops','e688523a-3c58-5ce6-9c31-2d8f0eff0918','Cephalops','86150ab1-4d8b-4cdf-b0f0-f31e15842762','Animalia|Arthropoda|Insecta|Diptera|Pipunculidae|Cephalops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('86168a4f-80a1-4579-95b0-d46b321dd59c','','','673f5075-d608-5b0a-81df-30f73bc9711f','Quedius latifrons Sharp, 1886','Sharp, 1886',1886,0,'240ff0da-97d7-5c7d-9a68-f79925753ecd','Quedius latifrons','240ff0da-97d7-5c7d-9a68-f79925753ecd','Quedius latifrons','240ff0da-97d7-5c7d-9a68-f79925753ecd','Quedius latifrons','86168a4f-80a1-4579-95b0-d46b321dd59c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('861e884a-4291-49d3-adcf-46ad45e96a8f','','','96c43579-5ad5-5870-bdbc-9ba7c6f5d45f','Erechthias Meyrick, 1880','Meyrick, 1880',1880,0,'3eda9876-fd4b-579e-a296-f46f5abe6551','Erechthias','3eda9876-fd4b-579e-a296-f46f5abe6551','Erechthias','3eda9876-fd4b-579e-a296-f46f5abe6551','Erechthias','861e884a-4291-49d3-adcf-46ad45e96a8f','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Erechthias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('86206dd3-27ac-4ad0-b2a4-6bf9348cd947','','','abaa49e9-dd9f-563b-bcf7-9e8c21112984','Arthonia lapidicola (Taylor) Branth & Rostr.','(Taylor) Branth & Rostr.',0,0,'6e0c5436-f917-5b84-b83d-a7f75a4285fc','Arthonia lapidicola','6e0c5436-f917-5b84-b83d-a7f75a4285fc','Arthonia lapidicola','d9c501a0-8dac-5bb1-8078-966ac166be01','Arthonia lapidicol','86206dd3-27ac-4ad0-b2a4-6bf9348cd947','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8621ecd7-4c78-4221-8c4d-65e0d9f059d8','','','0649c7d4-8bda-587c-a24c-33987b3601b7','Camarophyllus apricosus (E. Horak) E. Horak','(E. Horak) E. Horak',0,0,'a00569f5-a3aa-5328-9c73-fe08b0906e51','Camarophyllus apricosus','a00569f5-a3aa-5328-9c73-fe08b0906e51','Camarophyllus apricosus','2d27328e-dfcd-5ff6-8391-5ff4dea872a8','Camarophyllus apricos','fc686429-a895-4021-b9d3-95fedab7670b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86220b65-e5cb-4742-b227-b50bdd2600c1','','','c3c7cedc-6589-57e2-8e2b-04382ec9f3c6','Baeocera elenae Lobl & Leschen, 2003','Lobl & Leschen, 2003',2003,0,'c76e1769-9b59-5602-923b-39afed870334','Baeocera elenae','c76e1769-9b59-5602-923b-39afed870334','Baeocera elenae','580ef653-53b6-5ad0-8696-2057403a6161','Baeocera elen','86220b65-e5cb-4742-b227-b50bdd2600c1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Baeocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8629857f-c3c8-41cd-86ba-176ae7096cf0','','','4320b52e-b971-5665-998c-4dbaad432a15','Fagus fusca var. dubia Kirk','Kirk',0,0,'7a167ce1-9ec7-5802-8861-f3f19066ea2d','Fagus fusca dubia','4321c79d-2c03-5b73-aaa6-465c5c0a4d84','Fagus fusca var. dubia','ecc3676d-c4d7-5581-babf-d765157a3f08','Fagus fusc dub','e9aa8626-1001-42ca-87a1-27dcacc04e12','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Fagus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('862eaf8b-093e-4ed0-8462-a9358d5030d2','','','d0739b95-14fc-5a3a-8e82-8d4c5debea9d','Siricinae','',0,0,'d0739b95-14fc-5a3a-8e82-8d4c5debea9d','Siricinae','d0739b95-14fc-5a3a-8e82-8d4c5debea9d','Siricinae','d0739b95-14fc-5a3a-8e82-8d4c5debea9d','Siricinae','862eaf8b-093e-4ed0-8462-a9358d5030d2','Animalia|Arthropoda|Insecta|Hymenoptera|Siricidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('86284a67-04e0-4b5a-aa7d-5dbf27b5e83c','','','bdb5bb57-80ef-5b36-a1fc-5c4b153b7102','Heteria atripes Malloch, 1930','Malloch, 1930',1930,0,'120aaab3-ecf6-53fd-9d97-133b8e715697','Heteria atripes','120aaab3-ecf6-53fd-9d97-133b8e715697','Heteria atripes','293c30c5-39b4-5735-b388-7609dcf8d818','Heteria atrip','86284a67-04e0-4b5a-aa7d-5dbf27b5e83c','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Heteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8628aa04-531d-4435-8bd3-e63361f82437','','','94a8f633-8d2b-5a8a-a714-93a22c8d186f','Pseudomonas cedrina Dabboussi et al., 2002','Dabboussi et al., 2002',2002,0,'e7a5b077-b4a2-5dad-b5c9-dcf93aafb570','Pseudomonas cedrina','e7a5b077-b4a2-5dad-b5c9-dcf93aafb570','Pseudomonas cedrina','9806ea36-0928-5c42-b97a-4e6dd310af4d','Pseudomonas cedrin','8628aa04-531d-4435-8bd3-e63361f82437','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('8634156a-5e31-4fdc-a4ed-4a62ddcf4c72','','','0c2b0ddd-5a2c-5293-a2b7-b3417a775a62','Coprosma propinqua var. martinii W.R.B.Oliv.','W.R.B.Oliv.',0,0,'c6f7b9b4-0cb2-5e06-9deb-7ed15c3415a1','Coprosma propinqua martinii','3cca0dc5-5b34-544d-a583-d71e9e2fb362','Coprosma propinqua var. martinii','9677d00b-57bd-5049-bc37-c2b3c8643d63','Coprosma propinqu martin','8634156a-5e31-4fdc-a4ed-4a62ddcf4c72','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8635051c-5a76-4529-b13e-eb2be2bbae8c','','','bc38c863-8a48-5f41-9c8a-13c389fe052c','Tupidanthus','',0,0,'bc38c863-8a48-5f41-9c8a-13c389fe052c','Tupidanthus','bc38c863-8a48-5f41-9c8a-13c389fe052c','Tupidanthus','bc38c863-8a48-5f41-9c8a-13c389fe052c','Tupidanthus','8635051c-5a76-4529-b13e-eb2be2bbae8c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Tupidanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('86323b14-e021-4be5-be75-767ebb5d6c56','','','cbbd9d24-e32b-5165-8368-2138bfe3c81c','Parallela novae­zelandiae E.A.Flint','',0,0,'17f81d83-fe86-5908-b040-b7fb477a2283','Parallela','17f81d83-fe86-5908-b040-b7fb477a2283','Parallela','17f81d83-fe86-5908-b040-b7fb477a2283','Parallela','86323b14-e021-4be5-be75-767ebb5d6c56','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Palmellaceae|Parallela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('86349d64-32bb-48ae-a22b-c5dd25b53e16','','','9464afc1-3087-5b75-b9b2-5fdf13736924','Calliphora subg. Calliphora','',0,0,'4e705e02-dcfc-5b63-840f-c5bd84e40d7f','Calliphora','d77af493-c88b-5eea-bdb7-42944263b9da','Calliphora subgen. Calliphora','4e705e02-dcfc-5b63-840f-c5bd84e40d7f','Calliphora','86349d64-32bb-48ae-a22b-c5dd25b53e16','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Calliphora','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('863e9bee-fc79-44ed-9912-454046eda4a6','','','8484742a-2538-5cc7-9396-b695973b7b72','Pseudocyphellaria psilophylla (Müll.Arg.) D.J.Galloway & P.James','(Müll.Arg.) D.J.Galloway & P.James',0,0,'88eb7e86-ff82-5c73-849a-8418f449bd16','Pseudocyphellaria psilophylla','88eb7e86-ff82-5c73-849a-8418f449bd16','Pseudocyphellaria psilophylla','5a858473-8fec-5e44-b887-02d6af50dc7e','Pseudocyphellaria psilophyll','f6f75014-9b6b-4d42-8f39-ab57815f8a63','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86394b80-fbc9-4431-9a55-f4c9b41e1dc9','','','7ec66e02-2b0d-5110-9478-d73a41ae3252','Agaue insignata Bartsch, 1979','Bartsch, 1979',1979,0,'e9ca6f0b-fb42-5598-9e77-9b3640bc552f','Agaue insignata','e9ca6f0b-fb42-5598-9e77-9b3640bc552f','Agaue insignata','ce262286-1a04-5dd5-ba06-3edb664b8e48','Agaue insignat','86394b80-fbc9-4431-9a55-f4c9b41e1dc9','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Agaue','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('863a60e6-bd0b-489a-b52c-d99a5be6ed87','','','f62b47d0-6535-5230-a478-6ce273111298','Tricholoma cartilagineum (Bull. ex Pers.) Quél.','(Bull. ex Pers.) Quél.',0,0,'b9d362af-2b68-5824-b5fa-796288121341','Tricholoma cartilagineum','b9d362af-2b68-5824-b5fa-796288121341','Tricholoma cartilagineum','21f853e3-5371-5f05-891c-e0792c8a92b7','Tricholoma cartilagine','863a60e6-bd0b-489a-b52c-d99a5be6ed87','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('856a812d-0eb3-41d0-8ec4-08fbcc3d57ce','','','aec4afc9-be4c-5085-bf71-79170f880bc6','Plinthaster','',0,0,'aec4afc9-be4c-5085-bf71-79170f880bc6','Plinthaster','aec4afc9-be4c-5085-bf71-79170f880bc6','Plinthaster','aec4afc9-be4c-5085-bf71-79170f880bc6','Plinthaster','856a812d-0eb3-41d0-8ec4-08fbcc3d57ce','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Plinthaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('856853ed-ddc4-4093-9618-5f087b521399','','','e52cf1b6-55ad-5892-9d65-f7f978b1d18c','Sciacharis (Sciacharis) lewisi Franz, 1986','Franz, 1986',1986,0,'b8cd5a57-8392-5900-b939-af0abad265b6','Sciacharis lewisi','b8cd5a57-8392-5900-b939-af0abad265b6','Sciacharis lewisi','90a6b83f-945b-590a-bfbf-68c65cb0e162','Sciacharis lewis','856853ed-ddc4-4093-9618-5f087b521399','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8640673b-de11-4dbd-bb9b-e2bdc56b161d','','','4b724340-a092-5f27-bfb1-ab718871db7e','Rigidoporus undatus (Pers.) Donk','(Pers.) Donk',0,0,'a0de3fac-b8bf-5b75-9df6-0f426e35b703','Rigidoporus undatus','a0de3fac-b8bf-5b75-9df6-0f426e35b703','Rigidoporus undatus','71f0c420-546b-5c81-a50f-02710ce38f97','Rigidoporus undat','8640673b-de11-4dbd-bb9b-e2bdc56b161d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Rigidoporaceae|Rigidoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('856cfb86-84d4-438d-a39d-3195bec1b6ae','','','3857e22a-5c22-579e-bcd3-0d68d2d16e95','Sycozoa sigillinoides Lesson, 1830','Lesson, 1830',1830,0,'73214daa-4216-5261-a7c6-fdb4ae21512d','Sycozoa sigillinoides','73214daa-4216-5261-a7c6-fdb4ae21512d','Sycozoa sigillinoides','156dc285-64cd-55c2-a057-5204e04a4a52','Sycozoa sigillinoid','856cfb86-84d4-438d-a39d-3195bec1b6ae','Animalia|Tunicata|Ascidiacea|Enterogona|Holozoidae|Sycozoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('856d766c-4aaa-4ff2-a9d6-294c23ef81e4','','','a8c65b72-baef-59de-805e-7fa40012e4c9','Phyllosticta dahliicola Brunaud','Brunaud',0,0,'da0948a8-26a7-5f9f-98ce-a1052c8a6150','Phyllosticta dahliicola','da0948a8-26a7-5f9f-98ce-a1052c8a6150','Phyllosticta dahliicola','bdfd8f15-e0a6-5785-a883-6e1a112934c5','Phyllosticta dahliicol','2b71f28a-fb5f-49cb-a1b1-60e3cadbeae2','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('856da535-c64a-4339-8901-9aed08fcf997','','','82a326ef-9e05-561a-877d-7e7faa6a4847','Poa aucklandica subsp. campbellensis × Poa foliosa','',0,0,'7e7df901-6ea2-5df0-aea3-6f10e711968f','Poa aucklandica campbellensis × Poa foliosa','82a326ef-9e05-561a-877d-7e7faa6a4847','Poa aucklandica subsp. campbellensis × Poa foliosa','99adbaf2-26ea-51dd-a7a4-66448c70d8d3','Poa aucklandic campbellens × Poa folios','856da535-c64a-4339-8901-9aed08fcf997','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('857ab2a9-e78c-4b20-abd1-01fa39b18011','','','68d9de85-eb46-5a40-be75-1d2ef49d7075','Tricholoma carneum sensu Massee','',0,0,'dfdc8b6f-15a5-59c7-add3-a83f0bf10911','Tricholoma carneum','dfdc8b6f-15a5-59c7-add3-a83f0bf10911','Tricholoma carneum','98018403-46d9-578f-9aef-8b2a76372234','Tricholoma carne','857ab2a9-e78c-4b20-abd1-01fa39b18011','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('85756fb9-fa6e-460a-a89e-3846b71f239b','','','0c03c5ac-c032-5b59-8c16-fc5363f59e39','Diomedea cauta Gould','Gould',0,0,'d4ec62f0-f8b4-55bd-bf0e-2ab39da19040','Diomedea cauta','d4ec62f0-f8b4-55bd-bf0e-2ab39da19040','Diomedea cauta','2e460379-a820-5bf4-b269-b72ef4456345','Diomedea caut','9c170261-9817-4387-b37e-5f3e61f85bc1','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('857a13b9-ed63-49d6-94eb-a01e29c0df36','','','f2c2c2ea-0703-568f-85c1-e1e460551d3e','Genera nov.','',0,0,'70c86f87-f09b-535e-91e4-30fd06ed20f8','Genera','70c86f87-f09b-535e-91e4-30fd06ed20f8','Genera','70c86f87-f09b-535e-91e4-30fd06ed20f8','Genera','857a13b9-ed63-49d6-94eb-a01e29c0df36','Animalia|Arthropoda|Diplopoda|Polydesmida|Haplodesmidae|Genera nov.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('85798dec-703d-4aff-8588-7e770d0ef1cb','','','734c4773-a312-58ed-bc0f-2a40e1e10ad1','Neolepidozia praenitens var. dentifolia (J.J.Engel & G.L.Merr.) E.D.Cooper','(J.J.Engel & G.L.Merr.) E.D.Cooper',0,0,'c736945f-0b35-5fe1-87a9-6d0641cce7f8','Neolepidozia praenitens dentifolia','00b1f8e4-7a65-53e6-aeae-796e0dac7678','Neolepidozia praenitens var. dentifolia','12c06c03-f890-51e2-a390-1c703f615850','Neolepidozia praenitens dentifol','85798dec-703d-4aff-8588-7e770d0ef1cb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Neolepidozia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('857dde76-7e2e-4d76-855b-1de233e081dc','','','ab1e3297-a929-56a1-9195-1c62942b8d84','Araucariomycetaceae Aime & McTaggart','Aime & McTaggart',0,0,'e8e784e8-7f6d-5b2a-b828-ef400c20739e','Araucariomycetaceae','e8e784e8-7f6d-5b2a-b828-ef400c20739e','Araucariomycetaceae','e8e784e8-7f6d-5b2a-b828-ef400c20739e','Araucariomycetaceae','857dde76-7e2e-4d76-855b-1de233e081dc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Araucariomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('85806c40-c9a8-4718-9322-46c08ff6370b','','','9cf31cc1-3fb2-5712-ab85-4e307c98f45b','Peniophorella praetermissa (P. Karst.) K.H. Larss.','(P. Karst.) K.H. Larss.',0,0,'e773eedd-d8e7-56f5-9617-4c573b39007e','Peniophorella praetermissa','e773eedd-d8e7-56f5-9617-4c573b39007e','Peniophorella praetermissa','0f920345-3acb-52d4-bd8d-8d6dc4c38fdd','Peniophorella praetermiss','85806c40-c9a8-4718-9322-46c08ff6370b','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Peniophorellaceae|Peniophorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('857e5a31-bbf1-45c8-ab8b-b32b655b9b2b','','','15eacf0a-9b43-5eb0-aabe-6a5aa2beb841','Dilophospora alopecuri (Fr.) Fr.','(Fr.) Fr.',0,0,'7d00756b-e2c8-58a4-8b5b-138a697647dc','Dilophospora alopecuri','7d00756b-e2c8-58a4-8b5b-138a697647dc','Dilophospora alopecuri','4d7d9eae-23bd-5d41-92dc-0dce7673c600','Dilophospora alopecur','b6671569-80c8-4b38-8dd1-b32123bfb75d','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Dilophospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85819b93-60f9-4fb7-877f-e0692d637807','','','a3241446-020e-5cb1-80db-18d5ebe5192a','Passalora vexans (C. Massal.) U. Braun & Crous','(C. Massal.) U. Braun & Crous',0,0,'470dc2db-c2b4-5a9b-b739-d7d2acf7cc18','Passalora vexans','470dc2db-c2b4-5a9b-b739-d7d2acf7cc18','Passalora vexans','ed8b2c50-5e38-539c-81e7-65908fdef339','Passalora uexans','85819b93-60f9-4fb7-877f-e0692d637807','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85857dbc-ebf4-4b28-b2dc-cd812ce45f86','','','7e9c982d-42c3-5883-a0c8-278655c79bf2','Cantharidella','',0,0,'7e9c982d-42c3-5883-a0c8-278655c79bf2','Cantharidella','7e9c982d-42c3-5883-a0c8-278655c79bf2','Cantharidella','7e9c982d-42c3-5883-a0c8-278655c79bf2','Cantharidella','85857dbc-ebf4-4b28-b2dc-cd812ce45f86','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Cantharidella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('85853cf8-85b4-40e4-b498-d5aaf233d0be','','','c0a9e848-771a-5e19-bb1e-6a7d1d9d29e9','Bryum bicolor sensu Ochi','',0,0,'bffe95c1-8b7f-5f7e-8584-9ce5918723c4','Bryum bicolor','bffe95c1-8b7f-5f7e-8584-9ce5918723c4','Bryum bicolor','bffe95c1-8b7f-5f7e-8584-9ce5918723c4','Bryum bicolor','e833a9c1-6860-4773-a39f-a5886c94fc78','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('858b3383-465b-46b6-b40b-54708c8ea675','','','21a850c4-581f-5ad6-8e2b-3e3052105b1e','Sarea Fr.','Fr.',0,0,'5449915c-af7c-53a3-b61e-965717b60055','Sarea','5449915c-af7c-53a3-b61e-965717b60055','Sarea','5449915c-af7c-53a3-b61e-965717b60055','Sarea','858b3383-465b-46b6-b40b-54708c8ea675','Fungi|Ascomycota|Lichinomycetes|Xylonales|Xylonaceae|Sarea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('858b6e7c-7c4e-4d64-9dc5-c00fd47fe74c','','','d6356799-1ddc-5df0-ac8c-25055281f122','Chirolaelaps','',0,0,'d6356799-1ddc-5df0-ac8c-25055281f122','Chirolaelaps','d6356799-1ddc-5df0-ac8c-25055281f122','Chirolaelaps','d6356799-1ddc-5df0-ac8c-25055281f122','Chirolaelaps','858b6e7c-7c4e-4d64-9dc5-c00fd47fe74c','Animalia|Arthropoda|Arachnida|Mesostigmata|Laelapidae|Chirolaelaps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('858cb99a-d25c-470d-ae37-bad24e31a579','','','75887477-e5f9-5731-a744-b933e9218b41','Oocorys species 2 (NZOI U601)','',0,0,'262591c0-e862-519d-9dc4-2b476c67992b','Oocorys','262591c0-e862-519d-9dc4-2b476c67992b','Oocorys','262591c0-e862-519d-9dc4-2b476c67992b','Oocorys','858cb99a-d25c-470d-ae37-bad24e31a579','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cassidae|Oocorys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('858c9037-46f0-4345-8976-b91ecd1c30de','','','6613a712-09f8-5230-b407-f7a90a01aa1c','Bahusandhika hughesii J.L. Crane & A.N. Mill.','J.L. Crane & A.N. Mill.',0,0,'4d6bb057-55fd-5e47-ad56-2e844bb8a676','Bahusandhika hughesii','4d6bb057-55fd-5e47-ad56-2e844bb8a676','Bahusandhika hughesii','94b65066-ab6b-5da0-9f70-d08880598504','Bahusandhika hughes','858c9037-46f0-4345-8976-b91ecd1c30de','Fungi|Ascomycota||||Bahusandhika','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('859019e1-b150-419e-b497-3fcaa33437f6','','','e9958afe-b9b9-50e1-b355-79c55be85a02','Lychnis flos-cuculi L.','L.',0,0,'11147315-f173-501b-961b-5dc2b8ebc774','Lychnis flos-cuculi','11147315-f173-501b-961b-5dc2b8ebc774','Lychnis flos-cuculi','909623a4-acc8-503d-9c6a-995d4663b26f','Lychnis flos-cucul','c5816108-f143-4871-b035-51a7025597b7','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Lychnis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8595122c-d2c2-4c04-8e33-a0745e8ef12b','','','4929f2b3-d1e1-5ddc-806a-dca73a70cc0c','Anthoceros granulatus Gottsche','Gottsche',0,0,'f7928fd1-7816-5cad-b32d-271716c99546','Anthoceros granulatus','f7928fd1-7816-5cad-b32d-271716c99546','Anthoceros granulatus','dd84180d-58d4-5552-bb75-e16aac3eeab1','Anthoceros granulat','8595122c-d2c2-4c04-8e33-a0745e8ef12b','Plantae|Anthocerotophyta|Anthocerotopsida|Anthocerotales|Anthocerotaceae|Anthoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('859a906d-cf5c-4630-8c80-36cc1ad3fd6d','','','ac7ed192-8c0b-5d91-8c83-3ed9c0b48480','Phalacrocorax punctatus','',0,0,'ac7ed192-8c0b-5d91-8c83-3ed9c0b48480','Phalacrocorax punctatus','ac7ed192-8c0b-5d91-8c83-3ed9c0b48480','Phalacrocorax punctatus','52f742da-c087-5c54-9eb2-d03125234f11','Phalacrocorax punctat','fa290626-c794-4eb8-8987-c14e3d73c51e','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Phalacrocorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('859e56e3-3650-4c56-ac51-7f828fd5aada','','','c21a0264-a69f-5859-9e88-0565a5f0fd49','Cryptocaryon','',0,0,'c21a0264-a69f-5859-9e88-0565a5f0fd49','Cryptocaryon','c21a0264-a69f-5859-9e88-0565a5f0fd49','Cryptocaryon','c21a0264-a69f-5859-9e88-0565a5f0fd49','Cryptocaryon','859e56e3-3650-4c56-ac51-7f828fd5aada','Chromista|Ciliophora|Prostomatea|||Cryptocaryon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('859895ae-bf88-4874-8753-775b9f5cc168','','','64fc1d28-9a14-51a6-91f9-408379a63c8a','Cleroidea','',0,0,'64fc1d28-9a14-51a6-91f9-408379a63c8a','Cleroidea','64fc1d28-9a14-51a6-91f9-408379a63c8a','Cleroidea','64fc1d28-9a14-51a6-91f9-408379a63c8a','Cleroidea','859895ae-bf88-4874-8753-775b9f5cc168','Animalia|Arthropoda|Insecta|Coleoptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('859a6d4a-d1a0-4889-9f85-68bbd913aed3','','','5c771010-8f30-59ea-a5b0-060fb616e68f','Culiseta Felt, 1904','Felt, 1904',1904,0,'0a20256d-5b37-5353-b6a1-4c396c87d53a','Culiseta','0a20256d-5b37-5353-b6a1-4c396c87d53a','Culiseta','0a20256d-5b37-5353-b6a1-4c396c87d53a','Culiseta','859a6d4a-d1a0-4889-9f85-68bbd913aed3','Animalia|Arthropoda|Insecta|Diptera|Culicidae|Culiseta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('859a6b04-a9e0-43e8-95bc-d0861aa0350f','','','e23e511c-682e-5d47-b2d9-076e207a1e77','Clover mosaic virus','',0,0,'','','','','','','d8cb9636-82a6-4b06-b387-c30defaae407','Virus|||Tymovirales|Alphaflexiviridae|Potexvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('859cde5d-d7f7-4dfe-b032-bd29f847a1d1','','','5217307f-6544-5735-800f-b12e63e14be1','Dianella tasmanica Hook.f.','Hook.f.',0,0,'4139fa47-10b8-56f6-8824-e97c7de7ae16','Dianella tasmanica','4139fa47-10b8-56f6-8824-e97c7de7ae16','Dianella tasmanica','763baa28-fc0e-5679-8f14-1e16a2d7d3f1','Dianella tasmanic','859cde5d-d7f7-4dfe-b032-bd29f847a1d1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Dianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('859a0e15-7659-4a01-a5f0-65d090d54746','','','f000c669-8488-5dbc-bd59-9e673b02c04e','Phonicosia circinata (MacGillivray, 1869)','(MacGillivray, 1869)',1869,0,'6c556c84-2681-5506-96f3-3cbdc4f36f6e','Phonicosia circinata','6c556c84-2681-5506-96f3-3cbdc4f36f6e','Phonicosia circinata','5d77f759-5159-528f-9964-a66f5d6daffa','Phonicosia circinat','859a0e15-7659-4a01-a5f0-65d090d54746','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lacernidae|Phonicosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('859d80bc-907c-4829-8550-e90559a6d9c5','','','08dcd43c-28d0-5e73-98cc-2757196dc8fa','Chenopodium capitatum (L.) Asch.','(L.) Asch.',0,0,'e2c6f7f2-7735-5401-afeb-e7b5dbb8bbb4','Chenopodium capitatum','e2c6f7f2-7735-5401-afeb-e7b5dbb8bbb4','Chenopodium capitatum','521e2b07-ddfc-5f5b-8086-41568665e375','Chenopodium capitat','77f845c5-7395-448e-a4e8-5858838ad88b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('859b48df-039d-4c41-957a-d95824fb1fd3','','','7f16bc7d-3ea5-589f-9655-16a0147b759a','Campylopus traillii R.Br.bis','R.Br.bis',0,0,'2fe4c38f-c693-5561-b339-5470192919bf','Campylopus traillii','2fe4c38f-c693-5561-b339-5470192919bf','Campylopus traillii','8f7f11e9-14c7-5454-93a1-b80eec722da5','Campylopus traill','75ecb994-1af5-4d52-8e05-89f2814504b7','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85a0100a-92a8-4305-b324-410248b83e0c','','','7287e6a1-ba51-5123-bba7-53a19d8c9e3b','Filellum serratum (Clarke, 1879)','(Clarke, 1879)',1879,0,'47899871-b704-541a-9d87-1512af925b1f','Filellum serratum','47899871-b704-541a-9d87-1512af925b1f','Filellum serratum','68449bae-b0af-53fc-8cbf-76a4c6aa0408','Filellum serrat','85a0100a-92a8-4305-b324-410248b83e0c','Animalia|Cnidaria|Hydrozoa|Leptothecata|Lafoeidae|Filellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85a2cb4a-39a4-4334-b6a4-f408076889aa','','','847848a1-8f3c-5e3f-9745-f93108393eb2','Asterocalycella Höhn. ex R. Kirschner','Höhn. ex R. Kirschner',0,0,'2dbf44fd-993d-53c9-a099-60bd84cd6215','Asterocalycella','2dbf44fd-993d-53c9-a099-60bd84cd6215','Asterocalycella','2dbf44fd-993d-53c9-a099-60bd84cd6215','Asterocalycella','85a2cb4a-39a4-4334-b6a4-f408076889aa','Fungi|Ascomycota|Leotiomycetes|Helotiales||Asterocalycella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('85a5eabe-9389-41e8-abef-483f6dd01680','','','04909cd7-8d52-5d8f-8036-eabd7b0bb2ee','Methylobacterium pseudosasae Madhaiyan and Poonguzhali, 2014','Madhaiyan and Poonguzhali, 2014',2014,0,'e0517dfb-93a8-5f96-be4c-b08c80919ede','Methylobacterium pseudosasae','e0517dfb-93a8-5f96-be4c-b08c80919ede','Methylobacterium pseudosasae','119638ec-cbbc-5adb-b875-10d4ec480f0c','Methylobacterium pseudosas','8f02a1a6-6925-4356-9397-85c16a3494b5','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Methylobacteriaceae|Methylobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('85ad4cbd-8cbc-41ca-bc5b-0d6b48a45c53','','','51e49ec0-ac85-55d2-a39e-0e25aaaa73d6','Molopsida seriatoporus (Bates, 1874)','(Bates, 1874)',1874,0,'2212e840-00b2-53ea-bc89-125f5f106a50','Molopsida seriatoporus','2212e840-00b2-53ea-bc89-125f5f106a50','Molopsida seriatoporus','51cdba2b-8d30-5f2d-8897-02122d77f5f2','Molopsida seriatopor','85ad4cbd-8cbc-41ca-bc5b-0d6b48a45c53','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85ac2c57-d47a-480a-8fa0-4df10190244d','','','b2ee8d73-20a0-587c-8410-6f61b49a36e8','Brevimyia Miller, 1945','Miller, 1945',1945,0,'48aa8869-d650-594a-b346-f3d577830f9b','Brevimyia','48aa8869-d650-594a-b346-f3d577830f9b','Brevimyia','48aa8869-d650-594a-b346-f3d577830f9b','Brevimyia','85ac2c57-d47a-480a-8fa0-4df10190244d','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Brevimyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('868cf7ca-264f-4aa2-90fb-7c85afb6876f','','','8a13d01e-ae70-514e-b245-e5675e391537','Celleporina spatula (MacGillivray, 1885)','(MacGillivray, 1885)',1885,0,'b3444d5c-4fdb-5f57-a06d-524b34bb735d','Celleporina spatula','b3444d5c-4fdb-5f57-a06d-524b34bb735d','Celleporina spatula','c8b50c80-7c21-568a-bf63-846d7ea1cdbb','Celleporina spatul','868cf7ca-264f-4aa2-90fb-7c85afb6876f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Celleporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85ac74a8-90e4-405a-b89f-81f2456b570e','','','670960c5-d295-5a6b-b1bf-562eaf77a4d7','Thalassarche cauta (Gould, 1841)','(Gould, 1841)',1841,0,'5055a2d6-839d-5044-81fd-3e69b0d6c598','Thalassarche cauta','5055a2d6-839d-5044-81fd-3e69b0d6c598','Thalassarche cauta','82f9ffc2-85d7-528f-9ff2-2565229200b8','Thalassarche caut','85ac74a8-90e4-405a-b89f-81f2456b570e','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('868e5614-18b4-4964-9a38-4c639b9c1086','','','f1fce1e4-a3f0-5e87-8149-66d37d6299f5','Codium fragile subsp. fragile (Goor) P.C.Silva','(Goor) P.C.Silva',0,0,'5b19785b-4aad-563a-9f92-4d9a6537ce3d','Codium fragile fragile','47a29cf9-07f3-5de5-b032-9d2619c4c53f','Codium fragile subsp. fragile','c086529f-202a-5179-9736-55b818f1a827','Codium fragil fragil','868e5614-18b4-4964-9a38-4c639b9c1086','Plantae|Chlorophyta|Chlorophyceae|Codiales|Codiaceae|Codium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('86933255-f9af-4ace-a74c-9b07a5a7c70c','','','f553317c-13d2-5021-b4e4-4ed4f9d254fd','Halopteris novae-zelandiae Sauv.','Sauv.',0,0,'3bb27655-e47d-57a2-8bd0-60056da7c05b','Halopteris novae-zelandiae','3bb27655-e47d-57a2-8bd0-60056da7c05b','Halopteris novae-zelandiae','10889dca-5a7b-5bc0-93ba-a6a4d8619755','Halopteris nouae-zelandi','86933255-f9af-4ace-a74c-9b07a5a7c70c','Chromista|Ochrophyta|Phaeophyceae|Sphacelariales|Stypocaulaceae|Halopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8691e442-cf79-4587-95f6-b7e1d438f67b','','','4f344ada-183b-57b6-8b4c-f06148f2e28a','Gymnascella Peck','Peck',0,0,'947e445b-326c-5b57-a0ed-be8360699d3d','Gymnascella','947e445b-326c-5b57-a0ed-be8360699d3d','Gymnascella','947e445b-326c-5b57-a0ed-be8360699d3d','Gymnascella','8691e442-cf79-4587-95f6-b7e1d438f67b','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Gymnoascaceae|Gymnascella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('869128d5-1317-49c5-a63d-f9c349bdba19','','','9913ba9e-5eae-5aae-949b-57e90c0d7900','Althenia F.Petit','F.Petit',0,0,'ec2f9866-a2e3-5c4d-b6c3-81f750e3c97e','Althenia','ec2f9866-a2e3-5c4d-b6c3-81f750e3c97e','Althenia','ec2f9866-a2e3-5c4d-b6c3-81f750e3c97e','Althenia','869128d5-1317-49c5-a63d-f9c349bdba19','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Potamogetonaceae|Althenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('869b86ed-7972-43c2-b3ce-ae34de05ce80','','','e410d55a-2bd6-5b43-9428-1343df0b390b','Phrixgnathus ruforadiatus (Gardner, 1972)','(Gardner, 1972)',1972,0,'077bacf1-4238-50c0-90e1-bcddd6691fa3','Phrixgnathus ruforadiatus','077bacf1-4238-50c0-90e1-bcddd6691fa3','Phrixgnathus ruforadiatus','bcb1c763-ef3e-5850-8b80-72251f43b080','Phrixgnathus ruforadiat','869b86ed-7972-43c2-b3ce-ae34de05ce80','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('869c9831-9935-4d9c-baaa-ce216ffd1163','','','9b90f571-b6f0-5acd-8015-00f67401bada','Eremurus M.Bieb.','M.Bieb.',0,0,'9f25270b-6c93-5bf8-9d62-a309b3b55304','Eremurus','9f25270b-6c93-5bf8-9d62-a309b3b55304','Eremurus','9f25270b-6c93-5bf8-9d62-a309b3b55304','Eremurus','869c9831-9935-4d9c-baaa-ce216ffd1163','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Eremurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('86a3255c-6f6e-4de3-a098-51b3696d6ac4','','','5bf3128b-8a0d-5725-9174-08ec81242d4f','Fumago Pers.','Pers.',0,0,'fb1f2bb3-bfad-514d-b37f-7dabcfa76556','Fumago','fb1f2bb3-bfad-514d-b37f-7dabcfa76556','Fumago','fb1f2bb3-bfad-514d-b37f-7dabcfa76556','Fumago','86a3255c-6f6e-4de3-a098-51b3696d6ac4','Fungi|Ascomycota||||Fumago','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('869f06bf-63e1-427d-bc0c-e2d4cbad6b06','','','f1844a84-eaaf-511c-9a4e-027e800329a1','Caphyra','',0,0,'f1844a84-eaaf-511c-9a4e-027e800329a1','Caphyra','f1844a84-eaaf-511c-9a4e-027e800329a1','Caphyra','f1844a84-eaaf-511c-9a4e-027e800329a1','Caphyra','869f06bf-63e1-427d-bc0c-e2d4cbad6b06','Animalia|Arthropoda|Malacostraca|Decapoda|Portunidae|Caphyra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('86a06e35-a650-4957-826b-e40f4ca8b330','','','53baeb71-a60a-534c-91c3-b58fa70d8984','Cystangium Singer & A.H. Sm.','Singer & A.H. Sm.',0,0,'cd83da09-c1d8-59c5-8113-20860c3e833e','Cystangium','cd83da09-c1d8-59c5-8113-20860c3e833e','Cystangium','cd83da09-c1d8-59c5-8113-20860c3e833e','Cystangium','5831067e-76ca-4564-aa22-5d2cb4494c8a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Cystangium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('86a94989-79be-4162-b712-1d2cb8870247','','','e23a6076-cd9e-5b6c-b3f0-5fe9ae4a9815','Tauroscopa glaucophanes Meyrick, 1907','Meyrick, 1907',1907,0,'ea84dee7-7b4c-511d-8d82-709ad385acb2','Tauroscopa glaucophanes','ea84dee7-7b4c-511d-8d82-709ad385acb2','Tauroscopa glaucophanes','a4d87ec2-43f6-5bc2-b345-f9b85d577a0b','Tauroscopa glaucophan','3316f2f1-793e-45da-9c1a-0ee082d72842','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Tauroscopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86a744b2-1eef-4621-9ba6-39f905b92465','','','7b7fdcc3-65e2-5925-94e1-b1ec9474d2bf','Steiractis aborescens DC.','DC.',0,0,'69cb17be-6184-5ea0-8c95-13e69bc9a7a2','Steiractis aborescens','69cb17be-6184-5ea0-8c95-13e69bc9a7a2','Steiractis aborescens','69cb17be-6184-5ea0-8c95-13e69bc9a7a2','Steiractis aborescens','7a1db2c9-1609-4a8c-b3c3-23ad6b5841d7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Steiractis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86a9f5ad-b977-4016-9e3b-56b630042e2a','','','9b73f79a-1b1a-5fbc-8670-00b48abe5063','Stenothoidae','',0,0,'9b73f79a-1b1a-5fbc-8670-00b48abe5063','Stenothoidae','9b73f79a-1b1a-5fbc-8670-00b48abe5063','Stenothoidae','9b73f79a-1b1a-5fbc-8670-00b48abe5063','Stenothoidae','86a9f5ad-b977-4016-9e3b-56b630042e2a','Animalia|Arthropoda|Malacostraca|Amphipoda|Stenothoidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('86a97828-319a-4383-983c-e7073283a8f3','','','186c9d5b-2e0c-5db8-aa0d-8d3b6bbca104','Quinqueloculina cooki Vella, 1957','Vella, 1957',1957,0,'133bf1d0-57db-54fa-8c1d-dfc8ea8a8f3c','Quinqueloculina cooki','133bf1d0-57db-54fa-8c1d-dfc8ea8a8f3c','Quinqueloculina cooki','81c0e7ce-258a-5023-a8cd-6813545d4532','Quinqueloculina cook','86a97828-319a-4383-983c-e7073283a8f3','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Quinqueloculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86b403a9-da7b-4145-bfae-54a03537533e','','','5c46840e-3ee7-5e8c-b2e1-b0521dd6744f','Montbretia pottsii McNab ex Baker','McNab ex Baker',0,0,'665f6743-c9bd-55ed-ad58-0ca55be2de54','Montbretia pottsii','665f6743-c9bd-55ed-ad58-0ca55be2de54','Montbretia pottsii','29f6c65b-38d3-5315-9a55-93169d46002d','Montbretia potts','abca7b22-4693-4fc0-8d81-c1781bd134e6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Montbretia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('86abaca4-c31d-4130-91ff-ef488c6eb67d','','','c24073f2-1556-5e74-bbe4-bbbf3c4467c1','Waipapamyia dentata Jaschhof & Kallweit, 2009','Jaschhof & Kallweit, 2009',2009,0,'449aecfa-3d1f-539d-9998-b6de92397d96','Waipapamyia dentata','449aecfa-3d1f-539d-9998-b6de92397d96','Waipapamyia dentata','5f0be18c-739d-50c4-96b5-d8cb7918379e','Waipapamyia dentat','86abaca4-c31d-4130-91ff-ef488c6eb67d','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Waipapamyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86b19eee-497b-4d16-983a-840bcf61519d','','','7a46b1b5-f4ca-5dac-a0d6-4ac4ff00ff9c','Sarsinebalia species 1 Dahl, 1990','',0,0,'f5d64289-aeac-589f-ac5e-e43622b9bf0a','Sarsinebalia','f5d64289-aeac-589f-ac5e-e43622b9bf0a','Sarsinebalia','f5d64289-aeac-589f-ac5e-e43622b9bf0a','Sarsinebalia','86b19eee-497b-4d16-983a-840bcf61519d','Animalia|Arthropoda|Malacostraca|Leptostraca|Nebalidae|Sarsinebalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('86af5142-98ad-4e55-89fb-6d9221883305','','','94009bab-13aa-547b-8637-3ec999421fcf','Dermocybe purpurata E. Horak & Gerw. Keller','E. Horak & Gerw. Keller',0,0,'de68a2d5-cb55-5260-b724-7c65ae21258d','Dermocybe purpurata','de68a2d5-cb55-5260-b724-7c65ae21258d','Dermocybe purpurata','d139d28f-4fb2-58f7-a178-3cbb71f36756','Dermocybe purpurat','6bc2b1c9-8f81-464e-b907-27b1e48f9371','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86b393de-f52d-453c-8521-e9a22d5b4c23','','','45e15fe2-2fff-5c09-bc57-2ed63db3bdf0','Ustilaginoidea phyllostachydis Syd.','Syd.',0,0,'2c69585d-1c5a-569e-a72c-f789e24fa8f2','Ustilaginoidea phyllostachydis','2c69585d-1c5a-569e-a72c-f789e24fa8f2','Ustilaginoidea phyllostachydis','55dee549-5ead-57fd-b08c-083a9ee38f4f','Ustilaginoidea phyllostachyd','c3ae0857-806b-4c61-acb4-013e138e9dc7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Ustilaginoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86b3c775-5fcf-47a1-8606-b0725b3c4bf8','','','67b91cd6-8551-5091-bb7d-b89e425d329f','Monotoma testacea Motschulsky, 1845','Motschulsky, 1845',1845,0,'8d818343-9b1e-52a2-8d12-b51bdfc4b19e','Monotoma testacea','8d818343-9b1e-52a2-8d12-b51bdfc4b19e','Monotoma testacea','2c1734c0-57bb-5939-b426-00a4a43fe92b','Monotoma testace','86b3c775-5fcf-47a1-8606-b0725b3c4bf8','Animalia|Arthropoda|Insecta|Coleoptera|Monotomidae|Monotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86b1c95a-6140-488e-bf46-8ec56b677b79','','','8887e694-d315-5e69-9bdb-bd805c50421d','Pouzaromyces minutus E. Horak','E. Horak',0,0,'51f477ae-01d1-5a65-b7fc-3b20323d4782','Pouzaromyces minutus','51f477ae-01d1-5a65-b7fc-3b20323d4782','Pouzaromyces minutus','f45bb569-0fff-51fb-afd2-b2756f2a820c','Pouzaromyces minut','61fe96a7-bbde-48ab-989d-90ab39decdac','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Pouzaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86b62ce8-03c4-4f55-a40c-67a8b4519353','','','f7fc3399-0f70-5ee0-a2ee-53768a9e7769','Ascetoderes obsoletus (Broun, 1895)','(Broun, 1895)',1895,0,'25ed19d7-8e55-51d5-9090-347d2d9b29c9','Ascetoderes obsoletus','25ed19d7-8e55-51d5-9090-347d2d9b29c9','Ascetoderes obsoletus','0600f822-3676-50d7-9d30-d37db5e92337','Ascetoderes obsolet','86b62ce8-03c4-4f55-a40c-67a8b4519353','Animalia|Arthropoda|Insecta|Coleoptera|Bothrideridae|Ascetoderes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86b68ab8-b674-4d25-88c3-641aa40dacf4','','','50d3cf77-f450-50a8-8835-226abf650324','Siphanta acuta (Walker, 1851)','(Walker, 1851)',1851,0,'1b0f6484-fe5f-5e28-b89b-599f258e6147','Siphanta acuta','1b0f6484-fe5f-5e28-b89b-599f258e6147','Siphanta acuta','88788190-465e-58ae-9599-3276fff882a7','Siphanta acut','86b68ab8-b674-4d25-88c3-641aa40dacf4','Animalia|Arthropoda|Insecta|Hemiptera|Flatidae|Siphanta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86b8dab9-8241-463b-92d1-aeeb8ab9bec3','','','3fb50cb2-cec2-5060-8a2c-46d2310df8f2','Hypoderma obtectum P.R. Johnst.','P.R. Johnst.',0,0,'5e54caae-c3ac-5ed3-a9ed-b2e5382bba59','Hypoderma obtectum','5e54caae-c3ac-5ed3-a9ed-b2e5382bba59','Hypoderma obtectum','62ab6c65-c4a5-542e-8063-d9f2f2b187b8','Hypoderma obtect','86b8dab9-8241-463b-92d1-aeeb8ab9bec3','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86b4e374-f7d4-45e5-99e9-fb05f0baa174','','','dfc7b52c-7939-50b5-8d99-38978c6e1506','Blandicephalanema pilatum Mehta & Raski, 1971','Mehta & Raski, 1971',1971,0,'40a075c4-7ccc-56b3-935a-e48702f9b6cd','Blandicephalanema pilatum','40a075c4-7ccc-56b3-935a-e48702f9b6cd','Blandicephalanema pilatum','40bce11a-19a1-5192-89ac-0d9f190a312d','Blandicephalanema pilat','86b4e374-f7d4-45e5-99e9-fb05f0baa174','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Blandicephalanema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86c054ef-786a-4cfd-8069-2cf0c165679b','','','5abc091f-acea-569e-8752-c84f6e03b504','Trypetocoris separatus Woodward, 1953','Woodward, 1953',1953,0,'7a80254e-88e6-556d-9e9a-dc69f242c6cf','Trypetocoris separatus','7a80254e-88e6-556d-9e9a-dc69f242c6cf','Trypetocoris separatus','abd031de-40e9-5eb4-ab1f-98502153aa89','Trypetocoris separat','86c054ef-786a-4cfd-8069-2cf0c165679b','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Trypetocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86bc1c29-e301-4e71-8b2a-2ce99df56606','','','887cb5ec-a830-5db6-9190-220936cd151e','Arahura reticulata Knight, 1975','Knight, 1975',1975,0,'88e898e7-808b-5678-97ae-c357ffc90ebe','Arahura reticulata','88e898e7-808b-5678-97ae-c357ffc90ebe','Arahura reticulata','92ca2090-a36b-5b18-9513-8ce26be89d8c','Arahura reticulat','86bc1c29-e301-4e71-8b2a-2ce99df56606','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Arahura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86c0b2cf-f0d6-4b48-ae20-38fbfdec33fb','','','d11162d8-9868-5e91-8718-5d63bc301d77','Sagenidium citrinum Follmann','Follmann',0,0,'003513e9-9930-5d1c-a1f6-06a7d516609b','Sagenidium citrinum','003513e9-9930-5d1c-a1f6-06a7d516609b','Sagenidium citrinum','0614d8a2-8584-5416-a636-816a2bb71710','Sagenidium citrin','3d2c2531-9b4f-4def-a962-0785e3b25c03','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Sagenidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86c37f2b-103a-4da6-92bf-b0eb35978086','','','0b9e7ab3-3877-50f9-96a4-07bf08e9226a','Gracilaria truncata Kraft','Kraft',0,0,'1e8105cd-d94e-5a84-aa86-0105cdea918c','Gracilaria truncata','1e8105cd-d94e-5a84-aa86-0105cdea918c','Gracilaria truncata','c4c06172-df9a-5ad0-a4de-cef4bb1233a4','Gracilaria truncat','86c37f2b-103a-4da6-92bf-b0eb35978086','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|Gracilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86c36708-d974-484a-aed2-e9835dbac412','','','6bcac8d8-6587-55d2-9d4e-7223531a1127','Quadraceps auratus (Haan, 1829)','(Haan, 1829)',1829,0,'8b393482-3d07-51c2-83b4-61a491e2da6a','Quadraceps auratus','8b393482-3d07-51c2-83b4-61a491e2da6a','Quadraceps auratus','6e70a199-6953-5d73-8abb-5128c59a34df','Quadraceps aurat','86c36708-d974-484a-aed2-e9835dbac412','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86ce3eea-bba2-4b07-97f7-787ae8443157','','','acd77ded-be5e-5d75-a3c3-4d9be2ee4b7e','Stilbocara','',0,0,'acd77ded-be5e-5d75-a3c3-4d9be2ee4b7e','Stilbocara','acd77ded-be5e-5d75-a3c3-4d9be2ee4b7e','Stilbocara','acd77ded-be5e-5d75-a3c3-4d9be2ee4b7e','Stilbocara','86ce3eea-bba2-4b07-97f7-787ae8443157','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Stilbocara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('86cceec1-70e7-47d4-83fb-6c82ce03e2e5','','','af28dfdb-54a6-5d56-ab44-b5880398fd22','Ablabus lobiferus (Broun, 1909)','(Broun, 1909)',1909,0,'b0507a19-ae8b-5925-9d1f-7c6170bdf5be','Ablabus lobiferus','b0507a19-ae8b-5925-9d1f-7c6170bdf5be','Ablabus lobiferus','a316d72f-6c87-5e4a-a60c-7b8ff73075f5','Ablabus lobifer','86cceec1-70e7-47d4-83fb-6c82ce03e2e5','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86c61983-59e1-4b46-8f7c-d9f37846de7a','','','79f70c8c-84aa-56bc-8b30-5094b6d628c7','Leontodon bulbosus L.','L.',0,0,'80b0241b-0bad-5cc1-bd4a-5802e377171e','Leontodon bulbosus','80b0241b-0bad-5cc1-bd4a-5802e377171e','Leontodon bulbosus','5e2a9a36-b430-5cb7-8c99-02fe98d385f9','Leontodon bulbos','ba336f48-3118-475c-949f-ab764e8221c9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leontodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86c74a03-de26-4a04-bc82-db77d46038fd','','','b6f2629a-00ef-53c9-a190-d4c902fca700','Cylomissus glabratus Broun, 1903','Broun, 1903',1903,0,'9a8ff655-191f-5626-a36c-171404780f0b','Cylomissus glabratus','9a8ff655-191f-5626-a36c-171404780f0b','Cylomissus glabratus','963cf531-5173-5d9e-b39f-0141db41e517','Cylomissus glabrat','86c74a03-de26-4a04-bc82-db77d46038fd','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Cylomissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86d2f3af-dcef-4be2-87a8-81874b5f4af5','','','d4ad2822-ca68-56e0-a17f-1be04005f10c','Placostylus (Maoristylus) ambagiosus gardneri Powell, 1951','Powell, 1951',1951,0,'d9827da9-dd75-546f-97fc-ca10323ce7d4','Placostylus ambagiosus gardneri','d9827da9-dd75-546f-97fc-ca10323ce7d4','Placostylus ambagiosus gardneri','89f847d9-2393-514e-a743-93aadb2007c1','Placostylus ambagios gardner','86d2f3af-dcef-4be2-87a8-81874b5f4af5','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('86cf43c1-a413-4d94-9747-73bf47925491','','','2094af50-fe39-5096-bb27-e1fc144daa76','Puccinia mania G. Cunn.','G. Cunn.',0,0,'b7df62f7-01e8-5364-9a4a-6032f068116a','Puccinia mania','b7df62f7-01e8-5364-9a4a-6032f068116a','Puccinia mania','1d72d943-244e-5238-80bb-dd49a12e07eb','Puccinia man','86cf43c1-a413-4d94-9747-73bf47925491','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86d49369-0fc4-4722-aeb6-f1b9d2ae7924','','','ac88ce40-bbf9-5435-9821-3e03584944a0','Nemocardium','',0,0,'ac88ce40-bbf9-5435-9821-3e03584944a0','Nemocardium','ac88ce40-bbf9-5435-9821-3e03584944a0','Nemocardium','ac88ce40-bbf9-5435-9821-3e03584944a0','Nemocardium','86d49369-0fc4-4722-aeb6-f1b9d2ae7924','Animalia|Mollusca|Bivalvia|Veneroida|Cardiidae|Nemocardium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('86d33d53-9b01-4672-a684-f5c8028387b9','','','b0e7ba0c-27f2-5fc9-8978-4b4eee950e31','Blastocladiella britannica Horenst. & Cantino','Horenst. & Cantino',0,0,'253c0890-4409-58fe-8149-70fa5b38b7c5','Blastocladiella britannica','253c0890-4409-58fe-8149-70fa5b38b7c5','Blastocladiella britannica','b9944e56-593f-52fd-a764-e8b2a8e3b267','Blastocladiella britannic','5b486554-bc5e-4976-b910-3280846b42fe','Fungi|Blastocladiomycota|Blastocladiomycetes|Blastocladiales|Blastocladiaceae|Blastocladiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85ae74c8-a1a4-4571-8ccf-ad0ee5bcc9cb','','','0b3ee5b3-82cf-5b8c-b7ad-7c0ff23ae7db','Coenocorypha aucklandica barrierensis Oliver','Oliver',0,0,'6ed6f4ee-0987-54e2-9d0b-7f17f6b8ff67','Coenocorypha aucklandica barrierensis','6ed6f4ee-0987-54e2-9d0b-7f17f6b8ff67','Coenocorypha aucklandica barrierensis','000feb7d-3d31-57f7-b2af-7f1ad5de09a5','Coenocorypha aucklandic barrierens','85ae74c8-a1a4-4571-8ccf-ad0ee5bcc9cb','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Coenocorypha','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('85b026d3-8a42-47df-89de-fc28d81dc473','','','35effe78-e5f6-5ec8-887d-25b2706ed436','Puccinia bromina Erikss.','Erikss.',0,0,'3d88207f-7f3f-52e8-87bf-0c2f56e1149d','Puccinia bromina','3d88207f-7f3f-52e8-87bf-0c2f56e1149d','Puccinia bromina','e9ca439a-8610-50d6-aafe-24f59037ec4e','Puccinia bromin','8cc8209e-767b-4943-b576-5ed349290008','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85b14268-2d84-4522-8271-0a68e7af80c7','','','6f648a64-b3e2-5a2e-a257-1e7f1d9dd38d','Irus subg. Notirus','',0,0,'263a839c-5df6-5523-a50f-e8597f74d6b9','Notirus','06bba829-f614-5c42-8756-4cb93ae3e747','Irus subgen. Notirus','263a839c-5df6-5523-a50f-e8597f74d6b9','Notirus','85b14268-2d84-4522-8271-0a68e7af80c7','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Irus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('85b1e11b-1004-49e1-9cc8-8620316922c5','','','0a073f96-7ed0-5c87-86dd-488f01bcef1f','Macrochaetus','',0,0,'0a073f96-7ed0-5c87-86dd-488f01bcef1f','Macrochaetus','0a073f96-7ed0-5c87-86dd-488f01bcef1f','Macrochaetus','0a073f96-7ed0-5c87-86dd-488f01bcef1f','Macrochaetus','85b1e11b-1004-49e1-9cc8-8620316922c5','Animalia|Gnathifera|Rotifera|Ploimida|Trichotriidae|Macrochaetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('85b546a2-5b9e-48b8-a925-d52a0e239fd3','','','772f7720-0b1e-5d51-b504-4b43633f857a','Clonostachys Corda','Corda',0,0,'ce6023d9-8c0f-594f-9649-86f6ee93af8b','Clonostachys','ce6023d9-8c0f-594f-9649-86f6ee93af8b','Clonostachys','ce6023d9-8c0f-594f-9649-86f6ee93af8b','Clonostachys','85b546a2-5b9e-48b8-a925-d52a0e239fd3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Clonostachys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('85b5e4c0-e68f-4db3-8d43-f9523b6e0c7f','','','b4b951e8-1ecb-5964-98b5-081722822d5b','Kelleria paludosa Heads','Heads',0,0,'700b91c4-5f23-582c-acbc-6f1cfbdd864d','Kelleria paludosa','700b91c4-5f23-582c-acbc-6f1cfbdd864d','Kelleria paludosa','4a847297-6363-55df-af29-029604aa9eef','Kelleria paludos','85b5e4c0-e68f-4db3-8d43-f9523b6e0c7f','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Kelleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85bc7b4a-8e1b-4342-9a05-5a4e21241b8a','','','6b8da1d9-e179-5a57-a8fb-3913b3b27323','Xenosporium Penz. & Sacc.','Penz. & Sacc.',0,0,'de7a2fac-f85d-5d05-b29a-a36e95441563','Xenosporium','de7a2fac-f85d-5d05-b29a-a36e95441563','Xenosporium','de7a2fac-f85d-5d05-b29a-a36e95441563','Xenosporium','85bc7b4a-8e1b-4342-9a05-5a4e21241b8a','Fungi|Ascomycota|Dothideomycetes|||Xenosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('85bb0b41-0104-42f6-8f7e-96cfa8e29e10','','','80a359da-8172-52a3-a847-e57572bd0d0f','Marchantia hemisphaerica L.','L.',0,0,'1543e3b7-b163-5ecb-b637-5fdf552456e3','Marchantia hemisphaerica','1543e3b7-b163-5ecb-b637-5fdf552456e3','Marchantia hemisphaerica','bfe310d2-0d6b-54a2-9628-fddee6836015','Marchantia hemisphaeric','899da833-6781-4071-adb2-087cdf6e450a','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Marchantiaceae|Marchantia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85ba7a8f-9ed2-441e-a40e-bdac6c78a6cd','','','c50975fd-6374-5028-a65c-5e21e2b19b53','Coffea L.','L.',0,0,'7a4f41f5-0df9-5a79-abf2-dde1011c27f4','Coffea','7a4f41f5-0df9-5a79-abf2-dde1011c27f4','Coffea','7a4f41f5-0df9-5a79-abf2-dde1011c27f4','Coffea','85ba7a8f-9ed2-441e-a40e-bdac6c78a6cd','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coffea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('85c18396-0129-44af-8076-33e0365cc5cc','','','c96759f4-4463-5add-bade-c527db147109','Nitrariaceae Lindl.','Lindl.',0,0,'fd3aa4d2-b4af-5778-b7c2-b54e93ea8bf2','Nitrariaceae','fd3aa4d2-b4af-5778-b7c2-b54e93ea8bf2','Nitrariaceae','fd3aa4d2-b4af-5778-b7c2-b54e93ea8bf2','Nitrariaceae','85c18396-0129-44af-8076-33e0365cc5cc','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Nitrariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('85bff8e6-39fa-4b71-8a4e-0682927dd894','','','05067d04-eeab-566a-a471-55a00b8a1db7','Arthonia excedens sensu Lindsay','',0,0,'3bfbdbb7-2d93-51fa-8129-a2ee917dc86e','Arthonia excedens','3bfbdbb7-2d93-51fa-8129-a2ee917dc86e','Arthonia excedens','3bfbdbb7-2d93-51fa-8129-a2ee917dc86e','Arthonia excedens','445c62d9-9169-4489-8cb7-4b341c7074b5','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('85c31def-fb1c-4247-8468-5577c1ad7174','','','0ed64f0e-0c49-5f3e-9b99-0ae85e497acb','Myerslopia rakiuraensis Szwedo, 2004','Szwedo, 2004',2004,0,'e7361aaf-040a-5e8b-a43b-95479ef98d6d','Myerslopia rakiuraensis','e7361aaf-040a-5e8b-a43b-95479ef98d6d','Myerslopia rakiuraensis','f672c53c-f32a-5dd5-9574-e9b054bd53ce','Myerslopia rakiuraens','85c31def-fb1c-4247-8468-5577c1ad7174','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Myerslopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85bd453e-da10-4b56-82fb-798dba9d7bac','','','9ed5bcda-9d14-5aab-b9b2-d31a26739ff8','Inglisella marwicki (Dell, 1956)','(Dell, 1956)',1956,0,'b518b898-726d-5536-af53-ae479d7cbfa0','Inglisella marwicki','b518b898-726d-5536-af53-ae479d7cbfa0','Inglisella marwicki','c6d56c5d-2796-5c90-b2f5-a1afcb04d452','Inglisella marwick','85bd453e-da10-4b56-82fb-798dba9d7bac','Animalia|Mollusca|Gastropoda|Neogastropoda|Cancellariidae|Inglisella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85c09519-c491-4a09-9207-aaf2d9a6650b','','','bac68e21-529f-5d1f-997f-b0e9323fdde5','Ranunculus ternatifolius Kirk','Kirk',0,0,'a0f12247-af61-56fe-9dd4-49d24f4ae720','Ranunculus ternatifolius','a0f12247-af61-56fe-9dd4-49d24f4ae720','Ranunculus ternatifolius','a07d3699-3564-5ae7-9207-c1d0a65ca5a0','Ranunculus ternatifol','85c09519-c491-4a09-9207-aaf2d9a6650b','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85c59015-6824-4933-9907-02a85695c192','','','1d42b641-db1a-531f-b8b7-d30bc2081158','Acremonium camptosporum W. Gams','W. Gams',0,0,'0d6c8c1d-71b5-50af-b806-a57c13381409','Acremonium camptosporum','0d6c8c1d-71b5-50af-b806-a57c13381409','Acremonium camptosporum','72bb9116-25dd-5f17-8d2b-15cd936f73e6','Acremonium camptospor','889214b9-50c4-409d-a973-b67d8ca2addc','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85bf13e3-dcd5-40c1-b4a6-edceeef9ccbf','','','8fafa25f-ae39-5df8-a801-6dbba6e6f9c1','Protoopalina hylarum (Raff, 1911)','(Raff, 1911)',1911,0,'5fa593bf-96df-538d-918f-48b023bf5f3c','Protoopalina hylarum','5fa593bf-96df-538d-918f-48b023bf5f3c','Protoopalina hylarum','3768f2ef-df7a-54db-931b-608f0c783d41','Protoopalina hylar','85bf13e3-dcd5-40c1-b4a6-edceeef9ccbf','Chromista|Bigyra|Opalinea|Opalinales|Opalinaceae|Protoopalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85c43916-a791-457d-a9c0-1e6607063826','','','c518eaa0-309d-5b6d-b60c-de0a70a5092f','Collybiopsis aurantiobasalis (Desjardin & E. Horak) J.A. Cooper','(Desjardin & E. Horak) J.A. Cooper',0,0,'e92a71d4-9d49-517a-94ec-b072db0f255d','Collybiopsis aurantiobasalis','e92a71d4-9d49-517a-94ec-b072db0f255d','Collybiopsis aurantiobasalis','bf59d8c2-8a12-561b-a8e6-b98f337b0d98','Collybiopsis aurantiobasal','85c43916-a791-457d-a9c0-1e6607063826','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Collybiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85c4857f-d641-40fa-8627-811fccbdbd92','','','6b210bfe-32e4-5fd1-b7bf-e773cd9638d9','Maorinus walkerianus (Franz, 1975)','(Franz, 1975)',1975,0,'798ca64c-bf6d-5915-b5ee-0407daeddfa7','Maorinus walkerianus','798ca64c-bf6d-5915-b5ee-0407daeddfa7','Maorinus walkerianus','32529950-e3d7-5cf7-81e2-2ea10b8ffb75','Maorinus walkerian','85c4857f-d641-40fa-8627-811fccbdbd92','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85cfb8ea-bc0f-45ac-b614-1f9e73e32115','','','94b0cdd0-de16-57ce-92b5-63e524f90af7','Peristoreus femoralis (Broun, 1881)','(Broun, 1881)',1881,0,'933c3d95-9c25-52c7-978b-51da95d81f45','Peristoreus femoralis','933c3d95-9c25-52c7-978b-51da95d81f45','Peristoreus femoralis','3e754c6f-6be6-5147-bb54-d677506c9742','Peristoreus femoral','85cfb8ea-bc0f-45ac-b614-1f9e73e32115','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85d0e935-d000-4621-ab5d-624a028f8962','','','c2c0d8bd-535d-5c5f-b62a-c143ebe2e9fa','Nectriopsis lasiodermopsis Samuels','Samuels',0,0,'44947b96-f49b-554f-835e-34b31806e92a','Nectriopsis lasiodermopsis','44947b96-f49b-554f-835e-34b31806e92a','Nectriopsis lasiodermopsis','c6bd1c98-c061-5c59-850e-c3f160eead69','Nectriopsis lasiodermops','85d0e935-d000-4621-ab5d-624a028f8962','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Nectriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85d19391-84af-4843-83c7-d7a6003c8951','','','9d1c90dc-fd22-55d5-b3f8-6c918f3525ab','Hypolepis rugosula sensu Crookes','',0,0,'935ac7c4-2f9e-5ed9-980d-2b5a53b9603b','Hypolepis rugosula','935ac7c4-2f9e-5ed9-980d-2b5a53b9603b','Hypolepis rugosula','179828ce-7c9e-574e-b14d-f915aa03e283','Hypolepis rugosul','5eb65904-b6b9-49dd-9a39-42358dc9b91d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('85cceeb9-c8e1-4120-b091-e17a5813bf08','','','465dc55a-294e-567b-b688-6488f5a0928d','Crisia margaritacea Busk, 1875','Busk, 1875',1875,0,'d174c1db-4998-516d-9af1-454292c4c435','Crisia margaritacea','d174c1db-4998-516d-9af1-454292c4c435','Crisia margaritacea','6ba535de-ad97-56e7-92d2-4676f75427a1','Crisia margaritace','85cceeb9-c8e1-4120-b091-e17a5813bf08','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Crisiidae|Crisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85d6de6f-b3fd-4103-bc93-15ff616f6851','','','b26ebd26-ab69-56c7-8ddd-2d801fa257ae','Anthobothrium laciniatum longicolle Linton, 1891','Linton, 1891',1891,0,'e5a7d99a-a53a-510c-9cec-9083caa82bcd','Anthobothrium laciniatum longicolle','e5a7d99a-a53a-510c-9cec-9083caa82bcd','Anthobothrium laciniatum longicolle','35d86c39-4bea-5dcb-8e86-28691693d104','Anthobothrium laciniat longicoll','85d6de6f-b3fd-4103-bc93-15ff616f6851','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Phyllobothriidae|Anthobothrium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('85d8e1a5-e496-45f3-991e-70222a1c28f5','','','0086fb2e-4ce2-575c-8b59-b88b3c310662','Thuricola valvata (Wright, 1858)','(Wright, 1858)',1858,0,'8c883353-7cbb-5c9d-8c14-972129e1a0f5','Thuricola valvata','8c883353-7cbb-5c9d-8c14-972129e1a0f5','Thuricola valvata','229797e1-a8dc-5bfc-9fc4-2f077a89d09a','Thuricola ualuat','85d8e1a5-e496-45f3-991e-70222a1c28f5','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vaginicolidae|Thuricola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85d7c3ce-a9d6-49b9-b7f2-9dc7bacda414','','','d6e549e4-63cf-5a84-80d3-33e21eed66fe','Cerastium arvense L.','L.',0,0,'aea8afe8-0639-5a4e-9073-6e7d8c5ac3c6','Cerastium arvense','aea8afe8-0639-5a4e-9073-6e7d8c5ac3c6','Cerastium arvense','c81b2c7d-c2bb-5417-8362-9ec1c5397190','Cerastium aruens','85d7c3ce-a9d6-49b9-b7f2-9dc7bacda414','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Cerastium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85d7d7ea-9958-476d-b044-f584ac9925c3','','','2d96f8ce-6503-5fbe-92a1-06765fd0bf01','Cortinarius cypripedii Soop','Soop',0,0,'ed66f879-7f81-5dcd-8e50-d58b20112dde','Cortinarius cypripedii','ed66f879-7f81-5dcd-8e50-d58b20112dde','Cortinarius cypripedii','c6996b4d-86f1-5227-ad11-03995ca81fac','Cortinarius cypriped','85d7d7ea-9958-476d-b044-f584ac9925c3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85db1757-7516-43ce-aef1-f6dbedd4791a','','','39ec6234-d404-5f19-8483-113fd16c64da','Tanychilus','',0,0,'39ec6234-d404-5f19-8483-113fd16c64da','Tanychilus','39ec6234-d404-5f19-8483-113fd16c64da','Tanychilus','39ec6234-d404-5f19-8483-113fd16c64da','Tanychilus','85db1757-7516-43ce-aef1-f6dbedd4791a','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Tanychilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('85e033ba-94ac-4c91-823c-492f89019aed','','','b3c1e6a6-ae16-53c5-9dbc-ea5c467f3b83','Matrella Pers.','Pers.',0,0,'60292bc9-a73d-52dc-a410-a8bc6c0effc3','Matrella','60292bc9-a73d-52dc-a410-a8bc6c0effc3','Matrella','60292bc9-a73d-52dc-a410-a8bc6c0effc3','Matrella','47b241cb-5e7c-43f4-b2d3-30c9e0103bee','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Matrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('85e144ef-b925-4877-b110-850e8a063054','','','c3fd8251-2511-5764-9b7c-f2c36e3f2337','Cosa laevicostata Powell, 1933','Powell, 1933',1933,0,'c4bd4f8d-36f9-5129-a89e-5659fae913a9','Cosa laevicostata','c4bd4f8d-36f9-5129-a89e-5659fae913a9','Cosa laevicostata','48d7fe76-8ed6-5c74-aa5e-81962fbc67ea','Cosa laeuicostat','85e144ef-b925-4877-b110-850e8a063054','Animalia|Mollusca|Bivalvia|Arcoida|Philobryidae|Cosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85e18eac-6f0c-4216-b217-9cddd486dc3c','','','ebc435ae-12d9-57dc-b946-7f58ff7e0a4a','Abrothallus microspermus Tul.','Tul.',0,0,'b1cd08d7-4ec7-5b7b-b079-a59f171e9676','Abrothallus microspermus','b1cd08d7-4ec7-5b7b-b079-a59f171e9676','Abrothallus microspermus','483a2248-c655-5b3d-86a1-da8c3a026057','Abrothallus microsperm','85e18eac-6f0c-4216-b217-9cddd486dc3c','Fungi|Ascomycota|Dothideomycetes|Abrothallales|Lichenoconiaceae|Abrothallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85e6b19c-213c-42f8-8dc2-647a387251ae','','','8a1ecf5b-d946-56f9-80b1-d45f2f34fae8','Nerita subg. Melanenta','',0,0,'3c299ae3-dd74-598d-95b7-976579a95e0c','Melanenta','d2562fc8-4393-599a-a63f-b8a41677ec9f','Nerita subgen. Melanenta','3c299ae3-dd74-598d-95b7-976579a95e0c','Melanenta','85e6b19c-213c-42f8-8dc2-647a387251ae','Animalia|Mollusca|Gastropoda|Neritopsida|Neritidae|Nerita','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('85e75eac-116d-45cc-8195-18d66d470250','','','c53d03fc-7032-5e59-8424-6d39edb16433','Synchorema','',0,0,'c53d03fc-7032-5e59-8424-6d39edb16433','Synchorema','c53d03fc-7032-5e59-8424-6d39edb16433','Synchorema','c53d03fc-7032-5e59-8424-6d39edb16433','Synchorema','85e75eac-116d-45cc-8195-18d66d470250','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Synchorema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('85e2c3b8-e38c-4842-8d0b-6b9810032bd0','','','c277b8e5-0670-5121-835b-9f4afd657c94','Acteon cratericulatus Hedley, 1906','Hedley, 1906',1906,0,'8d43364e-f5f0-5c44-9448-a066dc283fa5','Acteon cratericulatus','8d43364e-f5f0-5c44-9448-a066dc283fa5','Acteon cratericulatus','afcb5d1b-7bca-5d46-bc1b-3066af80189a','Acteon cratericulat','85e2c3b8-e38c-4842-8d0b-6b9810032bd0','Animalia|Mollusca|Gastropoda||Acteonidae|Acteon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85e4ea6d-a219-4551-84cb-73818f663264','','','110cad3b-98ea-5ee4-b54e-a8fd07aa1e99','Nolina recurvata (Lem.) Hemsl.','(Lem.) Hemsl.',0,0,'7f138860-3418-5fbe-a40c-8f2f60bf5b50','Nolina recurvata','7f138860-3418-5fbe-a40c-8f2f60bf5b50','Nolina recurvata','5c467c43-918e-5926-bf8c-782e1eeb2a97','Nolina recuruat','6522bef9-aa12-4872-a702-d2692900861a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Nolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85eb621e-b4da-464e-9335-e3de6857c4a9','','','0d38b360-79fc-59ac-8660-18e750e94ba4','Cintractia spinificis (F. Ludw.) McAlpine','(F. Ludw.) McAlpine',0,0,'a5fcdbbe-db14-5659-90e8-da2d806f05f2','Cintractia spinificis','a5fcdbbe-db14-5659-90e8-da2d806f05f2','Cintractia spinificis','e510e951-93e7-57bf-8698-738515e251f2','Cintractia spinific','5ba8549a-318d-4ae3-a5c9-08c5247f3dc8','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85ed025e-8519-4a7e-ac2d-7538071fc78a','','','5b7bee01-5d49-5adc-8d00-c41d7a41cfec','Hebe monticola Andersen','Andersen',0,0,'03346c01-5201-508c-b24c-961ef45c7265','Hebe monticola','03346c01-5201-508c-b24c-961ef45c7265','Hebe monticola','d47a38b6-bb12-5034-b267-6e14e5c50918','Hebe monticol','ced0aaaf-46f2-4382-a8c2-3c867e86dd93','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85ebbe54-ef06-491b-9a4c-94f8a3c75799','','','5f5be104-bf36-51c4-b2a4-c6d3544f0947','Lachnum longisporum P. Karst.','P. Karst.',0,0,'a43a9860-96be-544c-a855-5bc0fef8049a','Lachnum longisporum','a43a9860-96be-544c-a855-5bc0fef8049a','Lachnum longisporum','476485ac-cd5d-59ea-93a0-185b2a6e80f9','Lachnum longispor','85ebbe54-ef06-491b-9a4c-94f8a3c75799','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85ec7207-2311-44f1-83e4-b5759e864441','','','ac68a73b-f326-5ce6-97b0-91520f0a7de3','Tortula hutchinsonii R.Br.bis','R.Br.bis',0,0,'38ffb05f-7040-5905-ac56-99c0d0d5af35','Tortula hutchinsonii','38ffb05f-7040-5905-ac56-99c0d0d5af35','Tortula hutchinsonii','bf2824d8-26d7-5ebf-9662-608dd5773f35','Tortula hutchinson','0a2dd98a-bf7f-4438-b285-aa275be56ff0','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85f43530-3bab-4e78-af59-a37c8badb67d','','','970615e6-9c66-5a8e-b2b5-b3dedce9b6b4','Epilobium pallidiflorum A.Cunn.','A.Cunn.',0,0,'7d4ee5e8-29f5-5960-bdb9-08b58eff30e4','Epilobium pallidiflorum','7d4ee5e8-29f5-5960-bdb9-08b58eff30e4','Epilobium pallidiflorum','4e0963c3-99f1-5539-933a-abd259d2ddd4','Epilobium pallidiflor','85f43530-3bab-4e78-af59-a37c8badb67d','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85f44633-ecc5-40f3-be64-88eced960530','','','2a3f5995-bd5b-5d09-988b-e488a095ba38','Septoria matthiolae (Oudem.) J.A. Cooper','(Oudem.) J.A. Cooper',0,0,'28a008d9-eac6-5d7e-9b54-a6c359d9bd8a','Septoria matthiolae','28a008d9-eac6-5d7e-9b54-a6c359d9bd8a','Septoria matthiolae','6fb64d68-30e7-5591-a3a0-f204d3ca5bf9','Septoria matthiol','85f44633-ecc5-40f3-be64-88eced960530','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('864c814d-37ab-491e-a101-042b38463aef','','','1a1f200d-f47c-53f8-bf0e-543502576700','Polyporus gilvus (Schwein.) Fr.','(Schwein.) Fr.',0,0,'7b6f2e17-1df5-53df-9947-2e760c9d8b99','Polyporus gilvus','7b6f2e17-1df5-53df-9947-2e760c9d8b99','Polyporus gilvus','1b687be9-4a55-594d-b6db-d0f5addd1c5b','Polyporus gilu','8d811616-9c75-4b91-8e58-2b9a0817eb42','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86484bbd-7591-4026-8153-4aadda7046d2','','','9715858b-e545-5f4c-81df-e650e816e2a9','Rinodina moziana (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'08bfdb20-f4ef-5d1c-8e91-4fe742405485','Rinodina moziana','08bfdb20-f4ef-5d1c-8e91-4fe742405485','Rinodina moziana','f2786dcd-97e5-50d6-9042-c8457f7508dd','Rinodina mozian','86484bbd-7591-4026-8153-4aadda7046d2','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('864bfaf8-dbc3-473d-9520-96a2e3d1f90a','','','25abf2f1-4f69-5727-84d0-783e58f14651','Acaena ×anserovina Orchard','Orchard',0,0,'de2df29f-1300-55ff-be2b-28fc4d29012b','Acaena anserovina','683c24ef-3781-5af8-8ba6-196e2f6c1c7e','Acaena × anserovina','c0a74cf7-38b3-50a7-a09c-206f2ca94622','Acaena anserouin','864bfaf8-dbc3-473d-9520-96a2e3d1f90a','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('864e7ed7-f072-49b6-ac3d-7122f1bcb4df','','','cb8acb12-1b6f-59f7-adeb-9a02a7a9913e','Episinus similitudus Urquhart, 1893','Urquhart, 1893',1893,0,'0d040e29-046e-5cf2-8218-dd6900ab963c','Episinus similitudus','0d040e29-046e-5cf2-8218-dd6900ab963c','Episinus similitudus','3350f84d-2e8f-5e8c-90fc-ca5e5b7b4e9f','Episinus similitud','864e7ed7-f072-49b6-ac3d-7122f1bcb4df','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Episinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8649e9b5-eb72-4019-911f-5aa0ac49df4f','','','14b9470d-c131-51ca-9563-8aae0ac3958f','Nodularia implexa (Bornet et Flahault) Bourr. Bourr.','(Bornet et Flahault) Bourr. Bourr.',0,0,'edb813dd-c9c1-578c-90d3-e2fccc9e2c0d','Nodularia implexa','edb813dd-c9c1-578c-90d3-e2fccc9e2c0d','Nodularia implexa','a843a752-760c-5376-8b21-34a486ffa56d','Nodularia implex','8649e9b5-eb72-4019-911f-5aa0ac49df4f','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Nodularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8655220c-96c3-4cdc-ae80-383af3a43638','','','bfeb31cc-3bb4-5f3d-b66f-031c7f249a57','Sporidesmium parvum (S. Hughes) M.B. Ellis','(S. Hughes) M.B. Ellis',0,0,'835c9d7d-e5fd-5429-844c-e74d2b45ec70','Sporidesmium parvum','835c9d7d-e5fd-5429-844c-e74d2b45ec70','Sporidesmium parvum','569ad260-1c3f-5bab-9d06-4fb2196b1f06','Sporidesmium paru','8655220c-96c3-4cdc-ae80-383af3a43638','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('864fbeaf-3729-4c3b-96e0-deff91828785','','','cbdcfd81-bd9f-5d70-b217-51a8defc52d2','Silene','',0,0,'cbdcfd81-bd9f-5d70-b217-51a8defc52d2','Silene','cbdcfd81-bd9f-5d70-b217-51a8defc52d2','Silene','cbdcfd81-bd9f-5d70-b217-51a8defc52d2','Silene','864fbeaf-3729-4c3b-96e0-deff91828785','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Silene','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('86569427-9659-4660-9060-943667a6f03f','','','22605f71-ae2d-5b46-b808-a14b9355a8a2','Rayforstia antipoda (Forster, 1959)','(Forster, 1959)',1959,0,'4e714dd0-9b59-5b02-8b0f-e8695855470e','Rayforstia antipoda','4e714dd0-9b59-5b02-8b0f-e8695855470e','Rayforstia antipoda','6ba99d55-72a9-5dfa-ac65-ad1fc5184588','Rayforstia antipod','86569427-9659-4660-9060-943667a6f03f','Animalia|Arthropoda|Arachnida|Araneae|Micropholcommatidae|Rayforstia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('865293da-cfd7-49a4-8319-ac194e8e2cb7','','','e1768c8a-c470-544f-8f64-45e985ce6215','Dendryphion vinosum (Berk. & M.A. Curtis) S. Hughes','(Berk. & M.A. Curtis) S. Hughes',0,0,'23715eda-5902-5a8c-b587-54bc24d89a7c','Dendryphion vinosum','23715eda-5902-5a8c-b587-54bc24d89a7c','Dendryphion vinosum','054398d4-6ef4-5dca-8f12-f73415a8b7bc','Dendryphion uinos','8ad93c58-c834-45d4-918d-0e0ec7192187','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Dendryphion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('865dcb94-6b66-49ba-97a7-01c3a0261fa5','','','5e98eb69-07e8-508c-a75f-f7d691e5f8c1','Alces alces','',0,0,'5e98eb69-07e8-508c-a75f-f7d691e5f8c1','Alces alces','5e98eb69-07e8-508c-a75f-f7d691e5f8c1','Alces alces','7f593d33-980c-5deb-bca4-8e9ce5db634c','Alces alc','865dcb94-6b66-49ba-97a7-01c3a0261fa5','Animalia|Chordata|Mammalia|Artiodactyla|Cervidae|Alces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86596d10-afd1-4eac-8821-0c00a6260799','','','9ffffcc1-95af-5d71-9ebd-1468f2cc4aa5','Trichocerca insulana (Hauer, 1937/38)','(Hauer, 1937/38)',1937,0,'07f1a313-e1b6-5112-bc69-c68505da58d5','Trichocerca insulana','07f1a313-e1b6-5112-bc69-c68505da58d5','Trichocerca insulana','52cad5a6-f556-58a5-93d9-5145c20933f1','Trichocerca insulan','86596d10-afd1-4eac-8821-0c00a6260799','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('865da59c-431a-49e8-a0f0-237d58f982e7','','','516717c1-d62c-5baf-9dcd-35658c80a68a','Pseudobiceros','',0,0,'516717c1-d62c-5baf-9dcd-35658c80a68a','Pseudobiceros','516717c1-d62c-5baf-9dcd-35658c80a68a','Pseudobiceros','516717c1-d62c-5baf-9dcd-35658c80a68a','Pseudobiceros','865da59c-431a-49e8-a0f0-237d58f982e7','Animalia|Platyhelminthes|Archoophora|Polycladida|Pseudocerotidae|Pseudobiceros','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('865a01fb-5ea8-447a-9113-793baf1c058e','','','704bb66a-2782-5765-b430-e95aaf915109','Wegelina discreta Berl., 1900','Berl., 1900',1900,0,'b617d395-ae2d-595c-91fd-7407926aca91','Wegelina discreta','b617d395-ae2d-595c-91fd-7407926aca91','Wegelina discreta','38c8c917-f413-510e-961a-65fd88e70000','Wegelina discret','5a808133-32ec-4943-b9d4-a802a7cd82e3','Fungi|Ascomycota|Sordariomycetes|Calosphaeriales|Calosphaeriaceae|Wegelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('86650a94-d9e6-415d-930c-0a298435db02','','','db6ff3d8-186c-515b-bd95-73bb7393b9dd','Dissogenes','',0,0,'db6ff3d8-186c-515b-bd95-73bb7393b9dd','Dissogenes','db6ff3d8-186c-515b-bd95-73bb7393b9dd','Dissogenes','db6ff3d8-186c-515b-bd95-73bb7393b9dd','Dissogenes','86650a94-d9e6-415d-930c-0a298435db02','Animalia|Echinodermata|Asteroidea|Valvatida|Ophidiasteridae|Dissogenes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('865b305a-cba8-4e61-9e19-e424fc5e4463','','','e08d3803-8da1-5074-b3c4-173484eef309','Boletinellus Murrill','Murrill',0,0,'07ad3db6-3979-52d3-9481-40dcd8c863e8','Boletinellus','07ad3db6-3979-52d3-9481-40dcd8c863e8','Boletinellus','07ad3db6-3979-52d3-9481-40dcd8c863e8','Boletinellus','865b305a-cba8-4e61-9e19-e424fc5e4463','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletinellaceae|Boletinellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8660b4c9-aaa0-451d-8428-76c1d8f70f2d','','','26876fa5-f8f2-51b6-b0c9-7e7a3a657478','Magnusiomyces Zender','Zender',0,0,'356fe243-a97e-5a32-b7f6-3320a8247f6a','Magnusiomyces','356fe243-a97e-5a32-b7f6-3320a8247f6a','Magnusiomyces','356fe243-a97e-5a32-b7f6-3320a8247f6a','Magnusiomyces','8660b4c9-aaa0-451d-8428-76c1d8f70f2d','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Dipodascaceae|Magnusiomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('86677408-3fc1-486b-ac92-b425681f7692','','','d8480d63-81b2-5c76-9fac-77cac837ace2','Lichen alboater Hoffm.','Hoffm.',0,0,'557a1d45-fd61-52ed-b172-0f0b2fca888a','Lichen alboater','557a1d45-fd61-52ed-b172-0f0b2fca888a','Lichen alboater','557a1d45-fd61-52ed-b172-0f0b2fca888a','Lichen alboater','8e95375a-01e4-4028-bb34-bb3f3721363e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('866462de-6458-4ab7-b5cf-df47dbb4e457','','','a3779c39-3a55-5fc4-8e3e-1447f456d026','Polypodium rugosulum sensu Hook.f.','',0,0,'ed7867cc-bcf4-5bcd-89ea-8db9c4ef1f2f','Polypodium rugosulum','ed7867cc-bcf4-5bcd-89ea-8db9c4ef1f2f','Polypodium rugosulum','0d3c6fec-c4c0-565b-8216-86c46dbdfb0b','Polypodium rugosul','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('866bac34-ce2c-4a1e-a97c-22cde429089b','','','639074a8-f4a5-5af4-bf86-af6bed0613d1','Pseudambasia','',0,0,'639074a8-f4a5-5af4-bf86-af6bed0613d1','Pseudambasia','639074a8-f4a5-5af4-bf86-af6bed0613d1','Pseudambasia','639074a8-f4a5-5af4-bf86-af6bed0613d1','Pseudambasia','866bac34-ce2c-4a1e-a97c-22cde429089b','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Pseudambasia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('866c7276-c703-4b77-9f80-4c76a59708f8','','','ebe62f3f-d347-558c-96cf-c1a02199bcfe','Romulea rosea ''Alba''','',0,0,'cd9cf590-db39-5a5f-bc03-29391fedf269','Romulea rosea','cd9cf590-db39-5a5f-bc03-29391fedf269','Romulea rosea','6a58976d-ca65-5e10-8733-6a6d9ca2f2cf','Romulea rose','866c7276-c703-4b77-9f80-4c76a59708f8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Romulea','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('866e9533-d2c0-4bcc-bc3d-973addc77174','','','f65c235e-f1d6-5fd8-b7b2-1775b3e33469','Carassius','',0,0,'f65c235e-f1d6-5fd8-b7b2-1775b3e33469','Carassius','f65c235e-f1d6-5fd8-b7b2-1775b3e33469','Carassius','f65c235e-f1d6-5fd8-b7b2-1775b3e33469','Carassius','866e9533-d2c0-4bcc-bc3d-973addc77174','Animalia|Chordata|Actinopterygii|Cypriniformes|Cyprinidae|Carassius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('866e7bc6-ad8c-4154-8f87-b5838428abf5','','','2a6c7df4-fdf0-559a-bdcf-b263e6eaa888','Habrotrocha collaris (Ehrenberg, 1832)','(Ehrenberg, 1832)',1832,0,'54a46999-982d-5840-94ae-4ea882dcc046','Habrotrocha collaris','54a46999-982d-5840-94ae-4ea882dcc046','Habrotrocha collaris','fbc66cf3-7c0c-577d-97b3-905ec9bbb8e2','Habrotrocha collar','866e7bc6-ad8c-4154-8f87-b5838428abf5','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('866dd33f-f26c-45f4-b765-ba7961bb3567','','','5e7bb160-ae21-581c-b27a-c4c9113a9778','Cerrena zonata (Berk.) H.S. Yuan','(Berk.) H.S. Yuan',0,0,'2f3961ec-fff0-5ac5-b2f9-f7f40931ce24','Cerrena zonata','2f3961ec-fff0-5ac5-b2f9-f7f40931ce24','Cerrena zonata','4223e906-e834-5b50-acf9-b288cbed6cef','Cerrena zonat','866dd33f-f26c-45f4-b765-ba7961bb3567','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Cerrenaceae|Cerrena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('866d3cc4-e319-423d-97d7-c9ced2aae950','','','34774c57-021b-535d-af7c-c048cc428c3e','Leucadendron truncatulum Knight','Knight',0,0,'9cdccb95-3268-5102-a94d-94a5ced197ac','Leucadendron truncatulum','9cdccb95-3268-5102-a94d-94a5ced197ac','Leucadendron truncatulum','c34cee4e-cbe4-5c1a-8542-0e4baff46618','Leucadendron truncatul','8bd41eb6-3db7-455d-ab1f-12d83dfc9306','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86719e4c-4cd1-4def-846a-5536393d74af','','','2b90a3d7-15bc-5824-b46a-b1dd2a2e4160','Leucadendron stelligerum I.Williams','I.Williams',0,0,'e6683de1-4dcf-5138-8bc5-4afad53dd6c9','Leucadendron stelligerum','e6683de1-4dcf-5138-8bc5-4afad53dd6c9','Leucadendron stelligerum','1df8195d-fc30-5707-9f62-4105d0a327b7','Leucadendron stelliger','86719e4c-4cd1-4def-846a-5536393d74af','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('866fef2c-a175-4e66-9b1f-f23c366649e6','','','ddd7115e-aadb-5408-b867-f108a9db8cc1','Gibberella fujikuroi var. subglutinans E.T. Edwards','E.T. Edwards',0,0,'bca05bc0-e920-56d8-8589-0723ecfc45fc','Gibberella fujikuroi subglutinans','8395cd4e-4aa7-54ee-8362-74ee4dd6d4ee','Gibberella fujikuroi var. subglutinans','0dd3a420-a048-5cfc-a3a9-2df58cc0089e','Gibberella fuiikuro subglutinans','c1e62a13-3ba9-4079-9e36-9c1d0551e21d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Gibberella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8677e3bd-5ae8-4ffd-9dfa-329ffe9b004e','','','e3edd758-2e36-5e03-9733-fc3769404c92','Aechmea caudata Lindm.','Lindm.',0,0,'6b940b15-e843-5ec8-913d-42a0f1d90b0c','Aechmea caudata','6b940b15-e843-5ec8-913d-42a0f1d90b0c','Aechmea caudata','327eeed0-60fa-5677-9695-21e6bfdd48ca','Aechmea caudat','8677e3bd-5ae8-4ffd-9dfa-329ffe9b004e','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('867a9d44-0ea6-464b-b57b-5fd6106ef144','','','253ac016-56ac-59a8-a9a5-f8ac946d13ba','Cyrtonogetus','',0,0,'253ac016-56ac-59a8-a9a5-f8ac946d13ba','Cyrtonogetus','253ac016-56ac-59a8-a9a5-f8ac946d13ba','Cyrtonogetus','253ac016-56ac-59a8-a9a5-f8ac946d13ba','Cyrtonogetus','4d9667c5-0e89-4ca3-a0ee-6b05b3ca7793','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Cyrtonogetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('867a238e-b7fa-47ba-8f7c-653149807713','','','e1e83e3d-70b0-5ff0-8854-4e7e0385278f','Nanohystricidae Norton & Fuangarworn,','Norton & Fuangarworn',0,0,'bf8cc195-36aa-5c1c-8575-13b9caa855fe','Nanohystricidae','bf8cc195-36aa-5c1c-8575-13b9caa855fe','Nanohystricidae','bf8cc195-36aa-5c1c-8575-13b9caa855fe','Nanohystricidae','867a238e-b7fa-47ba-8f7c-653149807713','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Nanohystricidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',4);
INSERT INTO core VALUES('867b722c-9b6b-44e1-a606-02f37b2c95de','','','c93cb128-0648-5fd0-8265-b766a37ff0be','Anas','',0,0,'c93cb128-0648-5fd0-8265-b766a37ff0be','Anas','c93cb128-0648-5fd0-8265-b766a37ff0be','Anas','c93cb128-0648-5fd0-8265-b766a37ff0be','Anas','867b722c-9b6b-44e1-a606-02f37b2c95de','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('867ade11-84c5-4f9d-84da-ea4fec91e4d5','','','8c8cef6e-944f-5632-8454-83e8a7a5d9cc','Entyloma aposeridis Jaap','Jaap',0,0,'3b45f399-8a29-5d74-b375-b9faf3e20da5','Entyloma aposeridis','3b45f399-8a29-5d74-b375-b9faf3e20da5','Entyloma aposeridis','4d031bcb-e21d-5a56-90ba-c0a3aa373efc','Entyloma aposerid','867ade11-84c5-4f9d-84da-ea4fec91e4d5','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('867a562b-f17b-4b94-a223-f7dab41bfc5f','','','93a43e85-0a6c-57b9-9b1b-9c865183c10d','Raphidiophrys intermedia Penard, 1904','Penard, 1904',1904,0,'0ee3bf56-73c0-5479-9fa0-36e2d426c0b2','Raphidiophrys intermedia','0ee3bf56-73c0-5479-9fa0-36e2d426c0b2','Raphidiophrys intermedia','e9753d87-c638-5606-b683-dc9f2d5c512d','Raphidiophrys intermed','867a562b-f17b-4b94-a223-f7dab41bfc5f','Chromista|Heliozoa|Centrohelea|Centrohelida|Raphidiophryidae|Raphidiophrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8680032a-12f3-4f05-971b-12ba44c76ef0','','','d24785e1-aee6-5328-9167-586afd9b7d56','Dunstanoides hova (Forster & Wilton, 1973)','(Forster & Wilton, 1973)',1973,0,'d3ccb405-00d0-53e8-b887-5fc57246d2ca','Dunstanoides hova','d3ccb405-00d0-53e8-b887-5fc57246d2ca','Dunstanoides hova','470f82a1-6a0e-56d2-bede-700a2fc27d2c','Dunstanoides hou','8680032a-12f3-4f05-971b-12ba44c76ef0','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Dunstanoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('867e30df-7e3c-4c1b-99c2-8efd0dea7486','','','fddd854a-2864-5cf4-bf8d-77e5290538c6','Neothyonidium armatum Pawson, 1965','Pawson, 1965',1965,0,'b9a72670-fa6a-5d25-930b-fc23ac69e6d7','Neothyonidium armatum','b9a72670-fa6a-5d25-930b-fc23ac69e6d7','Neothyonidium armatum','1ceabb00-34b1-5d17-93e7-b9300b1d0ec3','Neothyonidium armat','867e30df-7e3c-4c1b-99c2-8efd0dea7486','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Phyllophoridae|Neothyonidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('867ba5d2-1fd2-496a-8979-d4b990446222','','','f4c24c8f-1b61-5d1a-9e24-568b44345b2b','Russula fusca Quél.','Quél.',0,0,'08733d1f-183f-53ef-8338-0f600d1c29da','Russula fusca','08733d1f-183f-53ef-8338-0f600d1c29da','Russula fusca','eab8d4c8-db1d-541d-9aa0-663f1c0bde00','Russula fusc','867ba5d2-1fd2-496a-8979-d4b990446222','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8682dd3e-dcc5-41d5-9d82-44cd097e2b90','','','4acaf659-716e-5d66-b46c-5aea2d4470fb','Thelonectria mammoidea (W. Phillips & Plowr.) C. Salgado & R.M. Sánchez','(W. Phillips & Plowr.) C. Salgado & R.M. Sánchez',0,0,'3e52e4d2-fa55-5eb0-a617-d1fe57e4e40f','Thelonectria mammoidea','3e52e4d2-fa55-5eb0-a617-d1fe57e4e40f','Thelonectria mammoidea','fa2cd9e5-6022-5af1-9289-38d98c3ab6d4','Thelonectria mammoide','8682dd3e-dcc5-41d5-9d82-44cd097e2b90','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Thelonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8684a0de-a938-4f27-a30a-eec5ccc92132','','','0eb1a318-e2e1-5292-a87d-2d1782ddc797','Poa subvestita (Hack.) Edgar','(Hack.) Edgar',0,0,'137b8d9e-6fb8-5b32-915f-93c5dec5a082','Poa subvestita','137b8d9e-6fb8-5b32-915f-93c5dec5a082','Poa subvestita','8fbdcaed-cf65-5824-8616-a7027e1b9136','Poa subuestit','8684a0de-a938-4f27-a30a-eec5ccc92132','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('849193a2-84e3-4483-8f62-45a3c053d514','','','7be9ec74-bf34-5505-b7cb-0c579147f684','Platypus gracilis Broun, 1893','Broun, 1893',1893,0,'4b231ff8-4318-5886-93e3-b3779481e88e','Platypus gracilis','4b231ff8-4318-5886-93e3-b3779481e88e','Platypus gracilis','9191a405-aa3d-5ad9-983b-0f74503cd784','Platypus gracil','849193a2-84e3-4483-8f62-45a3c053d514','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Platypus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84913dab-3daa-4372-af0f-9e9b319eb092','','','f2b8cb99-4d56-5878-8096-66964f164d88','Tisbe species','',0,0,'815ea3df-10a2-5792-9aa2-3f045eecb4df','Tisbe','815ea3df-10a2-5792-9aa2-3f045eecb4df','Tisbe','815ea3df-10a2-5792-9aa2-3f045eecb4df','Tisbe','84913dab-3daa-4372-af0f-9e9b319eb092','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Tisbidae|Tisbe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8686dcf8-200c-4d9d-bdc7-be078219222a','','','436e6846-eed6-59f1-a4ed-0d7249c2be5f','Pseudoscopelus','',0,0,'436e6846-eed6-59f1-a4ed-0d7249c2be5f','Pseudoscopelus','436e6846-eed6-59f1-a4ed-0d7249c2be5f','Pseudoscopelus','436e6846-eed6-59f1-a4ed-0d7249c2be5f','Pseudoscopelus','8686dcf8-200c-4d9d-bdc7-be078219222a','Animalia|Chordata|Actinopterygii|Perciformes|Chiasmodontidae|Pseudoscopelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8490a1e9-9d3f-4065-a15c-e11b7e5058d2','','','9e1a6a5b-76ed-5d8b-a6e9-4d5594966922','Pyrrhobryum Mitt.','Mitt.',0,0,'17938e27-1d8e-5572-9e31-47d181326e6b','Pyrrhobryum','17938e27-1d8e-5572-9e31-47d181326e6b','Pyrrhobryum','17938e27-1d8e-5572-9e31-47d181326e6b','Pyrrhobryum','8490a1e9-9d3f-4065-a15c-e11b7e5058d2','Plantae||Bryopsida|Rhizogoniales|Rhizogoniaceae|Pyrrhobryum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('84956108-80d3-4b59-b576-39feeb9439ac','','','5d5db406-6592-5a73-9fb1-cfe87fc4c268','Gibberidea Fuckel','Fuckel',0,0,'fcad1be8-a810-5a54-88dc-cf2505701e39','Gibberidea','fcad1be8-a810-5a54-88dc-cf2505701e39','Gibberidea','fcad1be8-a810-5a54-88dc-cf2505701e39','Gibberidea','493246f5-d902-4933-b605-0b72d7a85a14','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Gibberidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('84977316-c83f-4ace-8a6e-56bc6c059361','','','c9741c82-4ea9-513f-b5aa-a0968b5e2906','Collema laeve Hook.f. & Taylor','Hook.f. & Taylor',0,0,'72419951-1142-5987-a647-61e255063ecb','Collema laeve','72419951-1142-5987-a647-61e255063ecb','Collema laeve','93190ea4-3dc8-507f-b8f0-a038b8f9b6cc','Collema laeu','84977316-c83f-4ace-8a6e-56bc6c059361','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8496301b-5c95-4a1c-9d27-7c81ccafa2f9','','','73d10d71-d622-5e12-9667-f01c9b2553a1','Pterygoneurum Jur.','Jur.',0,0,'cf27d10b-1b82-56df-9cd4-3c504529638d','Pterygoneurum','cf27d10b-1b82-56df-9cd4-3c504529638d','Pterygoneurum','cf27d10b-1b82-56df-9cd4-3c504529638d','Pterygoneurum','8496301b-5c95-4a1c-9d27-7c81ccafa2f9','Plantae||Bryopsida|Pottiales|Pottiaceae|Pterygoneurum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8497fc9d-981b-40fd-a9db-9f664590242c','','','7679efcf-d498-5d49-be60-d210daceb667','Russula nitida (Pers.) Fr.','(Pers.) Fr.',0,0,'55b1e429-a40c-5b4b-ac64-8e6b47720dbf','Russula nitida','55b1e429-a40c-5b4b-ac64-8e6b47720dbf','Russula nitida','9fbad698-01c4-553c-b919-635bc400d56d','Russula nitid','8497fc9d-981b-40fd-a9db-9f664590242c','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8494450b-c452-4e8b-85d1-ece807a66ab3','','','8d9b331e-a923-598b-8eea-5ca47c4008a6','Ramularia phaseolina Petr.','Petr.',0,0,'742865c2-e7cc-56b5-9545-d59460d75cae','Ramularia phaseolina','742865c2-e7cc-56b5-9545-d59460d75cae','Ramularia phaseolina','fd7059a6-36b7-52b4-8a14-b0fcca90e7a6','Ramularia phaseolin','4ee0388d-6565-4e48-940e-d5e3d9d0d836','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('849b27bb-2f98-45e8-b0bc-329da0dfe62d','','','b3316a49-b87f-587f-a393-41f31314a8f3','Enkianthus campanulatus (Miq.) G.Nicholson','(Miq.) G.Nicholson',0,0,'0766145a-d02c-5336-abb3-94662bedbca3','Enkianthus campanulatus','0766145a-d02c-5336-abb3-94662bedbca3','Enkianthus campanulatus','48d0690f-081d-5283-bbc9-0330ede5d005','Enkianthus campanulat','849b27bb-2f98-45e8-b0bc-329da0dfe62d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Enkianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('849dd238-e1d2-4abe-8448-c87d274aebff','','','07666b01-7fb4-57a3-8d73-b643c3e48431','Chalcolampra tarsalis (Broun, 1917)','(Broun, 1917)',1917,0,'75ff3702-eb9e-51f4-ba31-5e3b190c90c7','Chalcolampra tarsalis','75ff3702-eb9e-51f4-ba31-5e3b190c90c7','Chalcolampra tarsalis','6f388348-bf50-5017-84e8-6fd1002d2f34','Chalcolampra tarsal','849dd238-e1d2-4abe-8448-c87d274aebff','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Chalcolampra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8499dcad-faed-42e6-bf15-e4a98512aeca','','','5e76de20-c2a3-5659-9351-cbd049f5b3de','Bolboschoenus caldwellii (V.J.Cook) Soják','(V.J.Cook) Soják',0,0,'f590bd98-9b3b-5eea-b59b-2a184f67b863','Bolboschoenus caldwellii','f590bd98-9b3b-5eea-b59b-2a184f67b863','Bolboschoenus caldwellii','fd39c802-3aaf-5030-a8bc-293bbe2edd84','Bolboschoenus caldwell','8499dcad-faed-42e6-bf15-e4a98512aeca','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Bolboschoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84a337c5-7af2-4ac1-a8b6-5dd2bff5dabe','','','2cdf892f-22e7-5303-8f3a-09e6a24e5766','Cladina (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'3b1f27ab-55d3-5228-8573-34f6f6371b92','Cladina','3b1f27ab-55d3-5228-8573-34f6f6371b92','Cladina','3b1f27ab-55d3-5228-8573-34f6f6371b92','Cladina','84a337c5-7af2-4ac1-a8b6-5dd2bff5dabe','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('84a3c758-980e-4b24-bc93-40deecd00e0f','','','59b5774e-1b24-555a-b054-240dcd338bb0','Lycoperdon marginatum Vittad.','Vittad.',0,0,'1e616ea3-17f4-5399-bb0b-36eeb408f3fa','Lycoperdon marginatum','1e616ea3-17f4-5399-bb0b-36eeb408f3fa','Lycoperdon marginatum','ac1c6b52-ff26-5e7a-9af3-5e16227226b4','Lycoperdon marginat','84a3c758-980e-4b24-bc93-40deecd00e0f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('849ef31a-ff8f-4fd1-810c-4e6e0a300053','','','90411176-aa65-502b-9cf9-b318112cdcde','Nuncia (Corinuncia) variegata variegata (Hogg, 1954)','(Hogg, 1954)',1954,0,'31811706-f6be-5028-aa97-b714f0e82cfd','Nuncia variegata variegata','31811706-f6be-5028-aa97-b714f0e82cfd','Nuncia variegata variegata','864ce0be-8436-55b9-8dd1-521e3e92ab8a','Nuncia uariegat uariegat','849ef31a-ff8f-4fd1-810c-4e6e0a300053','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('84a2b1a6-c8c4-4188-a596-aa64879c2b96','','','b48fdebd-bfc0-51f9-9527-e8c423091251','Helastia scissa Craw, 1987','Craw, 1987',1987,0,'f4476a53-9410-52e6-88f9-63e999f105a5','Helastia scissa','f4476a53-9410-52e6-88f9-63e999f105a5','Helastia scissa','5507468c-6b4e-5212-9402-f82523267ede','Helastia sciss','84a2b1a6-c8c4-4188-a596-aa64879c2b96','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Helastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84abdda2-0825-48fb-948a-59fdf2caf602','','','fee71de1-ada2-55c1-a9fd-3253dd3aa818','Ocalea zelandica Klimaszewski and Marris, 2003','Klimaszewski and Marris, 2003',2003,0,'64cc7067-f627-577f-8ebf-efcf333f9f71','Ocalea zelandica','64cc7067-f627-577f-8ebf-efcf333f9f71','Ocalea zelandica','ceaeb0a5-d831-51cd-8c08-cd18c5cabaf6','Ocalea zelandic','84abdda2-0825-48fb-948a-59fdf2caf602','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ocalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84ad0ac0-9bc4-48e3-8e11-a442a6dd1937','','','0e1e97ba-2dfb-525c-b81d-cdf7074afe41','Phyllachora embeliae Höhn.','Höhn.',0,0,'45d37603-c5f7-5779-84f7-681ea50ae1e1','Phyllachora embeliae','45d37603-c5f7-5779-84f7-681ea50ae1e1','Phyllachora embeliae','6aac040b-eab2-596c-83c8-bb684e4f0b7e','Phyllachora embeli','84ad0ac0-9bc4-48e3-8e11-a442a6dd1937','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84aa01ee-946d-4da1-9876-dcfdbddb1d45','','','c20662e9-ae55-5253-99de-a7ff9eab39e0','Halectinosoma otakoua Wells, Hicks & Coull, 1982','Wells, Hicks & Coull, 1982',1982,0,'209e5fc1-bb06-54a1-9f5b-15a4c13bbf7a','Halectinosoma otakoua','209e5fc1-bb06-54a1-9f5b-15a4c13bbf7a','Halectinosoma otakoua','1ce46146-55ec-53d7-9255-488b7be76431','Halectinosoma otakou','84aa01ee-946d-4da1-9876-dcfdbddb1d45','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ectinosomatidae|Halectinosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84adee5f-f2b8-4d39-b638-789b9114d07c','','','88388351-9b8e-58a7-afaf-40d611f99afc','Chiloscyphus floribundus Steph.','Steph.',0,0,'3eaa3f48-bf41-547f-b451-9cdbcf8f3b1a','Chiloscyphus floribundus','3eaa3f48-bf41-547f-b451-9cdbcf8f3b1a','Chiloscyphus floribundus','0bbf3de0-7821-5b9e-9aaf-b0158d7f54cd','Chiloscyphus floribund','e9d1a2f5-c68e-4c4d-bc96-49d299fd786a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84b3fe27-b4f2-4066-983d-e5fe6aa2015b','','','d2981ff2-e6aa-5f01-8f32-91c5c9cb6320','Kweilingia divina (Syd.) Buriticá','(Syd.) Buriticá',0,0,'b34182fa-cc48-5f0f-a950-ac2678bbe50f','Kweilingia divina','b34182fa-cc48-5f0f-a950-ac2678bbe50f','Kweilingia divina','5d3caf3f-5cd3-5c30-941e-ebb708f12057','Kweilingia diuin','84b3fe27-b4f2-4066-983d-e5fe6aa2015b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Kweilingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84b28b90-5558-4b30-9a9e-ebc78dd5d240','','','132135d8-b546-5ef3-9cab-f4066e82d975','Penicillium pimiteouiense S.W. Peterson','S.W. Peterson',0,0,'203163a5-2e4f-5018-bbf7-7ec901d116ae','Penicillium pimiteouiense','203163a5-2e4f-5018-bbf7-7ec901d116ae','Penicillium pimiteouiense','c2377fe5-7d45-5259-9e85-c54ec99c9e5b','Penicillium pimiteouiens','84b28b90-5558-4b30-9a9e-ebc78dd5d240','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84b8a81b-843f-42b4-a286-20879923d960','','','ac04c37d-286f-5560-8a76-473af6dff076','Lumbriclymeninae','',0,0,'ac04c37d-286f-5560-8a76-473af6dff076','Lumbriclymeninae','ac04c37d-286f-5560-8a76-473af6dff076','Lumbriclymeninae','ac04c37d-286f-5560-8a76-473af6dff076','Lumbriclymeninae','84b8a81b-843f-42b4-a286-20879923d960','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('84b5bfeb-1a0e-4a56-8ebe-ae2c725b3e1c','','','34165a80-f597-520e-abcc-b48d2ee8f593','Ulva prolifera O.F.Mull.','O.F.Mull.',0,0,'5b4b650f-276e-59fb-888c-f05d5e91ecec','Ulva prolifera','5b4b650f-276e-59fb-888c-f05d5e91ecec','Ulva prolifera','96c28603-f6f5-5c0b-aaf8-4ac2dd683b0c','Ulva prolifer','84b5bfeb-1a0e-4a56-8ebe-ae2c725b3e1c','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Ulva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84c5bede-27ec-4daa-a7b7-69c4c401ff7e','','','ad14a9d6-24c3-5858-93b1-0f477f063b06','Sporocladopsis','',0,0,'ad14a9d6-24c3-5858-93b1-0f477f063b06','Sporocladopsis','ad14a9d6-24c3-5858-93b1-0f477f063b06','Sporocladopsis','ad14a9d6-24c3-5858-93b1-0f477f063b06','Sporocladopsis','84c5bede-27ec-4daa-a7b7-69c4c401ff7e','Plantae|Chlorophyta|Ulvophyceae|||Sporocladopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('84c20ba5-c8da-45a9-b567-8361ffa7e83a','','','46ba69e6-14df-5b18-9aac-7ceda7bec6ef','Penicillium flavigenum Frisvad & Sampson','Frisvad & Sampson',0,0,'0388dc36-ca19-5f7e-b8d8-6b2c80ddfb7c','Penicillium flavigenum','0388dc36-ca19-5f7e-b8d8-6b2c80ddfb7c','Penicillium flavigenum','04011fc1-e1c7-5ddd-9ab1-8167b71a48b1','Penicillium flauigen','84c20ba5-c8da-45a9-b567-8361ffa7e83a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84bdca55-26b9-45f6-9ffb-db9daca534ef','','','30e6c656-5d04-58c6-a6a2-9ac876926dc6','Daphne oleoides Schreb.','Schreb.',0,0,'6a42f845-b035-51df-9f01-678c05b3a5ee','Daphne oleoides','6a42f845-b035-51df-9f01-678c05b3a5ee','Daphne oleoides','82ee48a4-cdf6-5eff-a38b-fc9d78def2c4','Daphne oleoid','84bdca55-26b9-45f6-9ffb-db9daca534ef','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Daphne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84cd7ae9-cdf7-4e72-96c7-8adc5c497c01','','','4737e288-9b9a-5882-aa80-d55c26ae1f7e','Arcyria incarnata var. fulgens Lister','Lister',0,0,'973983ab-d09e-52b0-9f20-4947a990aa2e','Arcyria incarnata fulgens','7ddac25a-b0e5-5985-ba24-053f1830e93a','Arcyria incarnata var. fulgens','90d416ed-23e5-52c8-bb67-e1b9c5aebfb5','Arcyria incarnat fulgens','7ede2336-3a63-4547-a781-d19221f3eb52','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Arcyria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('84c7ed30-fc2e-485a-bc5f-e39bb439f5e4','','','88448c30-5b4e-58a1-a7f2-0a99d8f58c4d','Coprosma propinqua var. latiuscula Allan','Allan',0,0,'a62b4a00-b9ff-5fd7-bc7d-3311d794c3e5','Coprosma propinqua latiuscula','cf23107f-149d-5830-adde-85003ed84a18','Coprosma propinqua var. latiuscula','e96c26c6-e60e-5d27-ab74-f7d4d5bc2871','Coprosma propinqu latiuscul','84c7ed30-fc2e-485a-bc5f-e39bb439f5e4','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('84ccd089-f5a9-4615-8187-ed6eb04382db','','','a325ab75-a7a3-559b-a361-273ff3d7e4bd','Eupines novem Shen & Leschen, 2020','Shen & Leschen, 2020',2020,0,'582b462f-f0a8-5341-91a7-6359131583fd','Eupines novem','582b462f-f0a8-5341-91a7-6359131583fd','Eupines novem','c65dbd14-f7ab-5fa2-8d74-06e828f9b271','Eupines nou','84ccd089-f5a9-4615-8187-ed6eb04382db','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84c6c833-4567-4f72-b5ee-f77d2886d0d1','','','ee2fbd1f-d340-5013-9395-34bb4ebc1f1c','Cladonia sulcata A.W.Archer','A.W.Archer',0,0,'dc850250-4393-5826-a139-6c07ba6ec00a','Cladonia sulcata','dc850250-4393-5826-a139-6c07ba6ec00a','Cladonia sulcata','34040ae8-7098-5856-a091-9a1401025b5f','Cladonia sulcat','84c6c833-4567-4f72-b5ee-f77d2886d0d1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84d40a3e-ff63-470d-ae88-29a46da99af7','','','79ce8a83-5cd2-54c0-a6d0-d80e28da9e32','Pseudodiplodia zygophylli Syd.','Syd.',0,0,'822087c6-8ebc-52b5-8741-d7e6444b2fb1','Pseudodiplodia zygophylli','822087c6-8ebc-52b5-8741-d7e6444b2fb1','Pseudodiplodia zygophylli','ba6dc9cd-d7ca-536e-9efd-9c1f54b25bb5','Pseudodiplodia zygophyll','84d40a3e-ff63-470d-ae88-29a46da99af7','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Pseudodiplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84d233fd-d5dc-46e6-8897-6d96c9e6d356','','','a1173e96-6dc4-504a-a096-23790bfa9f3d','Didymellina dianthi C.C. Burt','C.C. Burt',0,0,'2c995482-2db7-5e0a-99f4-800ffa680f9a','Didymellina dianthi','2c995482-2db7-5e0a-99f4-800ffa680f9a','Didymellina dianthi','f74a2ff5-f311-505e-8905-2dc568637712','Didymellina dianth','34c4d93f-e9b1-4b78-b135-964110e47ad4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Didymellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84d2574f-0dfe-401b-88a2-ab5b6485680d','','','7a8a3560-b39c-5df0-a40d-a41795f2d7ad','Hirundo nigricans Vieillot','Vieillot',0,0,'22f57802-aeed-5586-8c9c-08611badcd61','Hirundo nigricans','22f57802-aeed-5586-8c9c-08611badcd61','Hirundo nigricans','22f57802-aeed-5586-8c9c-08611badcd61','Hirundo nigricans','b4107005-48b3-4935-9749-1bb95f148195','Animalia|Chordata|Aves|Passeriformes|Hirundinidae|Hirundo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84d66303-f72e-4620-a504-190ee206ab64','','','098dfc06-317f-5bc2-aafb-61ea379af4c3','Sciacharis moerakensis Franz, 1986','Franz, 1986',1986,0,'3709b300-3378-542a-8cb5-be0d9bf0f0b7','Sciacharis moerakensis','3709b300-3378-542a-8cb5-be0d9bf0f0b7','Sciacharis moerakensis','703c235c-e5c6-5035-a6ab-c2494ef574bb','Sciacharis moerakens','84d66303-f72e-4620-a504-190ee206ab64','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84d83c1f-e6cf-4f1c-8e42-ce0d866fbd2a','','','655b1a5e-7cd4-5cfd-b1c3-31832abf5167','Dactyloctenium Willd.','Willd.',0,0,'ba9dc8f3-c918-524c-bc7a-8f6746d3f473','Dactyloctenium','ba9dc8f3-c918-524c-bc7a-8f6746d3f473','Dactyloctenium','ba9dc8f3-c918-524c-bc7a-8f6746d3f473','Dactyloctenium','84d83c1f-e6cf-4f1c-8e42-ce0d866fbd2a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Dactyloctenium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('84d5f9b0-a8ee-403c-be62-a8a1238d20b9','','','9a806085-97d4-5caf-9104-cb867bed08d8','Picea koyamae Shiras.','Shiras.',0,0,'c3178053-e248-5acb-8a3b-9cc75b4d697c','Picea koyamae','c3178053-e248-5acb-8a3b-9cc75b4d697c','Picea koyamae','df2b0d85-4428-57a1-9a24-75dbe4d183b4','Picea koyam','84d5f9b0-a8ee-403c-be62-a8a1238d20b9','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Picea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('844cc595-ca65-4a35-8c51-b9c94eb27a8d','','','50aef066-dc87-5893-9fd0-bc52b5ead20b','Xylographa parallela (Ach.:Fr.) Behlen & Desberg','',0,0,'09080f09-0808-50f7-a39f-1a90bcbfd5ce','Xylographa parallela','09080f09-0808-50f7-a39f-1a90bcbfd5ce','Xylographa parallela','b447c84f-45a9-5b92-97c7-7dff24e9caca','Xylographa parallel','844cc595-ca65-4a35-8c51-b9c94eb27a8d','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Xylographaceae|Xylographa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8454bd4b-78fa-4760-acfc-5b0f2796f23a','','','a2f18f80-0015-59a8-90f0-34ce2c4130b4','Lagynion','',0,0,'a2f18f80-0015-59a8-90f0-34ce2c4130b4','Lagynion','a2f18f80-0015-59a8-90f0-34ce2c4130b4','Lagynion','a2f18f80-0015-59a8-90f0-34ce2c4130b4','Lagynion','8454bd4b-78fa-4760-acfc-5b0f2796f23a','Chromista|Ochrophyta|Chrysophyceae|Hibberdiales|Stylococcaceae|Lagynion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('844d6b73-c1a4-4669-8df9-7ef0fc2521f0','','','7f9da85c-7fa0-5d2c-b24e-523e3f70acea','Neobenthamia','',0,0,'7f9da85c-7fa0-5d2c-b24e-523e3f70acea','Neobenthamia','7f9da85c-7fa0-5d2c-b24e-523e3f70acea','Neobenthamia','7f9da85c-7fa0-5d2c-b24e-523e3f70acea','Neobenthamia','844d6b73-c1a4-4669-8df9-7ef0fc2521f0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Neobenthamia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8454ea12-e35b-4892-ae50-7829a36a8d88','','','3f141914-5b3e-5fa9-99e3-74046484fa35','Pyrenula deliquescens (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'e7d4046d-ca97-59e4-8926-8b0d46fa20f9','Pyrenula deliquescens','e7d4046d-ca97-59e4-8926-8b0d46fa20f9','Pyrenula deliquescens','e7d4046d-ca97-59e4-8926-8b0d46fa20f9','Pyrenula deliquescens','8454ea12-e35b-4892-ae50-7829a36a8d88','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8453c125-def1-42a6-8e88-c3124f8d08ba','','','a94f9d46-e58e-5c8e-b62a-905a4e76645c','Cercoseptoria egenula Syd.','Syd.',0,0,'9408d939-86a1-587f-bbcb-511ac8613435','Cercoseptoria egenula','9408d939-86a1-587f-bbcb-511ac8613435','Cercoseptoria egenula','2a0c9d13-166b-51fd-b24f-f9ffedc22950','Cercoseptoria egenul','c9766f93-eaca-46cd-9f27-831e74254c86','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercoseptoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8458c8a2-7a15-43f2-99af-2b0d43c94c9e','','','c8bceed9-d679-5912-b926-be88dbebafa9','Microeciella ridleyi (Borg, 1944)','(Borg, 1944)',1944,0,'4ed6c571-903b-5499-8305-578a621d249e','Microeciella ridleyi','4ed6c571-903b-5499-8305-578a621d249e','Microeciella ridleyi','e15b149a-e129-5e41-b587-23a81cdaf4ce','Microeciella ridley','8458c8a2-7a15-43f2-99af-2b0d43c94c9e','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Diastoporidae|Microeciella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8459e682-4518-4291-9c7f-60a33a34feb3','','','3b452652-93e4-584a-848a-61b559ae3a7f','Parafissurina lata (Wiesner, 1931)','(Wiesner, 1931)',1931,0,'b144a29a-efbe-5d39-ac7c-882475f7c153','Parafissurina lata','b144a29a-efbe-5d39-ac7c-882475f7c153','Parafissurina lata','7e98e810-6181-5597-9e3a-e11ad9268331','Parafissurina lat','8459e682-4518-4291-9c7f-60a33a34feb3','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Parafissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('845c7bc2-aee9-4edc-85f4-558168916833','','','8257d92c-d3d6-59ae-b55b-728058b9c642','Sergestes seminudus Hansen, 1919','Hansen, 1919',1919,0,'d795a001-9bab-56c8-a622-c6ef35f13849','Sergestes seminudus','d795a001-9bab-56c8-a622-c6ef35f13849','Sergestes seminudus','aad4a584-d878-5b90-ae71-149019d86cea','Sergestes seminud','845c7bc2-aee9-4edc-85f4-558168916833','Animalia|Arthropoda|Malacostraca|Decapoda|Sergestidae|Sergestes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('845d2200-d5ce-4a35-be92-ab2cdc998181','','','c592138e-eab1-5625-af70-6e853b629dea','Veronica latisepala Kirk','Kirk',0,0,'1b01ee8f-cf98-5f00-8d19-a26702dd770b','Veronica latisepala','1b01ee8f-cf98-5f00-8d19-a26702dd770b','Veronica latisepala','d2e53ab3-f195-594e-92d0-7631f46289fd','Veronica latisepal','11416d06-95cc-4f87-b64d-ee85d8620352','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('845d2fc3-d891-4359-ac83-a3d9cfbcbef1','','','d80fddc2-8623-5e6c-91e9-ccbb1e0c8735','Heterargus rudis Sharp, 1886','Sharp, 1886',1886,0,'1ef10bc6-fcaf-559d-a810-84622a2b6e61','Heterargus rudis','1ef10bc6-fcaf-559d-a810-84622a2b6e61','Heterargus rudis','06aa8b4d-8ed8-5b82-93b4-0e1ddf558389','Heterargus rud','845d2fc3-d891-4359-ac83-a3d9cfbcbef1','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Heterargus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('845c1cda-d1a6-4138-aedb-dabe82c59327','','','65762527-adac-5a05-86d2-e9d4ea845ce4','Aspergillus caespitosus Raper & Thom','Raper & Thom',0,0,'372ffce7-ad80-5750-bd7b-3618128a0754','Aspergillus caespitosus','372ffce7-ad80-5750-bd7b-3618128a0754','Aspergillus caespitosus','ae6c0221-7734-563f-a8f8-c44359ac1451','Aspergillus caespitos','845c1cda-d1a6-4138-aedb-dabe82c59327','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('845e0aa0-02d0-4eb3-a9cf-9d1ba40a73cc','','','e06d16c1-e36e-57aa-9989-3dd73998ab33','Symblepharis Mont.','Mont.',0,0,'6de560a6-8c54-556d-b21c-3a9dceae657d','Symblepharis','6de560a6-8c54-556d-b21c-3a9dceae657d','Symblepharis','6de560a6-8c54-556d-b21c-3a9dceae657d','Symblepharis','845e0aa0-02d0-4eb3-a9cf-9d1ba40a73cc','Plantae||Bryopsida|Dicranales|Rhabdoweisiaceae|Symblepharis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('845e9ca6-ee8c-4edf-9f85-ac9766ec84ba','','','c0fe715a-c307-5743-a4bc-ea8f8f74d00d','Tambja morosa (Bergh, 1877)','(Bergh, 1877)',1877,0,'f2bb7b3d-ecc6-5c39-8fab-8fcaa1ace50a','Tambja morosa','f2bb7b3d-ecc6-5c39-8fab-8fcaa1ace50a','Tambja morosa','6a1de9a1-ef8c-51fb-b5fa-174d7f5220df','Tambja moros','845e9ca6-ee8c-4edf-9f85-ac9766ec84ba','Animalia|Mollusca|Gastropoda|Nudibranchia|Polyceridae|Tambja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84642937-10e9-4848-83f7-be797c25789c','','','fc788378-f994-52fd-99d8-5c3783388288','Hiratsukamyces saliciicola Thirum., F. Kern & B.V. Patil','Thirum., F. Kern & B.V. Patil',0,0,'1db4d4f1-45a3-562c-95e4-76acfcfb09ea','Hiratsukamyces saliciicola','1db4d4f1-45a3-562c-95e4-76acfcfb09ea','Hiratsukamyces saliciicola','4e3507ec-91a8-532d-afa4-10c7cf0f5483','Hiratsukamyces saliciicol','0a3bab05-251e-4a87-a19f-267972e27acb','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales||Hiratsukamyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8460dff1-4c0d-4c4c-9103-e27985369c11','','','90e75092-bcb0-58da-b4eb-c6a40e4286df','Odontria nitidula Broun, 1912','Broun, 1912',1912,0,'1bacafda-36e7-5213-ba22-033b8d21b352','Odontria nitidula','1bacafda-36e7-5213-ba22-033b8d21b352','Odontria nitidula','df8d2c5b-36fa-5737-992c-a6d1c1c1ab2a','Odontria nitidul','8460dff1-4c0d-4c4c-9103-e27985369c11','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84663940-adc1-4f31-a14a-31b88b6cebc3','','','e01a9a48-9cf6-542d-8bb0-990f9b510b70','Acaena adscendens Vahl','Vahl',0,0,'bf2ffa74-1ce0-5f2e-9a6a-a3cba6a0a789','Acaena adscendens','bf2ffa74-1ce0-5f2e-9a6a-a3cba6a0a789','Acaena adscendens','bf2ffa74-1ce0-5f2e-9a6a-a3cba6a0a789','Acaena adscendens','99069884-64eb-46ff-9289-40b3e2e9690b','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('846be866-dec2-4986-84be-92e5dab6b094','','','0c6b83ae-4b77-5149-b142-62b87f8ed990','Protea cynaroides (L.) L.','(L.) L.',0,0,'bc0eff2c-2f1c-5c51-a5f9-0e7f5f256231','Protea cynaroides','bc0eff2c-2f1c-5c51-a5f9-0e7f5f256231','Protea cynaroides','633b88e3-8eb3-5815-a69d-41872f0eca25','Protea cynaroid','846be866-dec2-4986-84be-92e5dab6b094','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8469ff10-5640-417c-973c-88ad9895470e','','','aca4a1de-96e7-52f3-bb32-b61e2325523b','Ripexicium spinuliferum (Jülich) Hjortstam','(Jülich) Hjortstam',0,0,'3c17b4bb-512b-5ce7-800a-0d3a9adc1e8b','Ripexicium spinuliferum','3c17b4bb-512b-5ce7-800a-0d3a9adc1e8b','Ripexicium spinuliferum','d3acb4fd-278d-58ea-a25e-20869da5fb0e','Ripexicium spinulifer','8469ff10-5640-417c-973c-88ad9895470e','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Ripexicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('846e24ea-0b1f-4bd6-a03a-136721914d2d','','','57722daa-e279-5c26-889e-65815f47caaf','Carmichaelia vexillata Heenan','Heenan',0,0,'5abf132a-48e9-584c-9e86-2e48e188f133','Carmichaelia vexillata','5abf132a-48e9-584c-9e86-2e48e188f133','Carmichaelia vexillata','82ce682b-5b06-5d26-bea1-7eb8a62ac128','Carmichaelia uexillat','846e24ea-0b1f-4bd6-a03a-136721914d2d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('846f7a91-e5da-422f-8aa9-47dfadab9fdc','','','666f74ba-0e04-5606-bb59-7394f2f3a980','Hysterangium niger Lloyd','Lloyd',0,0,'c694c16a-fa34-589b-82ed-2d99c1a276ed','Hysterangium niger','c694c16a-fa34-589b-82ed-2d99c1a276ed','Hysterangium niger','c694c16a-fa34-589b-82ed-2d99c1a276ed','Hysterangium niger','5856a145-2aa5-41b7-b1e0-f14ca163a92e','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8471b2a7-f73d-4229-bea3-ebe640ed5ecf','','','f908fd31-9b5f-5c58-82c6-c9f7457d99dd','Verbena hastata L.','L.',0,0,'31180071-312c-59c5-a94c-d669460f9ebf','Verbena hastata','31180071-312c-59c5-a94c-d669460f9ebf','Verbena hastata','b93fda5f-3f86-5531-9f2a-5a97c34736e6','Verbena hastat','8471b2a7-f73d-4229-bea3-ebe640ed5ecf','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Verbena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('846c34bb-c071-4355-9b92-ec0031295740','','','20053885-2273-57ae-9e94-7161e5f0b6f7','Saccogyna trilobata Steph.','Steph.',0,0,'f073a776-918d-5474-aa69-453c004cad82','Saccogyna trilobata','f073a776-918d-5474-aa69-453c004cad82','Saccogyna trilobata','0e407bca-33ba-563d-8583-a547da5c130b','Saccogyna trilobat','766cc537-f4d6-4934-8665-4b7c7b51cf4c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Saccogynaceae|Saccogyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84766fe1-9d22-4692-b6ac-1816a92a33af','','','e476547e-c7f8-5c9d-b26b-1aa7cf6e4120','Aralia californica S.Watson','S.Watson',0,0,'8946f36f-acc7-5bcc-8833-1a69ba1c72dd','Aralia californica','8946f36f-acc7-5bcc-8833-1a69ba1c72dd','Aralia californica','35c78a7e-c575-5a2f-8ceb-2e67834bed23','Aralia californic','84766fe1-9d22-4692-b6ac-1816a92a33af','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Aralia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84757d44-823b-4dd0-b81f-6ade331f6211','','','172507a5-b24f-585c-84ee-b8456e052b98','Gymnosporangiaceae P. Zhao & L. Cai','P. Zhao & L. Cai',0,0,'83ab9e64-4951-58e6-bf5d-ded71efba44d','Gymnosporangiaceae','83ab9e64-4951-58e6-bf5d-ded71efba44d','Gymnosporangiaceae','83ab9e64-4951-58e6-bf5d-ded71efba44d','Gymnosporangiaceae','84757d44-823b-4dd0-b81f-6ade331f6211','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Gymnosporangiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8473a1c6-90a9-40a1-8715-c22fded5fbf6','','','bb3ae4e1-6e8c-5b80-a300-0ffe2fe5ead8','Bulbinella gibbsii var. balanifera L.B.Moore','L.B.Moore',0,0,'b348e749-dfd0-5a09-8f7f-1d4a5c0b6e40','Bulbinella gibbsii balanifera','8f5d91c5-e9b0-57e4-a1b1-41cb3ca3db47','Bulbinella gibbsii var. balanifera','7a4fe64d-9940-5ffc-ac1d-ffd667e1253a','Bulbinella gibbs balanifer','8473a1c6-90a9-40a1-8715-c22fded5fbf6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Bulbinella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('847357c8-cb61-46b5-a15c-764e383daa0a','','','a5d4992b-dcf4-58f1-a48e-7061d3527e4d','Bellapiscis lesleyae Hardy, 1987','Hardy, 1987',1987,0,'ebe6b83e-2070-53ba-ba7d-57ceb088cd36','Bellapiscis lesleyae','ebe6b83e-2070-53ba-ba7d-57ceb088cd36','Bellapiscis lesleyae','c217fab9-ac14-5aa0-b433-6ae95de74c0d','Bellapiscis lesley','847357c8-cb61-46b5-a15c-764e383daa0a','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Bellapiscis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('847fda6b-7396-4ad4-9341-14ee9d133e17','','','290961dd-e185-5ac6-81e4-bfbbb970e6dd','Montia calycina (Colenso) Pax & K.Hoffm.','(Colenso) Pax & K.Hoffm.',0,0,'011d0353-c354-57fc-a9e8-03098e52b71d','Montia calycina','011d0353-c354-57fc-a9e8-03098e52b71d','Montia calycina','ec95d559-6835-5870-804c-f07549bcdbef','Montia calycin','847fda6b-7396-4ad4-9341-14ee9d133e17','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Montia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('847acce6-a8e7-4c59-bc34-468d54609cdb','','','3fbf5696-7eaf-5586-aa8e-d50047c4adbc','Ditrichum difficile (Duby) M.Fleisch.','(Duby) M.Fleisch.',0,0,'403acb3f-58d5-5fdc-8867-6fcd126b88ea','Ditrichum difficile','403acb3f-58d5-5fdc-8867-6fcd126b88ea','Ditrichum difficile','145e3e72-4e43-57f0-8031-af7f6e12c0b4','Ditrichum difficil','847acce6-a8e7-4c59-bc34-468d54609cdb','Plantae||Bryopsida|Dicranales|Ditrichaceae|Ditrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('847df814-5dba-4b91-bcc2-7ed68733fdd6','','','597f4bdf-81c8-5204-8fd2-6497d802e3cd','Chlorangiellaceae','',0,0,'597f4bdf-81c8-5204-8fd2-6497d802e3cd','Chlorangiellaceae','597f4bdf-81c8-5204-8fd2-6497d802e3cd','Chlorangiellaceae','597f4bdf-81c8-5204-8fd2-6497d802e3cd','Chlorangiellaceae','847df814-5dba-4b91-bcc2-7ed68733fdd6','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Chlorangiellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('847be739-5f83-48d8-bf16-ce549d5a1263','','','afcb8406-a878-59c1-8ca1-bee25600279d','Torula rhododendri Kunze','Kunze',0,0,'e95cf510-dfaf-56a0-86de-04d40a12f90c','Torula rhododendri','e95cf510-dfaf-56a0-86de-04d40a12f90c','Torula rhododendri','83750637-496a-506d-8cfc-bf2020637e69','Torula rhododendr','5c55b66a-c079-41d5-9b64-14d6df9a3126','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84798770-ccf3-40e5-a2ea-9b598399ff87','','','6371f560-b0a5-56ef-8897-abf2a022bd12','Dermothrius farinosus (Broun, 1893)','(Broun, 1893)',1893,0,'467053b4-1db6-532d-9448-a046f6669f41','Dermothrius farinosus','467053b4-1db6-532d-9448-a046f6669f41','Dermothrius farinosus','d0b2c873-0896-5e2f-981d-267bc6192eae','Dermothrius farinos','84798770-ccf3-40e5-a2ea-9b598399ff87','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Dermothrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8486c707-f771-4e85-bf0d-389d4fea57a3','','','4f69d864-ad9b-5431-b09e-30394adfa4f4','Centritractus belanophorus Lemmerm.','Lemmerm.',0,0,'43818c28-7b99-583b-b029-4ec096784bd5','Centritractus belanophorus','43818c28-7b99-583b-b029-4ec096784bd5','Centritractus belanophorus','4993ee50-68cc-5498-a25b-d54e2b341cda','Centritractus belanophor','8486c707-f771-4e85-bf0d-389d4fea57a3','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Sciadiaceae|Centritractus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('847da22f-3fb1-4de6-bb23-da09c4eb87e8','','','5a765a30-83ed-51ea-98d7-33cb8dea4f82','Ceratomyxa aggregata Davis, 1917','Davis, 1917',1917,0,'424e8789-544a-55ad-98c5-cb40b33051fc','Ceratomyxa aggregata','424e8789-544a-55ad-98c5-cb40b33051fc','Ceratomyxa aggregata','b8a8e457-ea5d-53e9-bbb7-8dc59ac311fb','Ceratomyxa aggregat','847da22f-3fb1-4de6-bb23-da09c4eb87e8','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84809a3e-2b58-45ba-ad5f-9234f0e8e847','','','94742fb9-a200-5588-aa38-335def03ebe0','Corynophoron colensoi (C.Bab.) Nyl.','(C.Bab.) Nyl.',0,0,'b3671222-8d3c-5bb2-ac3b-5cec28c58c50','Corynophoron colensoi','b3671222-8d3c-5bb2-ac3b-5cec28c58c50','Corynophoron colensoi','d1886f7d-4551-57f2-babe-c63096fcfd1b','Corynophoron colenso','c53eafe1-8150-4e6b-bb8e-dd843fee3594','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Stereocaulaceae|Corynophoron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8485272f-d028-4412-8b23-d61f8ffd3714','','','7bda43bd-319f-516d-a1a5-f3a3168ac3dd','Mycena vinaceipora Segedin','Segedin',0,0,'03b4dc84-cf20-5b1d-a887-5d3aacd2ec27','Mycena vinaceipora','03b4dc84-cf20-5b1d-a887-5d3aacd2ec27','Mycena vinaceipora','2e225e3b-1c31-533f-8339-de6e283164f3','Mycena uinaceipor','8485272f-d028-4412-8b23-d61f8ffd3714','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8484f6de-e0f6-4103-abb3-a90ddfd1ae94','','','b4b1def5-d6d8-58db-8aaa-f0ce9b258bb4','Olearia traversiorum (F.Muell.) Hook.f.','(F.Muell.) Hook.f.',0,0,'82c28ce9-47a0-5450-88fe-af9a1c087463','Olearia traversiorum','82c28ce9-47a0-5450-88fe-af9a1c087463','Olearia traversiorum','92bad4a3-21c8-572f-90a4-bc7f74620786','Olearia trauersior','8484f6de-e0f6-4103-abb3-a90ddfd1ae94','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('848de462-9553-4aa1-af8c-871f604041dc','','','a7f78d26-50f9-5a95-b7e7-2718bf2d4f97','Daedaleopsis confragosa (Bolton) J. Schröt','(Bolton) J. Schröt',0,0,'18214cd5-4cd2-5332-9896-d74417f96649','Daedaleopsis confragosa','18214cd5-4cd2-5332-9896-d74417f96649','Daedaleopsis confragosa','697a57f7-6b44-50b6-b683-a5cf138c11e8','Daedaleopsis confragos','848de462-9553-4aa1-af8c-871f604041dc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Daedaleopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82e5819d-19c0-42f8-927d-1d15592c6b56','','','e8015366-6de6-5c13-ba89-3b5de2467b10','Omalium spadix (Broun, 1880)','(Broun, 1880)',1880,0,'eab4dc1f-8e5d-579c-962b-9b41ffb9d7e9','Omalium spadix','eab4dc1f-8e5d-579c-962b-9b41ffb9d7e9','Omalium spadix','eab4dc1f-8e5d-579c-962b-9b41ffb9d7e9','Omalium spadix','82e5819d-19c0-42f8-927d-1d15592c6b56','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Omalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('848e1564-417b-4d4d-a5d5-9d5332057e71','','','3fa38b1a-59b0-5440-8a64-130b1cfffe6d','Mayriella abstinens Forel, 1902','Forel, 1902',1902,0,'3d1dbea3-510d-5ab3-87ee-3bb4b1f2e55c','Mayriella abstinens','3d1dbea3-510d-5ab3-87ee-3bb4b1f2e55c','Mayriella abstinens','3d1dbea3-510d-5ab3-87ee-3bb4b1f2e55c','Mayriella abstinens','848e1564-417b-4d4d-a5d5-9d5332057e71','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Mayriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82e494ec-c580-43f7-bdee-ac1fd7811be4','','','d176a4cb-04c4-567b-93a8-bfda681a798a','Longiostiolaceae Phukhams., Doilom & K.D. Hyde','Phukhams., Doilom & K.D. Hyde',0,0,'08f134ef-68b8-5cab-9e57-9dca0da1cb73','Longiostiolaceae','08f134ef-68b8-5cab-9e57-9dca0da1cb73','Longiostiolaceae','08f134ef-68b8-5cab-9e57-9dca0da1cb73','Longiostiolaceae','82e494ec-c580-43f7-bdee-ac1fd7811be4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Longiostiolaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('82e4956c-4755-440e-b2e8-c1a69b8feaf6','','','49f73faf-2098-53b8-9e53-536374ea69f1','Lolium multiflorum Lam.','Lam.',0,0,'846b64ba-8f4b-5861-942e-8ccdb52d6c8b','Lolium multiflorum','846b64ba-8f4b-5861-942e-8ccdb52d6c8b','Lolium multiflorum','77bac754-51a2-5c85-9f50-805078922a92','Lolium multiflor','82e4956c-4755-440e-b2e8-c1a69b8feaf6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82e7d24d-aa07-42c4-8383-488ba24cd9ba','','','eecbbf5f-cbbc-5986-a852-7892fc5d0a8d','Brassica oleracea var. palmifolia DC.','DC.',0,0,'ad1ed410-9fe6-54f4-a40c-9e902341f735','Brassica oleracea palmifolia','fb76a876-51f5-55f7-8dbb-429992ed30a5','Brassica oleracea var. palmifolia','dde41bae-5ea4-5eba-a7eb-729b636ffbde','Brassica olerace palmifol','82e7d24d-aa07-42c4-8383-488ba24cd9ba','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('82e66827-5627-4e40-98ae-6e0e763bacd7','','','cac5ac5a-c0b2-5c9f-b8d7-8ccdd78377ff','Gomphoneis minuta (Stone) Kociolek & Stoermer','(Stone) Kociolek & Stoermer',0,0,'11e27b3a-0198-5bcf-a812-7210a9d9beb8','Gomphoneis minuta','11e27b3a-0198-5bcf-a812-7210a9d9beb8','Gomphoneis minuta','36a1d2e1-cf4b-52a5-8d4d-7c76eabf68b1','Gomphoneis minut','82e66827-5627-4e40-98ae-6e0e763bacd7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphoneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82eca070-b0da-47fc-859d-044077ef34d2','','','7b4e1057-cb75-53a0-9d70-3a7c2e1ba01e','Tetragoneura Winnertz, 1846','Winnertz, 1846',1846,0,'4512c72f-b76c-5aa2-a16d-05c9286b5176','Tetragoneura','4512c72f-b76c-5aa2-a16d-05c9286b5176','Tetragoneura','4512c72f-b76c-5aa2-a16d-05c9286b5176','Tetragoneura','82eca070-b0da-47fc-859d-044077ef34d2','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Tetragoneura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('82ec2783-dfcd-407d-8f4e-2e29ac6683e9','','','0b02b2ce-40ae-56ff-a201-729a2a13316e','Musca quadrimaculata Swederus, 1787','Swederus, 1787',1787,0,'5ef0690b-247c-509e-9d1c-8c620395c5fb','Musca quadrimaculata','5ef0690b-247c-509e-9d1c-8c620395c5fb','Musca quadrimaculata','2ff5c3d7-c9e0-57ff-acff-3dc42fde4678','Musca quadrimaculat','89b2f946-5853-434b-9db3-5b2961bccb5c','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Musca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82f457c2-7004-4118-a5fe-28a7d845a87e','','','163b51c2-7318-5b0c-a5b6-024042f18b1e','Thalamophyllia tenuescens (Gardiner, 1899)','(Gardiner, 1899)',1899,0,'d9ecff8b-4a8f-5639-8bfc-b34c929cd7e2','Thalamophyllia tenuescens','d9ecff8b-4a8f-5639-8bfc-b34c929cd7e2','Thalamophyllia tenuescens','d9ecff8b-4a8f-5639-8bfc-b34c929cd7e2','Thalamophyllia tenuescens','82f457c2-7004-4118-a5fe-28a7d845a87e','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Thalamophyllia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82f43cdc-b4a0-4148-b795-d9c9020a17a0','','','0c2dec91-c3e7-573c-8534-cf9aa1ead85b','Halimococcidae','',0,0,'0c2dec91-c3e7-573c-8534-cf9aa1ead85b','Halimococcidae','0c2dec91-c3e7-573c-8534-cf9aa1ead85b','Halimococcidae','0c2dec91-c3e7-573c-8534-cf9aa1ead85b','Halimococcidae','82f43cdc-b4a0-4148-b795-d9c9020a17a0','Animalia|Arthropoda|Insecta|Hemiptera|Halimococcidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('82f03b8d-0bce-483a-acc6-cd81e6abf0a7','','','0449c1f3-996c-5d54-a68f-9eba37d32e15','Blechnum germainii (Hook.) Christ','(Hook.) Christ',0,0,'01201857-eb51-5e41-8d77-873eaa263bc0','Blechnum germainii','01201857-eb51-5e41-8d77-873eaa263bc0','Blechnum germainii','fcfb6ce6-9423-505b-9654-70cecb1dcda1','Blechnum germain','82f03b8d-0bce-483a-acc6-cd81e6abf0a7','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82ef7e1f-e35a-43bd-ab99-e31a41b952ff','','','b679fd84-009e-5f09-8b1a-67fa63714dbf','Peziza Fr.','Fr.',0,0,'26b2a031-96db-5cd3-9911-cf58c9128d5a','Peziza','26b2a031-96db-5cd3-9911-cf58c9128d5a','Peziza','26b2a031-96db-5cd3-9911-cf58c9128d5a','Peziza','82ef7e1f-e35a-43bd-ab99-e31a41b952ff','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('82eb4bec-9bac-4695-8058-fe57cd3088e3','','','667158ad-4bdc-505d-b6c5-0b6b4bfceedb','Peptostreptococcaceae Ezaki, 2010','Ezaki, 2010',2010,0,'ae1a43f2-79c2-52b9-a9a7-d3627c7af195','Peptostreptococcaceae','ae1a43f2-79c2-52b9-a9a7-d3627c7af195','Peptostreptococcaceae','ae1a43f2-79c2-52b9-a9a7-d3627c7af195','Peptostreptococcaceae','82eb4bec-9bac-4695-8058-fe57cd3088e3','Bacteria|Bacillota|Clostridia|Eubacteriales|Peptostreptococcaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('82f1eddf-ac70-441b-a3b4-f3a73cf1f4cf','','','9ca14ad7-461a-51ae-96ae-3b9f89a1531f','Minuartia tenuifolia (L.) Hiern','(L.) Hiern',0,0,'a3d7cb2e-60e0-5ea1-ad87-c7f42d0de05e','Minuartia tenuifolia','a3d7cb2e-60e0-5ea1-ad87-c7f42d0de05e','Minuartia tenuifolia','515e12e7-1f5b-5aff-af32-cf0b77ce35f2','Minuartia tenuifol','93bcc315-d288-412c-9199-9148531b055e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Minuartia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82fdc18e-afba-40a5-bf66-82d5fc3b32ef','','','b31ce655-719b-5468-9a11-68e2867ed999','Hormotheca Bonord.','Bonord.',0,0,'d68a48e6-2048-5562-b26e-817a349aad93','Hormotheca','d68a48e6-2048-5562-b26e-817a349aad93','Hormotheca','d68a48e6-2048-5562-b26e-817a349aad93','Hormotheca','85a2dbc3-d246-4246-b109-53d24e26712d','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Hormotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('82fd8d35-2f26-4ac2-9ac0-b9b4b13e8c26','','','99c4d128-ca43-5918-836a-6412ed683261','Dacrymycetaceae J. Schröt.','J. Schröt.',0,0,'0b4449fb-3cc3-5c4a-8739-fd20bf27b249','Dacrymycetaceae','0b4449fb-3cc3-5c4a-8739-fd20bf27b249','Dacrymycetaceae','0b4449fb-3cc3-5c4a-8739-fd20bf27b249','Dacrymycetaceae','82fd8d35-2f26-4ac2-9ac0-b9b4b13e8c26','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('83005efc-fdfb-4d8b-b2b2-1a5301e8dcbb','','','48ae7f2c-19e2-5d21-92a2-e03b5d377a32','Selidosema fenerata Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'ff6e01b2-21a4-542f-a1ef-2f27efba461b','Selidosema fenerata','ff6e01b2-21a4-542f-a1ef-2f27efba461b','Selidosema fenerata','9501ab76-e912-5b80-b30b-be479d2663ec','Selidosema fenerat','6d690b94-3859-46dd-9034-2435ebdb4fc1','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Selidosema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83017b1f-2dec-4257-8ae4-7c0f48d84c8b','','','11be7199-1aae-5884-971a-0a26bdaa93fc','Mecognatha parilis Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'ed40878f-49cf-572e-87f3-9db13e920c54','Mecognatha parilis','ed40878f-49cf-572e-87f3-9db13e920c54','Mecognatha parilis','550fb94e-962b-5066-82f8-27606cbf1ca2','Mecognatha paril','83017b1f-2dec-4257-8ae4-7c0f48d84c8b','Animalia|Arthropoda|Arachnida|Trombidiformes|Mecognathidae|Mecognatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8308b057-51f5-483b-9cfd-55a83b5ef15b','','','92d639db-47f2-5ae5-a8a4-62f2d897b1eb','Crassula multicava Lem. subsp. multicava','',0,0,'c11b2ef6-6866-5ec9-99dc-f1e95d8c40fc','Crassula multicava multicava','61596f8f-bfeb-5bed-9481-b761bc42f2db','Crassula multicava subsp. multicava','4b3e48c0-770e-5361-b0ed-5489a8e5464e','Crassula multicau multicau','8308b057-51f5-483b-9cfd-55a83b5ef15b','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('8304d9c7-849b-4503-8ceb-89cb37098bff','','','bc56c0e1-24a8-53b1-8bbe-702db368d1ba','Uromyces onobrychidis (Desm.) Lév.','(Desm.) Lév.',0,0,'aa80cd6a-8f8a-5fe5-a40e-fec93299abf9','Uromyces onobrychidis','aa80cd6a-8f8a-5fe5-a40e-fec93299abf9','Uromyces onobrychidis','236b9ba1-010d-5d88-9782-69723e51ed7c','Uromyces onobrychid','68b0d96b-4904-4c1b-aece-4ebf21fb69b8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83083461-ad45-4e89-87df-d7532dd1302e','','','f07bd0a5-70f0-5628-b927-5b9effe2cf48','Corynoptera fatigans (Johannsen, 1912)','(Johannsen, 1912)',1912,0,'7128c421-6b88-5f5e-b8ea-5f8239583bf1','Corynoptera fatigans','7128c421-6b88-5f5e-b8ea-5f8239583bf1','Corynoptera fatigans','7128c421-6b88-5f5e-b8ea-5f8239583bf1','Corynoptera fatigans','83083461-ad45-4e89-87df-d7532dd1302e','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8312310f-922e-42e9-9e55-059fd6b1310f','','','285498f6-46c7-594f-ba27-1a22137bdbba','Huonodon gadus (Dell, 1954)','(Dell, 1954)',1954,0,'55a713f2-cb3a-5a82-bdde-0b3b18f3d6c2','Huonodon gadus','55a713f2-cb3a-5a82-bdde-0b3b18f3d6c2','Huonodon gadus','3eacb7c8-292c-5f60-bcf6-e0c57962b8ab','Huonodon gad','8312310f-922e-42e9-9e55-059fd6b1310f','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Huonodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('830bece7-ab06-4e37-a4d7-2cec35f1e61a','','','a479fe28-df8b-558b-acc2-c4cdcf88aaaa','Heterixia Tiegh.','Tiegh.',0,0,'adfab0e0-432d-5794-b7d1-d607f0e17355','Heterixia','adfab0e0-432d-5794-b7d1-d607f0e17355','Heterixia','adfab0e0-432d-5794-b7d1-d607f0e17355','Heterixia','830bece7-ab06-4e37-a4d7-2cec35f1e61a','Plantae|Tracheophyta|Magnoliopsida|Santalales|Viscaceae|Heterixia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('830b6bca-eefc-4d96-a1db-5aa2d040b43f','','','0d669da6-141c-59bc-943b-7a8ae0cb1ee4','Ramularia kabatiana Bubák','Bubák',0,0,'d00f111a-a413-5e5c-be49-d992d5f94a5d','Ramularia kabatiana','d00f111a-a413-5e5c-be49-d992d5f94a5d','Ramularia kabatiana','2b173020-11b4-517a-b81a-501e3b2e63ae','Ramularia kabatian','839d4d80-e2df-45c3-80c6-4533ba933ec2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8311c050-d65e-441c-8044-ae36061b32f5','','','b2359b3c-f07e-548b-93ea-0b20540bf68c','Cynosurus tristachyus Lam.','Lam.',0,0,'82085fc0-70a5-5c78-b11b-979566e2afb0','Cynosurus tristachyus','82085fc0-70a5-5c78-b11b-979566e2afb0','Cynosurus tristachyus','84a6c3e5-b09b-5700-90bc-cfbdaaf9dc70','Cynosurus tristachy','04c15c3b-028b-4422-9313-75e571c37109','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cynosurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83197497-6ee9-47ff-9dd4-559c28833fc2','','','a7ea9726-c8f8-5a70-aa3a-97a9038aae81','Taenarthrus latispinatus Johns, 2010','Johns, 2010',2010,0,'f7792789-2f72-5817-8825-8f7bab7d32f7','Taenarthrus latispinatus','f7792789-2f72-5817-8825-8f7bab7d32f7','Taenarthrus latispinatus','d05d3094-3f17-5700-ae19-240d8a0e7d57','Taenarthrus latispinat','83197497-6ee9-47ff-9dd4-559c28833fc2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Taenarthrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83176a81-33e3-44e8-ab23-7cd4d840be6a','','','4f082adb-85f6-5e18-bd17-8d73871c8832','Doassinga Vánky, R. Bauer & Begerow','Vánky, R. Bauer & Begerow',0,0,'0917bf96-013e-5ae0-993d-335072e8ccd4','Doassinga','0917bf96-013e-5ae0-993d-335072e8ccd4','Doassinga','0917bf96-013e-5ae0-993d-335072e8ccd4','Doassinga','83176a81-33e3-44e8-ab23-7cd4d840be6a','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Doassansiaceae|Doassinga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('831bd713-94c1-449f-9ca5-1a01ebf0bdf4','','','0977cd8c-bb92-50cc-bfe5-0aa56fe47b7e','Carphurus','',0,0,'0977cd8c-bb92-50cc-bfe5-0aa56fe47b7e','Carphurus','0977cd8c-bb92-50cc-bfe5-0aa56fe47b7e','Carphurus','0977cd8c-bb92-50cc-bfe5-0aa56fe47b7e','Carphurus','831bd713-94c1-449f-9ca5-1a01ebf0bdf4','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|Carphurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('831da4a8-ac5f-4eb1-a02d-37576fd087fc','','','dca27cc4-2c95-5081-8dc6-ba19af254b56','Amblystegium juratzkanum Schimp.','Schimp.',0,0,'707e49fe-01ea-5fb5-b678-377157956032','Amblystegium juratzkanum','707e49fe-01ea-5fb5-b678-377157956032','Amblystegium juratzkanum','3fdf5b05-5936-5612-840e-37d1996fbbb9','Amblystegium iuratzkan','831da4a8-ac5f-4eb1-a02d-37576fd087fc','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Amblystegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('831d7576-ba72-47d3-96e5-a8b14a5cb59e','','','50db0222-6adc-50ff-8805-482905a8d203','Pleospora nuda (Cooke) Sacc.','(Cooke) Sacc.',0,0,'62fa1ce4-8254-5bb5-bae2-48eeae72ff54','Pleospora nuda','62fa1ce4-8254-5bb5-bae2-48eeae72ff54','Pleospora nuda','c1022473-c13d-5bea-bb29-5adc2d9158ca','Pleospora nud','2a9b94c3-05de-4c1d-85cb-950e4c67f91a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83253956-da0f-4985-97fe-396fd77c4097','','','e6daca56-976b-5bc9-a070-74acbb54a8c4','Agrostis spica-venti L.','L.',0,0,'a33b141c-479b-5f04-99fb-4b8837605707','Agrostis spica-venti','a33b141c-479b-5f04-99fb-4b8837605707','Agrostis spica-venti','d4da9d55-d51e-5a38-9bec-dd3a19dc4935','Agrostis spica-uent','b7d4c775-10d0-47b3-b6a1-7690d2a7e062','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('831fc2cb-30e7-4384-a1a8-3f327ef82695','','','7217e79c-6c9a-5cc2-a965-a5f7650aeb77','Pectinodonta marinovichi B. Marshall, 1998','B. Marshall, 1998',1998,0,'0d45632a-d15a-5b93-b07e-6a7754e7d990','Pectinodonta marinovichi','0d45632a-d15a-5b93-b07e-6a7754e7d990','Pectinodonta marinovichi','0a18daab-d9a9-52a7-9e51-4acc3bcd47f2','Pectinodonta marinouich','831fc2cb-30e7-4384-a1a8-3f327ef82695','Animalia|Mollusca|Gastropoda|Docoglossa|Pectinodontidae|Pectinodonta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83252789-5d7f-40d9-ac37-d69260ca9916','','','ad68d6b1-01aa-53b3-aea0-170698e7bd2c','Atheta subg. Microdota Mulsant & Rey, 1873','Mulsant & Rey, 1873',1873,0,'5ea14563-ef46-5df4-9ee8-8689e0ba88bf','Microdota','c0357b57-7a49-5d57-8e94-d4407e762adb','Atheta subgen. Microdota','5ea14563-ef46-5df4-9ee8-8689e0ba88bf','Microdota','83252789-5d7f-40d9-ac37-d69260ca9916','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Atheta','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('83760456-9c8f-4d31-b4d4-13f98b78c64b','','','af33ac6a-c0db-530f-8221-ca3056de25ee','Epermeniidae Spuler, 1910','Spuler, 1910',1910,0,'95ffb4f7-a387-5a01-bcac-51872cc542f7','Epermeniidae','95ffb4f7-a387-5a01-bcac-51872cc542f7','Epermeniidae','95ffb4f7-a387-5a01-bcac-51872cc542f7','Epermeniidae','83760456-9c8f-4d31-b4d4-13f98b78c64b','Animalia|Arthropoda|Insecta|Lepidoptera|Epermeniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8327de9f-be47-4122-ac7a-26f79b1704d4','','','d97b7489-eb9e-524b-8397-e9e48a7df0c1','Puccinia cribrata Arthur & Cummins','Arthur & Cummins',0,0,'519c9424-0bae-5683-931e-ed2aec0e226d','Puccinia cribrata','519c9424-0bae-5683-931e-ed2aec0e226d','Puccinia cribrata','6ca601d4-8f53-557e-883b-f695c487f8f6','Puccinia cribrat','8327de9f-be47-4122-ac7a-26f79b1704d4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8371066e-5f51-484b-afaa-719aa62d2547','','','1d421279-4ade-5729-8a47-9b29cee9208b','Oudemansicheyla coprosmae Thewke & Enns, 1976','Thewke & Enns, 1976',1976,0,'38d68198-4a7b-5cdb-8575-dbce00024b19','Oudemansicheyla coprosmae','38d68198-4a7b-5cdb-8575-dbce00024b19','Oudemansicheyla coprosmae','7e0e8cbf-aebd-5a86-94d0-e951403ff25f','Oudemansicheyla coprosm','8371066e-5f51-484b-afaa-719aa62d2547','Animalia|Arthropoda|Arachnida|Trombidiformes|Cheyletidae|Oudemansicheyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('837579e9-4ae4-48b4-b015-8c39b95d562b','','','5b9ec3cd-7d1c-58f7-9b20-f03332dc3925','Campylia nudara Malloch, 1938','Malloch, 1938',1938,0,'c25d4441-f7f8-5854-84b8-d8f21c5be0a6','Campylia nudara','c25d4441-f7f8-5854-84b8-d8f21c5be0a6','Campylia nudara','0c359a61-bb7f-543c-8b6a-bbbfabb944cb','Campylia nudar','837579e9-4ae4-48b4-b015-8c39b95d562b','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Campylia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('837532cf-1cff-4056-b6c1-db6b48695b74','','','0d39b656-b3b6-5d6d-b5b2-dd0e493534ae','Megatomini','',0,0,'0d39b656-b3b6-5d6d-b5b2-dd0e493534ae','Megatomini','0d39b656-b3b6-5d6d-b5b2-dd0e493534ae','Megatomini','0d39b656-b3b6-5d6d-b5b2-dd0e493534ae','Megatomini','837532cf-1cff-4056-b6c1-db6b48695b74','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('837733d8-7f16-4427-83f5-090e050ac813','','','a3410785-9e42-5722-b50b-3b089e01e9b7','Crassula','',0,0,'a3410785-9e42-5722-b50b-3b089e01e9b7','Crassula','a3410785-9e42-5722-b50b-3b089e01e9b7','Crassula','a3410785-9e42-5722-b50b-3b089e01e9b7','Crassula','837733d8-7f16-4427-83f5-090e050ac813','Animalia|Mollusca|Bivalvia|Veneroida|Mactridae|Crassula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('837acb35-85e4-463a-bbba-2d24d5358ed6','','','e97ba87a-b2d6-50af-a755-02fc11a7198d','Hypharpax antarcticus (Laporte de Castelnau, 1867)','(Laporte de Castelnau, 1867)',1867,0,'034c6f16-74f3-5450-99f0-b6c41b952947','Hypharpax antarcticus','034c6f16-74f3-5450-99f0-b6c41b952947','Hypharpax antarcticus','9382df04-24b7-5fb8-82b1-5c5675225c01','Hypharpax antarctic','837acb35-85e4-463a-bbba-2d24d5358ed6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Hypharpax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83791c1b-f4a1-4270-bbd0-7088f798ef1d','','','63468dc6-dc74-57be-be2b-d2fc5066e2a9','Cyclostephanos tholiformis Stoermer, Håkansson & Theriot','Stoermer, Håkansson & Theriot',0,0,'e19c99d4-f68f-5772-9cfe-18ab0d3aa6a0','Cyclostephanos tholiformis','e19c99d4-f68f-5772-9cfe-18ab0d3aa6a0','Cyclostephanos tholiformis','c3d529b9-35c4-57a1-bbbc-c1581e8ac34c','Cyclostephanos tholiform','83791c1b-f4a1-4270-bbd0-7088f798ef1d','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Cyclostephanos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83810ad9-51da-4c2f-bf3c-01bd5e4e6c62','','','9c9dc053-6559-5a03-b83f-c126d9af4a2f','Asteromella dentariae (Kabát & Bubák) H. Ruppr.','(Kabát & Bubák) H. Ruppr.',0,0,'f9b5ed6d-6b8b-5af2-b10b-b842780241b3','Asteromella dentariae','f9b5ed6d-6b8b-5af2-b10b-b842780241b3','Asteromella dentariae','39337e96-45f8-51df-9584-21a662acdfbb','Asteromella dentari','83810ad9-51da-4c2f-bf3c-01bd5e4e6c62','Fungi|Ascomycota|Dothideomycetes|||Asteromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('837b5a51-f860-41dc-a2e5-595797c99fba','','','aec6f18f-03e3-5d37-bba8-bd69ef45b027','Sapromyza arenaria Tonnoir & Malloch, 1926','Tonnoir & Malloch, 1926',1926,0,'d4b82c1a-cd26-5de3-9f8e-420e1a69b9c4','Sapromyza arenaria','d4b82c1a-cd26-5de3-9f8e-420e1a69b9c4','Sapromyza arenaria','58082912-9e15-5b16-a590-1a32ba3a3400','Sapromyza arenar','837b5a51-f860-41dc-a2e5-595797c99fba','Animalia|Arthropoda|Insecta|Diptera|Lauxaniidae|Sapromyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8385068d-f082-4fb3-aacc-0b46f9714c7c','','','e8f32b45-e250-5ab9-b1b2-b170e997ef06','Chrysococcus','',0,0,'e8f32b45-e250-5ab9-b1b2-b170e997ef06','Chrysococcus','e8f32b45-e250-5ab9-b1b2-b170e997ef06','Chrysococcus','e8f32b45-e250-5ab9-b1b2-b170e997ef06','Chrysococcus','8385068d-f082-4fb3-aacc-0b46f9714c7c','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Chrysococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('838546e3-e024-41e8-8f4c-37e05e97e703','','','71217e65-0608-5352-9ab3-3c5b629b0a9f','Omaliini Genus novum F Omalium agreste (Broun, 1880)','Genus',0,0,'f5fbc3ab-1938-5a45-bd32-71344f39e139','Omaliini','f5fbc3ab-1938-5a45-bd32-71344f39e139','Omaliini','f5fbc3ab-1938-5a45-bd32-71344f39e139','Omaliini','838546e3-e024-41e8-8f4c-37e05e97e703','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Genus F (Omalium'')','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8382a4b4-40f4-43e2-9cde-cc79ccd5e56a','','','f64a9d6a-7b92-597d-87ac-322220a6f7f6','Reussella','',0,0,'f64a9d6a-7b92-597d-87ac-322220a6f7f6','Reussella','f64a9d6a-7b92-597d-87ac-322220a6f7f6','Reussella','f64a9d6a-7b92-597d-87ac-322220a6f7f6','Reussella','8382a4b4-40f4-43e2-9cde-cc79ccd5e56a','Chromista|Foraminifera|Polythalamea|Buliminida|Reussellidae|Reussella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8384589d-2625-4bcc-ad54-bf2e3420b9f6','','','678a09fc-990c-525f-b05e-7a31cc856e5a','Stereum leichkardtianum (Lév.) Sacc.','(Lév.) Sacc.',0,0,'614aa8db-cda4-5884-919e-b7793dfc49fa','Stereum leichkardtianum','614aa8db-cda4-5884-919e-b7793dfc49fa','Stereum leichkardtianum','cf5a38b2-ef9a-5e5c-8fab-b390e848cfab','Stereum leichkardtian','6547c075-cf9e-4215-a99c-4ec437b0e8da','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('838a8283-e6ec-4bba-b74f-34da594fef21','','','b8acf94a-86bb-5b27-a7a3-39476f46046b','Halotydeus','',0,0,'b8acf94a-86bb-5b27-a7a3-39476f46046b','Halotydeus','b8acf94a-86bb-5b27-a7a3-39476f46046b','Halotydeus','b8acf94a-86bb-5b27-a7a3-39476f46046b','Halotydeus','838a8283-e6ec-4bba-b74f-34da594fef21','Animalia|Arthropoda|Arachnida|Trombidiformes|Penthaleidae|Halotydeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8385d668-f91d-4be6-ab8b-42941738a5c6','','','6f457e22-c2ea-580a-9f9a-511d8c6caf89','Dasyatis brevicaudata (Hutton, 1875)','(Hutton, 1875)',1875,0,'421daf5e-3606-5105-b74a-2117a12e70fb','Dasyatis brevicaudata','421daf5e-3606-5105-b74a-2117a12e70fb','Dasyatis brevicaudata','34c318b7-45b3-5752-a805-276615155637','Dasyatis breuicaudat','8385d668-f91d-4be6-ab8b-42941738a5c6','Animalia|Chordata|Chondrichthyes|Rajiformes|Dasyatidae|Dasyatis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('838be7ed-2279-480f-b3a0-4b8dccbea8a4','','','d881e9a1-57d5-5fd8-909e-677223be84c5','Leptotarsus submancus (Alexander, 1923)','(Alexander, 1923)',1923,0,'321dfc97-03b3-565b-846c-04755bfa36b9','Leptotarsus submancus','321dfc97-03b3-565b-846c-04755bfa36b9','Leptotarsus submancus','7d494b92-e787-5dcc-aa0f-6861330ca831','Leptotarsus submanc','838be7ed-2279-480f-b3a0-4b8dccbea8a4','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83855cf7-ee7a-409f-8743-5d0084ae9736','','','3e9149a8-0b89-5f7c-9b8b-cc9da9a21cd2','Athyrium umbrosum subsp. australe (R.Br.) C.Chr.','(R.Br.) C.Chr.',0,0,'25f07ae2-b818-5c2e-8dfd-1349088c007a','Athyrium umbrosum australe','0c22066b-43a9-5722-b025-184a7ba3ac0f','Athyrium umbrosum subsp. australe','bb220571-a76e-5c15-b983-7c40e65d7505','Athyrium umbros austral','58755a86-a3e2-4cff-b051-9a28de41cfbd','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|Athyrium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('838bed40-5fd6-4ba7-9592-fed41af9c217','','','2910e775-fc76-5cec-b172-7c4c8720e91b','Macropus rufogriseus rufogriseus (Desmarest, 1817)','(Desmarest, 1817)',1817,0,'753b850a-2c3f-5023-9841-2a9bd2c52b5d','Macropus rufogriseus rufogriseus','753b850a-2c3f-5023-9841-2a9bd2c52b5d','Macropus rufogriseus rufogriseus','fb6a7679-f944-50a1-b6a7-d5476639a459','Macropus rufogrise rufogrise','838bed40-5fd6-4ba7-9592-fed41af9c217','Animalia|Chordata|Mammalia|Marsupialia|Macropodidae|Macropus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8392894f-3fc7-4106-86cf-65fb05220e8f','','','2e7795b2-3a8f-5861-920f-71576cf1ba10','Zealandotachina tenuis Malloch, 1938','Malloch, 1938',1938,0,'7002689b-452a-5758-a899-26285b646492','Zealandotachina tenuis','7002689b-452a-5758-a899-26285b646492','Zealandotachina tenuis','c365a9ec-3197-53a2-bfc9-298d621711d5','Zealandotachina tenu','8392894f-3fc7-4106-86cf-65fb05220e8f','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Zealandotachina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83928779-726a-4fdd-bbfc-97ceb9ca7bd6','','','c18e1229-ef49-5443-8619-61dd8dd91760','Acremonium roseogriseum (S.B. Saksena) W. Gams','(S.B. Saksena) W. Gams',0,0,'c20cf957-ef70-5ef3-b982-e9ebc30f6423','Acremonium roseogriseum','c20cf957-ef70-5ef3-b982-e9ebc30f6423','Acremonium roseogriseum','dbae28e3-2df8-57af-928b-c54f1185980f','Acremonium roseogrise','6040540c-e565-41dc-865f-71fab0ed73bb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83a18bf3-abe0-4c3a-a7aa-3eb160045852','','','12ede713-f7cb-53d1-8919-76b0c96c2cdf','Neofusicoccum Crous, Slippers & A.J.L. Phillips','Crous, Slippers & A.J.L. Phillips',0,0,'4c5e6285-77df-5adb-b44c-c5564b3dde9e','Neofusicoccum','4c5e6285-77df-5adb-b44c-c5564b3dde9e','Neofusicoccum','4c5e6285-77df-5adb-b44c-c5564b3dde9e','Neofusicoccum','83a18bf3-abe0-4c3a-a7aa-3eb160045852','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Neofusicoccum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('83979adc-bf79-45bb-95f1-da2b78bb862a','','','e5bcd21e-a169-5b51-a8f4-b3ea262b11b2','Plantago picta Colenso','Colenso',0,0,'d6aeba74-570f-52c4-a5fb-314de1c93b9a','Plantago picta','d6aeba74-570f-52c4-a5fb-314de1c93b9a','Plantago picta','6638c058-6403-51b1-b869-9e7da91b9743','Plantago pict','83979adc-bf79-45bb-95f1-da2b78bb862a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('839a23c7-1842-4583-b634-f5118f202b9d','','','32ff8091-92c4-57c5-9c13-e043c8d4b573','Pterasteridae','',0,0,'32ff8091-92c4-57c5-9c13-e043c8d4b573','Pterasteridae','32ff8091-92c4-57c5-9c13-e043c8d4b573','Pterasteridae','32ff8091-92c4-57c5-9c13-e043c8d4b573','Pterasteridae','839a23c7-1842-4583-b634-f5118f202b9d','Animalia|Echinodermata|Asteroidea|Elatida|Pterasteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('83a2c628-d349-4a1e-bbd7-6c1bc5d2b86c','','','07df52f4-a7bd-51e1-83a1-ba4ccd627279','Rhaphidophora ulnospora (Cooke) Sacc.','(Cooke) Sacc.',0,0,'a8e152be-877b-5a09-ad8f-102cd362abfb','Rhaphidophora ulnospora','a8e152be-877b-5a09-ad8f-102cd362abfb','Rhaphidophora ulnospora','7f578bcb-11b7-502f-bdf1-e897df115bd7','Rhaphidophora ulnospor','551223ab-0f1e-4a46-8a51-5b6ad593bb1b','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Rhaphidophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83a2568f-5607-4c07-b21a-44dfc3042bd3','','','829392d6-169b-517f-b817-c639a45b1c10','Gymnopus ocior (Pers.) Antonín & Noordel.','(Pers.) Antonín & Noordel.',0,0,'5539193e-1148-5076-b5f0-cca3d8a80776','Gymnopus ocior','5539193e-1148-5076-b5f0-cca3d8a80776','Gymnopus ocior','5539193e-1148-5076-b5f0-cca3d8a80776','Gymnopus ocior','83a2568f-5607-4c07-b21a-44dfc3042bd3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83a3c42e-1c12-4bb5-8262-da6092895536','','','e630df28-ad89-535f-ab81-cc7052123051','Psammodictyon panduriforme','',0,0,'e630df28-ad89-535f-ab81-cc7052123051','Psammodictyon panduriforme','e630df28-ad89-535f-ab81-cc7052123051','Psammodictyon panduriforme','f94a39c5-d97d-5bf2-9552-483c283c9f5f','Psammodictyon panduriform','83a3c42e-1c12-4bb5-8262-da6092895536','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Psammodictyon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83b02451-4223-4c7d-b52f-6aeef5fdfdfb','','','f7897f68-a4f7-5d88-aedd-01d5433596d8','Apple chat fruit','',0,0,'f7897f68-a4f7-5d88-aedd-01d5433596d8','Apple chat fruit','f7897f68-a4f7-5d88-aedd-01d5433596d8','Apple chat fruit','f7897f68-a4f7-5d88-aedd-01d5433596d8','Apple chat fruit','ed3e73e8-6b74-4aa2-8b79-051fe4a8e8f5','Bacteria|Mycoplasmatota|Mollicutes|Acholeplasmatales|Acholeplasmataceae|<i>Candidatus</i> Phytoplasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('83aa0b9d-9ee0-4464-aca7-103ecc687035','','','902bf346-459e-5cad-9b23-61befdcc4301','Pseudoexeirarthra spinifer Broun, 1895','Broun, 1895',1895,0,'9794c2d3-c46a-54f8-b81d-a858318845a2','Pseudoexeirarthra spinifer','9794c2d3-c46a-54f8-b81d-a858318845a2','Pseudoexeirarthra spinifer','9794c2d3-c46a-54f8-b81d-a858318845a2','Pseudoexeirarthra spinifer','83aa0b9d-9ee0-4464-aca7-103ecc687035','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudoexeirarthra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83b006d3-0b2d-4bc9-b3b7-96c366849f9b','','','94bf2dab-0b8f-5d17-808e-2f0e8066fcce','Gymnopilus spectabilis subsp. pampeanus (Speg.) Singer','(Speg.) Singer',0,0,'538c1234-ba73-5721-900a-e34637717cf0','Gymnopilus spectabilis pampeanus','c7aa090d-bbc6-555a-85ee-6bfcbb900cf1','Gymnopilus spectabilis subsp. pampeanus','974c0bb2-8fc1-5d28-8e66-ac10a6e4b035','Gymnopilus spectabil pampean','2cd75c95-23fb-4fb0-aa84-311cda37315d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Gymnopilus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('83ad1f17-dd68-438b-b163-dc5b28f22cf5','','','7152199c-62aa-56e2-9a6e-21fe23cba90c','Stylidium Sw. ex Willd.','Sw. ex Willd.',0,0,'86e39ea4-53b8-5525-9987-791c02be8f47','Stylidium','86e39ea4-53b8-5525-9987-791c02be8f47','Stylidium','86e39ea4-53b8-5525-9987-791c02be8f47','Stylidium','83ad1f17-dd68-438b-b163-dc5b28f22cf5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Stylidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('83b1378d-5149-43f9-864e-a8a9bfe831e5','','','dcd7e826-94c0-5eec-a93b-f552bd3c8423','Aletia falsidica hamiltoni Hampson, 1913','Hampson, 1913',1913,0,'d3fbac5c-1aa2-5150-91cb-9ccbb7de2d9e','Aletia falsidica hamiltoni','d3fbac5c-1aa2-5150-91cb-9ccbb7de2d9e','Aletia falsidica hamiltoni','ae8ba889-037b-52e1-9a1b-78da6baf6cc4','Aletia falsidic hamilton','83b1378d-5149-43f9-864e-a8a9bfe831e5','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('83a9edad-4f51-4f3f-9e4a-a4a6c6a4a905','','','5e48b242-00fc-541b-a4cd-853a01898cbe','Closterium lunula (O.F.Müll.) Nitzsch ex Ralfs var. lunula','',0,0,'8d6181d3-6ed4-551f-a0f6-f093e866f2de','Closterium lunula lunula','efc7ac65-b321-5b01-88e0-2c72ea73c7d3','Closterium lunula var. lunula','3be3765c-3f09-50ff-a1da-b95a30dbaf3c','Closterium lunul lunul','83a9edad-4f51-4f3f-9e4a-a4a6c6a4a905','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('83b1ecb1-664c-4304-bf0f-74679e87f17f','','','51e7657c-5f24-583f-b461-1f75c8de093b','Haematonectria termitum (Höhn.) Samuels & Rossman','(Höhn.) Samuels & Rossman',0,0,'e269be4e-3ceb-5f5c-afbd-505c271bbb23','Haematonectria termitum','e269be4e-3ceb-5f5c-afbd-505c271bbb23','Haematonectria termitum','b3784936-ae57-5a2a-99cd-97804be50925','Haematonectria termit','29b03594-f6b5-4cdf-a186-cda5cb9588cb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Haematonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83b524f7-9889-4ecf-96d2-8c801eb65e94','','','46263cfe-225c-5204-a32f-eae3d2bbffeb','Dermateaceae Fr.','Fr.',0,0,'237e336b-91b9-56ea-8c14-bfd932fcb9ce','Dermateaceae','237e336b-91b9-56ea-8c14-bfd932fcb9ce','Dermateaceae','237e336b-91b9-56ea-8c14-bfd932fcb9ce','Dermateaceae','83b524f7-9889-4ecf-96d2-8c801eb65e94','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('83b8a6fc-c8cf-4dd9-9391-efd7c63d3fc1','','','68ddab35-066d-5a47-8255-8950a5ce2b4d','Narcissea cordispora (T. Gibbs) D. Wächt. & A. Melzer','(T. Gibbs) D. Wächt. & A. Melzer',0,0,'177f14ed-3ab2-58f0-bc0e-115656fa286e','Narcissea cordispora','177f14ed-3ab2-58f0-bc0e-115656fa286e','Narcissea cordispora','aab40490-cace-5082-9605-dd18f7634aae','Narcissea cordispor','83b8a6fc-c8cf-4dd9-9391-efd7c63d3fc1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Narcissea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f75c9f8-242b-496b-bdc3-aec82ace2db3','','','41e913c6-b884-5492-9fd0-3c66bd3bdd6f','Streptomyces echinatus Corbaz et al., 1957','Corbaz et al., 1957',1957,0,'99eeda4f-0793-511c-b89a-017fd3ab0553','Streptomyces echinatus','99eeda4f-0793-511c-b89a-017fd3ab0553','Streptomyces echinatus','35e8f7a2-3cd0-5030-9d1d-a4cc99006344','Streptomyces echinat','7f75c9f8-242b-496b-bdc3-aec82ace2db3','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('83bdbb31-8803-4fce-baee-e9d1790d23e6','','','5b342387-9e6c-52f2-913e-97eee979b5fb','Camarosporula persooniae (Henn.) Petr.','(Henn.) Petr.',0,0,'4b363179-121d-54fc-877b-6c6f1bbc7e46','Camarosporula persooniae','4b363179-121d-54fc-877b-6c6f1bbc7e46','Camarosporula persooniae','227c6e1a-d4b5-548e-8ab6-56ca8bd079f0','Camarosporula persooni','83bdbb31-8803-4fce-baee-e9d1790d23e6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Camarosporula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f785026-f548-4233-b13c-903359fb1c34','','','1f7f1a97-1f42-54ac-8f17-148890e3c81f','Subanguina radicicola (Greeff, 1872)','(Greeff, 1872)',1872,0,'d43221e6-dcd2-50f2-a062-2f8339c6ae81','Subanguina radicicola','d43221e6-dcd2-50f2-a062-2f8339c6ae81','Subanguina radicicola','9b683ed3-65e2-5345-91e5-8bf26c18af36','Subanguina radicicol','7f785026-f548-4233-b13c-903359fb1c34','Animalia|Nematoda|Secernentea|Tylenchida|Anguinidae|Subanguina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f7ce44c-378a-4fe9-b54c-57d5c997cff0','','','f7666e35-8cfe-58f4-98b1-307c2a2598b6','Bellis stipitata Labill.','Labill.',0,0,'547de7ac-551c-597a-8c2d-46f6f67d8817','Bellis stipitata','547de7ac-551c-597a-8c2d-46f6f67d8817','Bellis stipitata','53571f32-2eb9-58c3-a935-3fa1a2124c9a','Bellis stipitat','ce21c832-4361-4fec-b8a8-3282e3e5e8d2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Bellis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f817bcc-352d-47cd-8bf2-ac30788d34bf','','','b8732ca8-d02b-5c0d-9ad9-51109307f771','Polypodium dictyopteris Mett.','Mett.',0,0,'2736112a-9e61-5cce-8411-065120408f0e','Polypodium dictyopteris','2736112a-9e61-5cce-8411-065120408f0e','Polypodium dictyopteris','12ee6df1-b842-50e0-94e7-b1d8632d6269','Polypodium dictyopter','390407ff-b7d3-43af-890b-6431219c5c26','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f7bf4b3-dbf3-4db3-b286-aa88d0e91082','','','862b50b5-e4bd-50ea-b903-ea1e8bef583f','Pasiphila muscosata (Walker, 1862)','(Walker, 1862)',1862,0,'6ee56a5a-bab2-52c2-9593-fda83ed07a82','Pasiphila muscosata','6ee56a5a-bab2-52c2-9593-fda83ed07a82','Pasiphila muscosata','aaddf447-5870-5f39-b802-381c82b8e74e','Pasiphila muscosat','7f7bf4b3-dbf3-4db3-b286-aa88d0e91082','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasiphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f810f9c-4ded-4be8-8536-b95209ddde60','','','4e9f0f6b-0125-5bf7-8608-28f7e779e0bd','Oligotrema lyra (Monniot & Monniot, 1973)','(Monniot & Monniot, 1973)',1973,0,'63c55601-fe9d-5537-a9d2-932b0e29a5fb','Oligotrema lyra','63c55601-fe9d-5537-a9d2-932b0e29a5fb','Oligotrema lyra','071d8d95-9833-586f-9732-e8d4b2dfe134','Oligotrema lyr','7f810f9c-4ded-4be8-8536-b95209ddde60','Animalia|Tunicata|Ascidiacea|Pleurogona|Hexacrobylidae|Oligotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f842c78-f312-4e5a-90d9-5712d52f1672','','','e31d5e2a-dba6-5db4-a316-0f91a8d46625','Antho','',0,0,'e31d5e2a-dba6-5db4-a316-0f91a8d46625','Antho','e31d5e2a-dba6-5db4-a316-0f91a8d46625','Antho','e31d5e2a-dba6-5db4-a316-0f91a8d46625','Antho','7f842c78-f312-4e5a-90d9-5712d52f1672','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Antho','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f868c7c-4f6a-4331-9ccc-7d5c32bf9be7','','','e896a269-2cbd-5330-9ec3-1868b5df7d69','Stilbaceae Kunth','Kunth',0,0,'6060b59e-d949-5394-b953-a8ce73fcb114','Stilbaceae','6060b59e-d949-5394-b953-a8ce73fcb114','Stilbaceae','6060b59e-d949-5394-b953-a8ce73fcb114','Stilbaceae','7f868c7c-4f6a-4331-9ccc-7d5c32bf9be7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Stilbaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f83b072-4a75-4350-beab-81999cf42ba4','','','cf01208d-dc2b-558e-acc5-c5dfe78bf8ac','Xanthomonas campestris pv. erythrinae (Patel et al. 1952) Dye, 1978','(Patel et al. 1952) Dye, 1978',1952,0,'683a5c44-0917-5e39-8bc1-c61c1ccaefa2','Xanthomonas campestris erythrinae','708e8f5c-38b9-5281-b126-b6fee94d0ae5','Xanthomonas campestris pv. erythrinae','529d85d8-1076-5dc7-aadb-692ae7419410','Xanthomonas campestr erythrin','cf35624e-36b7-4a4a-aeec-af0e054aebf9','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('7f871d49-bb08-4d97-b2c3-df6a00cfa3b1','','','861a7531-e3d8-546f-92d0-f9d1e690f06f','Dileptus','',0,0,'861a7531-e3d8-546f-92d0-f9d1e690f06f','Dileptus','861a7531-e3d8-546f-92d0-f9d1e690f06f','Dileptus','861a7531-e3d8-546f-92d0-f9d1e690f06f','Dileptus','7f871d49-bb08-4d97-b2c3-df6a00cfa3b1','Chromista|Ciliophora|Litostomatea|Haptorida|Tracheliidae|Dileptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f901e41-c402-4f9d-bb0b-6baf17ba3c9a','','','58ee74fc-dc21-52f6-af33-db98b03adf6e','Tyrophagus casei (Oudemans, 1910)','(Oudemans, 1910)',1910,0,'f2596b69-9202-54e5-90ef-301120d80a2b','Tyrophagus casei','f2596b69-9202-54e5-90ef-301120d80a2b','Tyrophagus casei','8149eee8-f237-57c1-a35c-67158b33fc83','Tyrophagus case','7f901e41-c402-4f9d-bb0b-6baf17ba3c9a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Tyrophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f8de7d9-eb11-4c42-aa06-2baf0f58b720','','','c2f783b6-ddbd-5f5c-9b0d-e7c53017a403','Bryoerythrophyllum recurvirostrum (Hedw.) P.C.Chen','(Hedw.) P.C.Chen',0,0,'29a3f3a8-d1e4-584c-ae94-f456b8abcb3c','Bryoerythrophyllum recurvirostrum','29a3f3a8-d1e4-584c-ae94-f456b8abcb3c','Bryoerythrophyllum recurvirostrum','9e5449e7-e1bb-5fa8-8931-f67c7d7d928a','Bryoerythrophyllum recuruirostr','7f8de7d9-eb11-4c42-aa06-2baf0f58b720','Plantae||Bryopsida|Pottiales|Pottiaceae|Bryoerythrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f941130-1a6e-4417-ada2-aac2adc079da','','','3a466252-8756-5bd9-96cc-c8d0ce6586fb','Scoparia meliturga Meyrick, 1905','Meyrick, 1905',1905,0,'1aa550a6-4a12-5035-b9c8-6d09a9ef946c','Scoparia meliturga','1aa550a6-4a12-5035-b9c8-6d09a9ef946c','Scoparia meliturga','4574d9cd-5dbd-5dae-acb6-dc16fa6a830a','Scoparia meliturg','bde198c1-a36c-4425-b96c-dc250d8eda6b','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f942d77-afce-4e3d-be85-d7e70f49f19d','','','67c05462-98d3-5d73-929e-d891b9887846','Carex lachenalii Schkuhr','Schkuhr',0,0,'ea37ea18-15cb-5c30-967e-30399545c11d','Carex lachenalii','ea37ea18-15cb-5c30-967e-30399545c11d','Carex lachenalii','1121286f-5ea6-5c52-b87a-9975821e386a','Carex lachenal','7f942d77-afce-4e3d-be85-d7e70f49f19d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f9cb79e-3149-42f7-b449-8fc6a8b68636','','','37020501-b601-5e2a-b2ec-7f3edd754d34','Polyporus mollis (Pers.) Fr.','(Pers.) Fr.',0,0,'52491ba7-d741-58a9-a5f7-361cbde33905','Polyporus mollis','52491ba7-d741-58a9-a5f7-361cbde33905','Polyporus mollis','f95150f7-0bb2-5915-9a9a-f69ab1b1ef43','Polyporus moll','1cb45197-bd24-42f3-a899-6e5da295a097','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f983a6e-3c85-4ec3-bb84-b36d47a5c1dd','','','0273348a-1dee-505e-9c17-45f86437f267','Xanthorhoe lophogramma Meyrick, 1897','Meyrick, 1897',1897,0,'5a25e6b5-b5ee-5fb7-9615-d000f1993abc','Xanthorhoe lophogramma','5a25e6b5-b5ee-5fb7-9615-d000f1993abc','Xanthorhoe lophogramma','25b22a7c-5ef2-5c47-a052-413ba2b5080a','Xanthorhoe lophogramm','7f983a6e-3c85-4ec3-bb84-b36d47a5c1dd','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f9db1f8-15ec-4492-a7db-26d4b335ffcb','','','dbd83435-bd34-555d-a9ba-c839608ebed0','Wheeleriola perplexa Jaschhof and Jaschhof, 2020','Jaschhof and Jaschhof, 2020',2020,0,'b8ce17b7-eec1-5859-b04a-481865409426','Wheeleriola perplexa','b8ce17b7-eec1-5859-b04a-481865409426','Wheeleriola perplexa','1aec9b6a-8328-5ed6-af8c-c10188da6a7e','Wheeleriola perplex','7f9db1f8-15ec-4492-a7db-26d4b335ffcb','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Wheeleriola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fa0f5e1-36b8-4014-ad8a-a0115a7a8eb3','','','dfe29fc4-ed44-5afd-a2e6-fe2c98f4a21a','Narcissus jonquilla L.','L.',0,0,'9c46faa3-4167-5fb7-854d-781588327f3e','Narcissus jonquilla','9c46faa3-4167-5fb7-854d-781588327f3e','Narcissus jonquilla','6b03f520-20e9-5355-a154-5fbbd9aa4bdb','Narcissus ionquill','7fa0f5e1-36b8-4014-ad8a-a0115a7a8eb3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Narcissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f9e59fd-4582-424f-8547-a3d22fdd27a0','','','c92c859f-9c69-54a1-83e9-e97d4beb36c5','Dasyscyphus pritzelianus (Henn.) Dennis','(Henn.) Dennis',0,0,'bf9c8317-2f32-5e22-8b66-a985945e3579','Dasyscyphus pritzelianus','bf9c8317-2f32-5e22-8b66-a985945e3579','Dasyscyphus pritzelianus','3132b074-e85c-5cb4-b187-133b35fc43b8','Dasyscyphus pritzelian','b05f9792-18cc-4364-8031-bd9ed5c6ca88','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fa265ab-0ec1-4c9d-ae92-db5e3fb472ea','','','9c874393-cb98-555b-b8df-947843b198b3','Haptospora G.L. Barron','G.L. Barron',0,0,'a6e17c51-ef7f-5dab-94a0-ff469af6b725','Haptospora','a6e17c51-ef7f-5dab-94a0-ff469af6b725','Haptospora','a6e17c51-ef7f-5dab-94a0-ff469af6b725','Haptospora','7fa265ab-0ec1-4c9d-ae92-db5e3fb472ea','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Haptospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fa1b55c-9edd-496c-8ed6-d65085b5e41c','','','92a9040f-2cdb-5662-a524-97e8aedd0bd8','Nephroselmidophyceae','',0,0,'92a9040f-2cdb-5662-a524-97e8aedd0bd8','Nephroselmidophyceae','92a9040f-2cdb-5662-a524-97e8aedd0bd8','Nephroselmidophyceae','92a9040f-2cdb-5662-a524-97e8aedd0bd8','Nephroselmidophyceae','7fa1b55c-9edd-496c-8ed6-d65085b5e41c','Plantae|Chlorophyta|Nephroselmidophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fa3ef42-4d14-4632-9c7d-768a01a552cd','','','ed97ebac-9626-5e74-b36c-87fb149b9f28','Xanthomonas vasicola pv. holcicola (Elliott 1930) Vauterin et al., 1995','(Elliott 1930) Vauterin et al., 1995',1930,0,'fd0bf940-66fd-5b0e-8cf3-e492dc26f5b4','Xanthomonas vasicola holcicola','b6af65d6-121e-54da-8d28-b6eb7526143f','Xanthomonas vasicola pv. holcicola','27406c0e-a255-5477-a778-90a870c3f440','Xanthomonas uasicol holcicol','7fa3ef42-4d14-4632-9c7d-768a01a552cd','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('7fa760e2-4a2f-4c2f-85d5-ababe52d9e21','','','5150d8be-921b-5db5-978f-ac5b63b0c98c','Wilsoniana portulacae (DC.) Thines','(DC.) Thines',0,0,'e3697495-2fa0-567d-8088-4817e50860ff','Wilsoniana portulacae','e3697495-2fa0-567d-8088-4817e50860ff','Wilsoniana portulacae','753f27b3-80bf-5202-9975-b3f2330bdc8c','Wilsoniana portulac','7fa760e2-4a2f-4c2f-85d5-ababe52d9e21','Chromista|Oomycota|Oomycetes|Albuginales|Albuginaceae|Wilsoniana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fa92e64-ca22-4cac-8768-aee1bcc79146','','','d9a69c07-f16f-5214-8e98-6a46e53a23ab','Eurhynchium asperipes (Mitt.) Dixon','(Mitt.) Dixon',0,0,'3528e1de-78d5-5d45-ab14-b62aefdccb84','Eurhynchium asperipes','3528e1de-78d5-5d45-ab14-b62aefdccb84','Eurhynchium asperipes','5f266484-3097-5f42-914b-d27696ae7845','Eurhynchium asperip','7fa92e64-ca22-4cac-8768-aee1bcc79146','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Eurhynchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7faeaf90-78a7-4a90-b3eb-142d852784c2','','','c5e09078-055c-5067-9876-220378149e9c','Peristoreus sudus (Broun, 1881)','(Broun, 1881)',1881,0,'4520dce5-82ad-56f6-9703-6ad5d04072f0','Peristoreus sudus','4520dce5-82ad-56f6-9703-6ad5d04072f0','Peristoreus sudus','6244c68b-a9e8-5758-885b-d7b6365d192e','Peristoreus sud','7faeaf90-78a7-4a90-b3eb-142d852784c2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fabe770-036f-41e1-91cd-b9be58e0b160','','','d9453656-6f5d-5039-8b80-d1861450221a','Zedura dololabella Krzeminska, 2005','Krzeminska, 2005',2005,0,'9c64edf5-20dc-54c7-aa1f-ad35456efb4a','Zedura dololabella','9c64edf5-20dc-54c7-aa1f-ad35456efb4a','Zedura dololabella','7ed2d67d-81bf-5a71-82fd-4ee88c305f7f','Zedura dololabell','7fabe770-036f-41e1-91cd-b9be58e0b160','Animalia|Arthropoda|Insecta|Diptera|Trichoceridae|Zedura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fada104-9cfb-4640-9e87-f49599ea49bd','','','b08e0e48-d969-5ca7-9b01-91ddcced2584','Passalora clavata (W.R. Gerard) U. Braun','(W.R. Gerard) U. Braun',0,0,'a37eb378-c492-5a29-bd62-21fc49be21fd','Passalora clavata','a37eb378-c492-5a29-bd62-21fc49be21fd','Passalora clavata','12225015-6dc6-58e7-83a4-32c103cb1092','Passalora clauat','7fada104-9cfb-4640-9e87-f49599ea49bd','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fb6adb7-fca0-48a9-84a4-98d68b484d78','','','d5eca453-c780-57a9-af55-340de75c8183','Gen. n.','',0,0,'','','','','','','7fb6adb7-fca0-48a9-84a4-98d68b484d78','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Gen. n.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('7fb111be-136a-405b-9a79-d295cea5b81e','','','71930dfd-e216-527f-b5a4-5de28c9d82a6','Filinia opoliensis (Zacharias, 1898)','(Zacharias, 1898)',1898,0,'7e5f3258-0def-5b58-9021-336c63b8eb1d','Filinia opoliensis','7e5f3258-0def-5b58-9021-336c63b8eb1d','Filinia opoliensis','7ab84e2c-d7ce-52b0-8982-a20f626cb6ad','Filinia opoliens','7fb111be-136a-405b-9a79-d295cea5b81e','Animalia|Gnathifera|Rotifera|Flosculariacea|Trochosphaeridae|Filinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fb06f15-834c-46cb-b627-ef3f139a004e','','','b72506fe-f022-56b8-a080-7f8fd473656e','Lepidolaena brachyclada f. alpina Rodway','Rodway',0,0,'5e3fa6e5-f5bd-5697-9a3d-d31a8eec4c45','Lepidolaena brachyclada alpina','1f402fa2-c637-591c-a87b-0c4aa22415c7','Lepidolaena brachyclada f. alpina','38dfcafe-1a8f-5feb-b486-2c9d77487bfd','Lepidolaena brachyclad alpin','ebba2163-c54f-42a9-aa42-bfb8bd6694e7','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidolaenaceae|Lepidolaena','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('83c19967-e747-4b16-b235-a75546e3c446','','','b35b88b8-9c7e-5e7e-9792-72b625d01802','Acanthophiobolus Berl.','Berl.',0,0,'281d2422-ef11-5389-9e09-9703784dbcde','Acanthophiobolus','281d2422-ef11-5389-9e09-9703784dbcde','Acanthophiobolus','281d2422-ef11-5389-9e09-9703784dbcde','Acanthophiobolus','83c19967-e747-4b16-b235-a75546e3c446','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Acanthophiobolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fb8bf7e-b7a5-4f2b-a0d6-5b7df67890bb','','','979ee671-9269-5f93-ab9f-26fd3bde3b74','Sanghuangporus johnsonianus (Murrill) Y.C. Dai, F. Wu & Vlasák','(Murrill) Y.C. Dai, F. Wu & Vlasák',0,0,'4e6250a6-e58d-506d-8941-678b863135a8','Sanghuangporus johnsonianus','4e6250a6-e58d-506d-8941-678b863135a8','Sanghuangporus johnsonianus','0759ddd8-4985-531e-88e5-346fe7ef81a2','Sanghuangporus iohnsonian','7fb8bf7e-b7a5-4f2b-a0d6-5b7df67890bb','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Sanghuangporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fb90cad-b357-4c73-b6d3-bedcba876ac5','','','61b21abd-1360-53ff-97fc-374fcf38ca77','Myosotis traversii Hook.f. var. traversii','',0,0,'be0d101f-78d5-5b14-9bd4-d027bb35b977','Myosotis traversii traversii','ddfd0b32-e818-5afa-88f7-739276c019d9','Myosotis traversii var. traversii','94418baf-d383-5cbe-ae29-e8f7932ca819','Myosotis trauers trauers','7fb90cad-b357-4c73-b6d3-bedcba876ac5','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('83c67d6c-87ab-405c-8723-44eddcfdb5b3','','','746202a1-a60d-58cd-b427-e035a8b1ea6c','Chaetophora attenuata Hazen','Hazen',0,0,'c1ef2327-8576-5869-be0e-2dfbfdc035a4','Chaetophora attenuata','c1ef2327-8576-5869-be0e-2dfbfdc035a4','Chaetophora attenuata','5f0b3097-1d55-5bc4-a7e8-2e72366b2535','Chaetophora attenuat','83c67d6c-87ab-405c-8723-44eddcfdb5b3','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Chaetophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83c700e1-1482-4f6b-a36f-72b670eea7cd','','','ae16dbd7-140b-5d4c-98e6-55c59bdd17b4','Thelymitra longifolia var. stenopetala (Hook.f.) Hatch','(Hook.f.) Hatch',0,0,'0e68d952-bcc6-5664-bbee-c1ec01bc5287','Thelymitra longifolia stenopetala','2da7d344-e6a5-5046-8517-9bd2400acb22','Thelymitra longifolia var. stenopetala','e2c86756-a026-5581-97d5-f59dedaecb36','Thelymitra longifol stenopetal','85b4f536-dea4-4fb8-b3f6-2ac086db7e31','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('83c1ab48-7350-4abd-b1c8-be831351a16a','','','82ee0e9d-59da-51ae-af05-01e78e9cb787','Tringa nebularia (Gunnerus, 1767)','(Gunnerus, 1767)',1767,0,'dc8ac59b-099c-5ccd-9059-ab34c491a5ce','Tringa nebularia','dc8ac59b-099c-5ccd-9059-ab34c491a5ce','Tringa nebularia','d40045f3-aa2a-5a97-a27b-fa3ef230263c','Tringa nebular','83c1ab48-7350-4abd-b1c8-be831351a16a','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Tringa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83c73711-3d8a-45a0-b392-b33d3bb66650','','','260c4a5d-4dc7-5986-8406-bc0f180635cf','Funaria gracilis (Hook.f. & Wilson) Broth.','(Hook.f. & Wilson) Broth.',0,0,'48cdefe7-2f22-5ce3-8e56-08f1aa18258b','Funaria gracilis','48cdefe7-2f22-5ce3-8e56-08f1aa18258b','Funaria gracilis','4d8a925a-3fb5-58c1-ae07-37a7946bd888','Funaria gracil','329e39c7-3617-4a90-88d4-2f37bc6981ef','Plantae||Bryopsida|Funariales|Funariaceae|Funaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83cb7448-e424-4ba0-8749-1982b0cd47ae','','','b1a19ebf-dec1-5f7f-b586-b39ebf122027','Diaphana','',0,0,'b1a19ebf-dec1-5f7f-b586-b39ebf122027','Diaphana','b1a19ebf-dec1-5f7f-b586-b39ebf122027','Diaphana','b1a19ebf-dec1-5f7f-b586-b39ebf122027','Diaphana','83cb7448-e424-4ba0-8749-1982b0cd47ae','Animalia|Mollusca|Gastropoda|Cephalaspidea|Diaphanidae|Diaphana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('83c8ca1f-fcb5-486a-99e4-34035c35cffd','','','c84c2126-cfba-503e-ba58-2547e0dc7c7c','Sarcodon thwaitesii (Berk. & Broome) Maas Geest.','(Berk. & Broome) Maas Geest.',0,0,'82afeff1-9460-5d11-8f1c-0efb90d18250','Sarcodon thwaitesii','82afeff1-9460-5d11-8f1c-0efb90d18250','Sarcodon thwaitesii','583358e1-8daa-5315-8690-d6124c4011cc','Sarcodon thwaites','83c8ca1f-fcb5-486a-99e4-34035c35cffd','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Bankeraceae|Sarcodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83c9f261-8ed1-439e-9235-57c6f4186817','','','a577c9fd-d414-5d21-afcb-a04f4d73587f','Gondogeneia subantarctica (Stephensen, 1938)','(Stephensen, 1938)',1938,0,'403650f1-5bc8-51d6-bc5a-b01e8140f4ce','Gondogeneia subantarctica','403650f1-5bc8-51d6-bc5a-b01e8140f4ce','Gondogeneia subantarctica','1ee1af8d-44c7-5963-b695-67d8fde4908b','Gondogeneia subantarctic','83c9f261-8ed1-439e-9235-57c6f4186817','Animalia|Arthropoda|Malacostraca|Amphipoda|Eusiridae|Gondogeneia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83ce3139-d5e6-4288-a573-c2d4d2906891','','','5632c59c-e2f0-5ff6-b11e-9834267234b5','Monarcha Vigors & Horsfield','Vigors & Horsfield',0,0,'ca34933b-4a14-5c29-bc43-c69638a9eba6','Monarcha','ca34933b-4a14-5c29-bc43-c69638a9eba6','Monarcha','ca34933b-4a14-5c29-bc43-c69638a9eba6','Monarcha','83ce3139-d5e6-4288-a573-c2d4d2906891','Animalia|Chordata|Aves|Passeriformes|Monarchidae|Monarcha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('83c9ef73-ce6a-43b2-ba76-f9e080e9ff23','','','e0726281-dec5-5e19-adbb-79bdae37942f','Linguella nana (R.Br.) D.L.Jones & M.A.Clem.','(R.Br.) D.L.Jones & M.A.Clem.',0,0,'8e7d9ff7-98d7-5cbc-9c04-9275984f5d3a','Linguella nana','8e7d9ff7-98d7-5cbc-9c04-9275984f5d3a','Linguella nana','fb305fa9-59c1-5af1-a502-0d8ad56b1319','Linguella nan','55c997ba-cc07-4b09-93c7-534aa558828f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Linguella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83d48216-da34-409d-9129-3a5a500dfac9','','','93050e4f-c17f-52f2-bfec-6ba283880169','Epicoccum chrysanthemi du Plessis','du Plessis',0,0,'bc83212e-42e0-5589-a26b-035350139c10','Epicoccum chrysanthemi','bc83212e-42e0-5589-a26b-035350139c10','Epicoccum chrysanthemi','6b095e5f-8e8d-5d8f-88a0-33457d22e3b5','Epicoccum chrysanthem','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83d193a4-bf2c-4919-b005-a0873e0d2375','','','55a71f9f-6e1b-5fca-a9d7-e6e4d409c12b','Neopeckia coulteri (Peck) Sacc,','(Peck) Sacc',0,0,'a65baf8d-3c51-55a5-b66f-6e0283b48827','Neopeckia coulteri','a65baf8d-3c51-55a5-b66f-6e0283b48827','Neopeckia coulteri','54f4b48f-4c6a-5427-ab3b-0dccf6b5f815','Neopeckia coulter','0da7a805-0650-49ca-9abb-07c05a3c3c59','Fungi|Ascomycota|Dothideomycetes|||Neopeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('83d1d022-6daa-4489-b1cd-bc6ef3d81b5e','','','34117729-2d07-56ed-abaf-225df12824d4','Diderma spumarioides (Fr.) Fr.','(Fr.) Fr.',0,0,'2ceed75b-52f1-5636-bc09-76763473e312','Diderma spumarioides','2ceed75b-52f1-5636-bc09-76763473e312','Diderma spumarioides','add189fc-09e6-59d7-87b9-a6b73c297a18','Diderma spumarioid','83d1d022-6daa-4489-b1cd-bc6ef3d81b5e','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Diderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83ddc943-88c3-4903-98d3-614e5d904132','','','df2ff116-c64d-59a9-8ff0-a36aa8739149','Ixauchenus','',0,0,'df2ff116-c64d-59a9-8ff0-a36aa8739149','Ixauchenus','df2ff116-c64d-59a9-8ff0-a36aa8739149','Ixauchenus','df2ff116-c64d-59a9-8ff0-a36aa8739149','Ixauchenus','83ddc943-88c3-4903-98d3-614e5d904132','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ixauchenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('83db0d4a-cb52-42ae-80d7-0911f7290c3e','','','4dde023c-b38d-50fd-b1a7-50a5fad97fa7','Halomonas cupida (Baumann et al. 1972) Dobson and Franzmann, 1996','(Baumann et al. 1972) Dobson and Franzmann, 1996',1972,0,'28d5fc38-d61e-5c04-aecf-55a7323e503e','Halomonas cupida','28d5fc38-d61e-5c04-aecf-55a7323e503e','Halomonas cupida','006b88eb-349c-595a-bfb1-b49ad9ae23d3','Halomonas cupid','83db0d4a-cb52-42ae-80d7-0911f7290c3e','Bacteria|Pseudomonadota|Gammaproteobacteria|Oceanospirillales|Halomonadaceae|Halomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('83daee29-0de4-4ecd-a1f7-bfbaf195f9b8','','','9af35aee-d0be-5598-aa0c-c3b526335a52','Gynoplistia laticosta Alexander, 1930','Alexander, 1930',1930,0,'c66c9bf2-14e4-511c-851f-c0688da40515','Gynoplistia laticosta','c66c9bf2-14e4-511c-851f-c0688da40515','Gynoplistia laticosta','5d420b1d-eab7-5386-a969-7a975e2f2ba3','Gynoplistia laticost','a610f870-2f3d-42ae-95b6-c576b8368cc0','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83d93576-4552-446b-976d-ed0635d0e5ae','','','d96f9638-ff46-5844-bddf-77831b192a30','Halcyonidae Vigors','Vigors',0,0,'9203d637-ba65-5be1-b1e5-17ca7a9142d7','Halcyonidae','9203d637-ba65-5be1-b1e5-17ca7a9142d7','Halcyonidae','9203d637-ba65-5be1-b1e5-17ca7a9142d7','Halcyonidae','83d93576-4552-446b-976d-ed0635d0e5ae','Animalia|Chordata|Aves|Coraciiformes|Halcyonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('83d782ed-ed24-4e45-b3ee-faa914c791d0','','','89b26ee9-fe4c-5884-b5a3-7379a28f5f6f','Spirorbis bidentatus Bailey, 1968','Bailey, 1968',1968,0,'1df76b54-5d0f-5d9a-bbe2-d8f83cc1f6c9','Spirorbis bidentatus','1df76b54-5d0f-5d9a-bbe2-d8f83cc1f6c9','Spirorbis bidentatus','baea0a32-8fb5-5a3d-a653-affed072068c','Spirorbis bidentat','83d782ed-ed24-4e45-b3ee-faa914c791d0','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Spirorbis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83e14158-62b8-4362-8e98-98a45a5a7a26','','','90117f8d-b276-5527-af00-1806864a3a14','Marica Ker Gawl.','Ker Gawl.',0,0,'99c802aa-c9d3-5e36-b616-f7b3533a2243','Marica','99c802aa-c9d3-5e36-b616-f7b3533a2243','Marica','99c802aa-c9d3-5e36-b616-f7b3533a2243','Marica','a62e869e-9920-4bec-b1b6-5ce900279a92','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Marica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('83e41d88-43d7-42a8-be09-856cf0b03d1f','','','fde29c60-a799-5d14-b404-d163736ff239','Cystidiodontia artocreas (Berk. & M.A. Curtis ex Cooke) Hjortstam','(Berk. & M.A. Curtis ex Cooke) Hjortstam',0,0,'e2b39221-6f13-519d-9d83-d32a4c5e1f8c','Cystidiodontia artocreas','e2b39221-6f13-519d-9d83-d32a4c5e1f8c','Cystidiodontia artocreas','5e308ee5-6046-5f09-b675-2dea5493c164','Cystidiodontia artocre','7d6e3f8c-0d15-451b-988e-df7a5f8ad1e2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cystostereaceae|Cystidiodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('83e7993d-56b0-4c2b-8ed1-2c6d2da9b6d2','','','0eccf0d5-c931-53e3-a3b7-5252a1842b5d','Duportella monomitica G. Cunn.','G. Cunn.',0,0,'05392775-fea4-5ee3-9cf4-7786fbf0b08e','Duportella monomitica','05392775-fea4-5ee3-9cf4-7786fbf0b08e','Duportella monomitica','d925254f-743c-5450-929d-0d4cd8a51431','Duportella monomitic','6da680cd-f255-41e6-bd93-2b33b7c9cfa1','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Duportella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83eaba39-7598-426b-b70f-7f0197e3b222','','','5eeb1e75-e7dc-5bf7-bc9c-7594acbd3ded','Catillaria A.Massal.','A.Massal.',0,0,'41831fd6-a421-5ba1-960c-1d762f4dad6d','Catillaria','41831fd6-a421-5ba1-960c-1d762f4dad6d','Catillaria','41831fd6-a421-5ba1-960c-1d762f4dad6d','Catillaria','83eaba39-7598-426b-b70f-7f0197e3b222','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Catillaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('83e9f92a-2c3e-4747-ab86-d0769daa0281','','','f387fb5d-8955-5c3f-838a-01236ed84a3d','Poa sieberiana Spreng.','Spreng.',0,0,'3f14a6d7-260b-5cf6-9f38-9307b04fd7db','Poa sieberiana','3f14a6d7-260b-5cf6-9f38-9307b04fd7db','Poa sieberiana','8025d929-66ca-543e-97d3-54e746da257f','Poa sieberian','83e9f92a-2c3e-4747-ab86-d0769daa0281','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83eefc84-d239-4139-ae4d-0661fecfed15','','','7bf12508-d9d9-506a-9ffb-ac5dc03b0a99','Septoria pittieriana Syd.','Syd.',0,0,'d666fcf1-1e21-50e4-b00e-38023b8175d7','Septoria pittieriana','d666fcf1-1e21-50e4-b00e-38023b8175d7','Septoria pittieriana','4b869a7d-ebdf-5c87-a63d-9c71d94ebd35','Septoria pittierian','83eefc84-d239-4139-ae4d-0661fecfed15','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83ee32ab-026b-4ce6-8065-0c3cb7f6f0cc','','','2c17e6eb-1fe6-5bdf-b554-d4c61543a743','Botryllus','',0,0,'2c17e6eb-1fe6-5bdf-b554-d4c61543a743','Botryllus','2c17e6eb-1fe6-5bdf-b554-d4c61543a743','Botryllus','2c17e6eb-1fe6-5bdf-b554-d4c61543a743','Botryllus','83ee32ab-026b-4ce6-8065-0c3cb7f6f0cc','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Botryllus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('83ecb539-0ae8-4a7d-a28a-c6ebf9e474dc','','','524a616c-d8df-583e-8775-f8cdc9386158','Macrothelypteris torresiana (Gaudich.) Ching','(Gaudich.) Ching',0,0,'901589ed-4dd6-563f-af27-ec5b001e6883','Macrothelypteris torresiana','901589ed-4dd6-563f-af27-ec5b001e6883','Macrothelypteris torresiana','4ea1fc48-e70d-53b2-99e8-3210d5834666','Macrothelypteris torresian','83ecb539-0ae8-4a7d-a28a-c6ebf9e474dc','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Macrothelypteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83ec52f2-1ff1-4b8f-b208-ba9dc659f397','','','4bbc0fd8-5a18-5c18-86d5-a0172e06e4ee','Cribrostomoides subtrullissatus (Parr, 1950)','(Parr, 1950)',1950,0,'876a75bb-ed16-5051-afb4-634e2451557c','Cribrostomoides subtrullissatus','876a75bb-ed16-5051-afb4-634e2451557c','Cribrostomoides subtrullissatus','ef219430-7e61-5389-8e34-ba0350532e27','Cribrostomoides subtrullissat','83ec52f2-1ff1-4b8f-b208-ba9dc659f397','Chromista|Foraminifera|Polythalamea|Lituolida|Haplophragmoididae|Cribrostomoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83f94655-3a47-4f07-aa9d-277d7815d6c5','','','a1ee2c06-007c-5393-b9e3-28f5b9844cac','Coccotrema cucurbitula (Mont.) Müll.Arg.','(Mont.) Müll.Arg.',0,0,'0609acea-a5e7-592d-87cb-32c358e99bcd','Coccotrema cucurbitula','0609acea-a5e7-592d-87cb-32c358e99bcd','Coccotrema cucurbitula','5168c5a4-e7d7-51ec-a08e-ec8491605d3e','Coccotrema cucurbitul','83f94655-3a47-4f07-aa9d-277d7815d6c5','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Coccotremataceae|Coccotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83f25f08-a49b-4717-8800-37a397892857','','','cb22713a-da81-5951-9cad-103ae62b470f','Kurzia nivicola (R.M.Schust.) E.D.Cooper','(R.M.Schust.) E.D.Cooper',0,0,'f0101abd-5521-5666-ba6c-f28b235777c9','Kurzia nivicola','f0101abd-5521-5666-ba6c-f28b235777c9','Kurzia nivicola','b4091fc2-773a-5b37-abd9-5b904d5ab7eb','Kurzia niuicol','83f25f08-a49b-4717-8800-37a397892857','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Kurzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83fd8a2c-27c2-4edd-aa68-0bcd039e49a4','','','5d1682d6-c551-5ca2-afb8-56a9ff879872','Ustilago shiraiana Henn.','Henn.',0,0,'a28afeb5-01f9-5cf7-bdde-755277a5f03e','Ustilago shiraiana','a28afeb5-01f9-5cf7-bdde-755277a5f03e','Ustilago shiraiana','ebdaff4b-4ddd-50b1-a5cb-88363842561d','Ustilago shiraian','83fd8a2c-27c2-4edd-aa68-0bcd039e49a4','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83f9b0b9-868f-4a86-b00c-12f12dbe17cf','','','2cb1802d-de21-58f7-902a-3854626f6f0f','Gymnodinium cinctum Kofoid & swezy','Kofoid',0,0,'855613b8-017a-5fd4-9c8c-fb6f14d0b4a2','Gymnodinium cinctum','855613b8-017a-5fd4-9c8c-fb6f14d0b4a2','Gymnodinium cinctum','64344c54-fc00-52dd-a24b-147254a636bb','Gymnodinium cinct','83f9b0b9-868f-4a86-b00c-12f12dbe17cf','Chromista|Dinophyta|Dinophyceae|Peridiniales|Gymnodiniaceae|Gymnodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('83ff5812-5aba-423a-af9f-335ec9a8ae90','','','e69db3f4-9b90-5f59-9121-358889ed4d8a','Nesamblyops lescheni Sokolov','Sokolov',0,0,'a66d2b82-a5db-58f5-8cf5-5a61fda86609','Nesamblyops lescheni','a66d2b82-a5db-58f5-8cf5-5a61fda86609','Nesamblyops lescheni','6ebf397b-6c30-51f6-9277-49eb1eb1034e','Nesamblyops leschen','83ff5812-5aba-423a-af9f-335ec9a8ae90','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Nesamblyops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83fc1dff-e6a5-4b19-96db-a13e12dcb75d','','','c830e985-45db-5a17-aae5-2727d950e377','Philomachus pugnax (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'7cd3134a-b279-53c9-8fd2-29f55956a4f8','Philomachus pugnax','7cd3134a-b279-53c9-8fd2-29f55956a4f8','Philomachus pugnax','7cd3134a-b279-53c9-8fd2-29f55956a4f8','Philomachus pugnax','83fc1dff-e6a5-4b19-96db-a13e12dcb75d','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Philomachus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8400478d-4684-48f8-8703-ee73fd8ab12c','','','b4c73dc1-be2a-5ef4-9886-83f25c03f587','Uredo phormii G. Cunn.','G. Cunn.',0,0,'2a5b7ed3-7e50-5acf-844a-d6518276929d','Uredo phormii','2a5b7ed3-7e50-5acf-844a-d6518276929d','Uredo phormii','614a1a0e-eeda-50de-91c1-8defdc0cd6a1','Uredo phorm','8a886d6b-5437-44e8-b959-452678478de7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8200b031-395a-4131-a7f8-3dcbc713ed0c','','','2e2564bc-1340-51af-8e36-411cc93a9c20','Cortinarius minilacus Soop, J.A. Cooper & Dima','Soop, J.A. Cooper & Dima',0,0,'bcba4990-5949-5996-9ba7-cbd6fd0c854c','Cortinarius minilacus','bcba4990-5949-5996-9ba7-cbd6fd0c854c','Cortinarius minilacus','adf6b9b3-08d8-5c2b-8b23-83782d0ea201','Cortinarius minilac','8200b031-395a-4131-a7f8-3dcbc713ed0c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('820138d4-8646-464d-a55f-6cda117a87e9','','','dec80ac1-6d81-5171-bd5d-93cec7912a4e','Heteroscyphus furcistipulus (E.A.Hodgs.) J.J.Engel & R.M.Schust.','(E.A.Hodgs.) J.J.Engel & R.M.Schust.',0,0,'ca1a864f-67e0-5ac7-81f7-61929c9ad4fb','Heteroscyphus furcistipulus','ca1a864f-67e0-5ac7-81f7-61929c9ad4fb','Heteroscyphus furcistipulus','c13125a6-fc6f-5988-a8de-10cf5cabd3b3','Heteroscyphus furcistipul','820138d4-8646-464d-a55f-6cda117a87e9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82033ce9-8843-4ee2-9d63-3d75c885d260','','','5357c6fd-57d9-51e5-9fa2-dedb7159d316','Gadira Walker, 1866','Walker, 1866',1866,0,'e05e1593-b674-5c2b-a5a1-4f4707e0b0b6','Gadira','e05e1593-b674-5c2b-a5a1-4f4707e0b0b6','Gadira','e05e1593-b674-5c2b-a5a1-4f4707e0b0b6','Gadira','82033ce9-8843-4ee2-9d63-3d75c885d260','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Gadira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('820583a0-8b3b-45e5-bf24-984ab3d1de21','','','e0149e8f-6af5-5ec1-b8ff-94bea02e672c','Geochus tibialis Broun, 1893','Broun, 1893',1893,0,'3b68d4b5-6b90-5520-aca6-5343c9df76d2','Geochus tibialis','3b68d4b5-6b90-5520-aca6-5343c9df76d2','Geochus tibialis','86db0971-8fdb-5089-9c99-fd1ca13a1664','Geochus tibial','820583a0-8b3b-45e5-bf24-984ab3d1de21','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Geochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82057ea0-7204-4f0e-978a-f5ed7891b54e','','','ca9237f2-c282-5726-aab8-00efa540b628','Orocrambus heliotes (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'4363554e-bad0-5034-8f22-86d7508afa30','Orocrambus heliotes','4363554e-bad0-5034-8f22-86d7508afa30','Orocrambus heliotes','a2d65cf9-c888-5f0d-b0f2-5d920aaeb19d','Orocrambus heliot','82057ea0-7204-4f0e-978a-f5ed7891b54e','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82087fab-8ae9-4c13-a066-4dc925372fbd','','','2131fc6e-e0a5-58a2-9bbf-7d68feb87b28','Zeclaviger explanatus Lawrence, Escalona, Leschen & Ślipiński, 2014','Lawrence, Escalona, Leschen & Ślipiński, 2014',2014,0,'90db2c8b-2517-59c4-bf38-719fbef742dd','Zeclaviger explanatus','90db2c8b-2517-59c4-bf38-719fbef742dd','Zeclaviger explanatus','9b669a71-3ed7-5121-88e1-49ed6bc65423','Zeclaviger explanat','82087fab-8ae9-4c13-a066-4dc925372fbd','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Zeclaviger','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('820890c9-9632-4cd1-b820-9fb5c29607c8','','','6d79dbb8-3bc3-531f-91da-88cca5ab7261','Canallodiscus karamea Marshall & Barker, 2008','Marshall & Barker, 2008',2008,0,'c1e7b6ed-7809-5d9c-bfbc-951630c2493a','Canallodiscus karamea','c1e7b6ed-7809-5d9c-bfbc-951630c2493a','Canallodiscus karamea','ef7a9889-cc37-589d-ba5a-ae2991218e9e','Canallodiscus karame','820890c9-9632-4cd1-b820-9fb5c29607c8','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Canallodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('820f97ee-733a-442a-8400-555aa2b91c04','','','d65c8b79-4415-5a2d-99dc-03cd37780a47','Aster furfuraceus A.Rich.','A.Rich.',0,0,'ed022f18-6bc6-5ed9-ad82-9c6f7a3fd077','Aster furfuraceus','ed022f18-6bc6-5ed9-ad82-9c6f7a3fd077','Aster furfuraceus','279dcaf1-ef0d-5c70-9f07-08c309ef7f90','Aster furfurace','511642f5-9e12-45d2-bd1c-6e72099b5f99','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Aster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('821591d0-5d49-4803-bf2c-92e99771a840','','','da3f3f93-fe86-5035-985f-01d51400102e','Tetramorium Mayr, 1855','Mayr, 1855',1855,0,'a64f45ac-e70b-55b5-98e3-68714bab38e8','Tetramorium','a64f45ac-e70b-55b5-98e3-68714bab38e8','Tetramorium','a64f45ac-e70b-55b5-98e3-68714bab38e8','Tetramorium','821591d0-5d49-4803-bf2c-92e99771a840','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Tetramorium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8214b94c-e84e-4286-81df-ccf5197efdfa','','','a89eddc5-60a8-52e8-902b-ed912434d198','Brevicornu brunnea (Harrison, 1964)','(Harrison, 1964)',1964,0,'3817e324-afaf-5009-bafb-7d653a2acd74','Brevicornu brunnea','3817e324-afaf-5009-bafb-7d653a2acd74','Brevicornu brunnea','55bc2c1d-e2c6-5c45-8934-24daa4d04985','Brevicornu brunne','8214b94c-e84e-4286-81df-ccf5197efdfa','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Brevicornu','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('821117c5-67fa-4b11-b85f-b3b8481d6405','','','04a1b971-2609-5bb8-9d2b-0912f8d06f09','Adipsomyia stigmosa (Smith, 1964)','(Smith, 1964)',1964,0,'86c6763a-5210-5736-9d2e-0bed4c054612','Adipsomyia stigmosa','86c6763a-5210-5736-9d2e-0bed4c054612','Adipsomyia stigmosa','f1c1c57e-8f3a-5465-8888-f76b280cb8bc','Adipsomyia stigmos','821117c5-67fa-4b11-b85f-b3b8481d6405','Animalia|Arthropoda|Insecta|Diptera|Empididae|Adipsomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8217f126-3f4c-46df-a883-36e95eba11dc','','','66a9a24c-63b4-5c81-8df3-867eb5227be2','Austroides species Fenwick & Webber, 2008','',0,0,'b00f5606-af07-5adc-be46-0596faddbac7','Austroides','b00f5606-af07-5adc-be46-0596faddbac7','Austroides','b00f5606-af07-5adc-be46-0596faddbac7','Austroides','8217f126-3f4c-46df-a883-36e95eba11dc','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Austroides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8216c7f5-c0ca-43b5-945e-393dbfd3eee8','','','d3992e9d-8706-57cc-bf52-f437ff54cca8','Achnanthes curvirostrum Brun','Brun',0,0,'d2ea3751-8de8-5d91-ab32-672b7e8c2940','Achnanthes curvirostrum','d2ea3751-8de8-5d91-ab32-672b7e8c2940','Achnanthes curvirostrum','891abb2e-d6dc-5950-b0dd-40e9e7ae4ec3','Achnanthes curuirostr','8216c7f5-c0ca-43b5-945e-393dbfd3eee8','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('821c95eb-e3f3-4b7a-b978-e0b645feac1b','','','0ff640ac-c827-51f0-bc7b-e10ac048ecb2','Galeopsis mimicus Gordon, 1989','Gordon, 1989',1989,0,'b5faf1d8-c92d-59a9-855d-592b149ec833','Galeopsis mimicus','b5faf1d8-c92d-59a9-855d-592b149ec833','Galeopsis mimicus','39c5d3a1-2bb8-5095-aa48-7bea23e02808','Galeopsis mimic','821c95eb-e3f3-4b7a-b978-e0b645feac1b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Galeopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('821af649-e9d8-4261-9906-58a98d29f733','','','58601080-9367-5152-891f-724dff910e86','Neosetophoma shoemakeri Senwanna, Wanas., Bulgakov, E.B.G. Jones & K.D. Hyde','Senwanna, Wanas., Bulgakov, E.B.G. Jones & K.D. Hyde',0,0,'2aa6a8a6-44cf-5ad8-b8b3-ff4e828239da','Neosetophoma shoemakeri','2aa6a8a6-44cf-5ad8-b8b3-ff4e828239da','Neosetophoma shoemakeri','ee8639ca-675a-53f2-a53f-334842c9aa22','Neosetophoma shoemaker','821af649-e9d8-4261-9906-58a98d29f733','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Neosetophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('822438c5-f2e9-4eb5-a62e-1eb6c8f02a03','','','69885c73-45b0-517a-b77b-8e694806eb8f','Hysterium parvulum W.R. Gerard','W.R. Gerard',0,0,'d4fa634b-bc92-5bd9-9a0e-ab2ff40c513f','Hysterium parvulum','d4fa634b-bc92-5bd9-9a0e-ab2ff40c513f','Hysterium parvulum','9c799fda-e70e-578c-836a-12c412727281','Hysterium paruul','02a7f62d-9f8b-4009-836d-b8768287a438','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8223849e-4929-4d27-8222-8924b7e068c5','','','14d7b431-70e9-549c-a11d-b3fa23e928c1','Euchirella latirostris Farran, 1929','Farran, 1929',1929,0,'5f935855-f715-5507-948d-efa741f59083','Euchirella latirostris','5f935855-f715-5507-948d-efa741f59083','Euchirella latirostris','5e0a99cb-71ca-5a6a-8f10-98429e2be578','Euchirella latirostr','8223849e-4929-4d27-8222-8924b7e068c5','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Euchirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8222a13d-62ff-4539-8730-d7c785151890','','','4294adc1-5697-5f00-b32e-e84ee75cd964','Corticifraga fuckelii (Rehm) D.Hawksw. & R.Sant.','(Rehm) D.Hawksw. & R.Sant.',0,0,'d99bab27-8c92-5cb2-bfa4-7e10ecb5ed6d','Corticifraga fuckelii','d99bab27-8c92-5cb2-bfa4-7e10ecb5ed6d','Corticifraga fuckelii','2bcb587f-b3a3-591b-9990-52f1e70d22ba','Corticifraga fuckel','8222a13d-62ff-4539-8730-d7c785151890','Fungi||Ascomycetes|Lecanorales||Corticifraga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('821d8147-aa50-4e64-8c86-f31a2523c59b','','','f5ddcb93-650f-59e2-bee4-3a1e70280b63','Scolytocis novaezelandiae Lopes-Andrade, 2008','Lopes-Andrade, 2008',2008,0,'86bdd453-ea17-5a30-a90d-f5675091d518','Scolytocis novaezelandiae','86bdd453-ea17-5a30-a90d-f5675091d518','Scolytocis novaezelandiae','f2071d9c-b48f-533c-9768-08844aea1edf','Scolytocis nouaezelandi','821d8147-aa50-4e64-8c86-f31a2523c59b','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|Scolytocis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('822463c3-597f-46c3-af97-9ee3d82a64b4','','','fb9f8416-cd89-5cc9-8e2b-8dbd03e0329d','Mesembryanthemum pillansii Kensit','Kensit',0,0,'de814a58-6cb9-560c-9b38-bca7fe968944','Mesembryanthemum pillansii','de814a58-6cb9-560c-9b38-bca7fe968944','Mesembryanthemum pillansii','634474f7-5d5f-5609-8cb5-175b0772cbea','Mesembryanthemum pillans','b0190bf8-364b-4f25-9f7c-4d47b7535208','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Mesembryanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82292b5e-bc61-45c0-9dcb-9ff80b979462','','','6298792a-c8f2-5a8f-8a92-ab6fb2bad6a6','Plagiopylidae','',0,0,'6298792a-c8f2-5a8f-8a92-ab6fb2bad6a6','Plagiopylidae','6298792a-c8f2-5a8f-8a92-ab6fb2bad6a6','Plagiopylidae','6298792a-c8f2-5a8f-8a92-ab6fb2bad6a6','Plagiopylidae','82292b5e-bc61-45c0-9dcb-9ff80b979462','Chromista|Ciliophora|Plagiopylea|Plagiopylida|Plagiopylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8232f0e2-de19-4551-9944-1bbc677901df','','','0627e75f-997b-5a80-9d21-540a95230e8a','Spalangia','',0,0,'0627e75f-997b-5a80-9d21-540a95230e8a','Spalangia','0627e75f-997b-5a80-9d21-540a95230e8a','Spalangia','0627e75f-997b-5a80-9d21-540a95230e8a','Spalangia','8232f0e2-de19-4551-9944-1bbc677901df','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Spalangia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('822e6106-ca8e-4f1c-9629-49aede600f76','','','450d6ed6-3389-541f-90b9-23e0dbc5ab1f','Ornebius','',0,0,'450d6ed6-3389-541f-90b9-23e0dbc5ab1f','Ornebius','450d6ed6-3389-541f-90b9-23e0dbc5ab1f','Ornebius','450d6ed6-3389-541f-90b9-23e0dbc5ab1f','Ornebius','822e6106-ca8e-4f1c-9629-49aede600f76','Animalia|Arthropoda|Insecta|Orthoptera|Gryllidae|Ornebius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('82326695-141b-4347-af0d-078aeaeb13a0','','','14a37abf-1369-544e-b369-3c83541a5c4b','Ptinus suturalis White, 1846','White, 1846',1846,0,'8f9fb2dc-64e3-536e-87fc-d2b1d973c2ff','Ptinus suturalis','8f9fb2dc-64e3-536e-87fc-d2b1d973c2ff','Ptinus suturalis','7bbcdeda-a46c-52ac-b13f-9b475e375197','Ptinus sutural','82326695-141b-4347-af0d-078aeaeb13a0','Animalia|Arthropoda|Insecta|Coleoptera|Ptinidae|Ptinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('822d021d-b056-4439-8472-73ec2338a56c','','','6d697317-1170-57c1-ac93-833673ae668e','Daphne isometric virus-3','',0,0,'','','','','','','dc66fbfb-c137-4696-ac6c-b2ad05e8bdfb','Virus|||Tolivirales|Tombusviridae|Carmovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('823289fd-6af0-4416-bb52-7f025efa65cc','','','6f8fc6aa-05db-5330-9bc5-19662e065978','Forsteropsalis inconstans (Forster, 1944)','(Forster, 1944)',1944,0,'8f99fa03-2fc2-5b72-804a-5a9cb84ae49e','Forsteropsalis inconstans','8f99fa03-2fc2-5b72-804a-5a9cb84ae49e','Forsteropsalis inconstans','8f99fa03-2fc2-5b72-804a-5a9cb84ae49e','Forsteropsalis inconstans','823289fd-6af0-4416-bb52-7f025efa65cc','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Forsteropsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('822cdc6c-2762-4a3a-a63d-a932b3ee8762','','','f5f4e43d-92d7-5de8-9043-a4972ce611f5','Cotoneaster hjelmqvistii Flinck & B.Hylmö','Flinck & B.Hylmö',0,0,'04fb7842-8f26-5e79-9a07-1a44ec64c7f3','Cotoneaster hjelmqvistii','04fb7842-8f26-5e79-9a07-1a44ec64c7f3','Cotoneaster hjelmqvistii','bf508609-7a3a-5927-b7f9-883cb0a1fa35','Cotoneaster hielmquist','822cdc6c-2762-4a3a-a63d-a932b3ee8762','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8232af7d-0999-4660-ab7a-e2361eb1d03b','','','079da86f-7d1c-54b2-8d0a-1799e0f509e4','Hypertrema','',0,0,'079da86f-7d1c-54b2-8d0a-1799e0f509e4','Hypertrema','079da86f-7d1c-54b2-8d0a-1799e0f509e4','Hypertrema','079da86f-7d1c-54b2-8d0a-1799e0f509e4','Hypertrema','8232af7d-0999-4660-ab7a-e2361eb1d03b','Animalia|Platyhelminthes|Neoophora|Strigeidida|Fellodistomatidae|Hypertrema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('823af416-4cbf-4559-888a-6b0ded0a5ddf','','','0d256e01-8c63-552e-8cc4-c722bbdac347','Convergoppia Balogh, 1983','Balogh, 1983',1983,0,'40341708-2ebc-55d1-86fd-bd45500f21b3','Convergoppia','40341708-2ebc-55d1-86fd-bd45500f21b3','Convergoppia','40341708-2ebc-55d1-86fd-bd45500f21b3','Convergoppia','823af416-4cbf-4559-888a-6b0ded0a5ddf','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Convergoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('823e4966-d692-44ac-8656-a27e86044bda','','','cd919d90-25dc-5b5b-afd7-6a15e05fb0a3','Pugnus parvus Hedley, 1896','Hedley, 1896',1896,0,'4e4cf621-f3f9-502d-aa13-c6d0ae6684ec','Pugnus parvus','4e4cf621-f3f9-502d-aa13-c6d0ae6684ec','Pugnus parvus','6598fc3f-8c7e-5596-a0e8-ae90c277ef3d','Pugnus paru','823e4966-d692-44ac-8656-a27e86044bda','Animalia|Mollusca|Gastropoda|Neogastropoda|Cystiscidae|Pugnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('823db22a-23e9-4b5b-ada4-eec44eb820ce','','','dc75af1f-5928-5a7e-b250-9273a0bd5def','Helicomyces tubulosus Riess','Riess',0,0,'541c5ac8-4cb9-5751-904b-26b6d9cf23ae','Helicomyces tubulosus','541c5ac8-4cb9-5751-904b-26b6d9cf23ae','Helicomyces tubulosus','e0eae117-8991-54b2-8340-322bb4a7189f','Helicomyces tubulos','f87779b2-d41f-4761-8130-fa09b3eccc13','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8245bc06-2d1d-4608-8e3f-6268454113e5','','','552bd434-6059-593d-83d7-4b2aa01b881e','Nyctemera annulata antipoda Salmon, 1956','Salmon, 1956',1956,0,'e6532b17-3a1b-5251-b6f0-3ff65eb868d6','Nyctemera annulata antipoda','e6532b17-3a1b-5251-b6f0-3ff65eb868d6','Nyctemera annulata antipoda','4e93155d-f245-5e82-8dcc-6e53e8f9ab01','Nyctemera annulat antipod','e5823409-6dd9-4b0a-ab3b-512a455b5ec2','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Nyctemera','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('823f3c00-41c0-475c-8522-3b744043ce3a','','','0e090e88-f006-5c96-aebd-ba259a74e1c7','Cetorhinus maximus (Gunnerus, 1765)','(Gunnerus, 1765)',1765,0,'b1ebe06d-3eb2-5624-b838-45a2f5dc4bf0','Cetorhinus maximus','b1ebe06d-3eb2-5624-b838-45a2f5dc4bf0','Cetorhinus maximus','5e7b96f3-a22b-531e-a400-c54aabd0044c','Cetorhinus maxim','823f3c00-41c0-475c-8522-3b744043ce3a','Animalia|Chordata|Chondrichthyes|Lamniformes|Cetorhinidae|Cetorhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8245b405-fd55-4589-a847-b72529d0bf33','','','371b9570-1438-57e4-99c5-c123fd4bad07','Telaranea longii Paton','Paton',0,0,'e6c59286-1c87-5827-9cc3-8fe05f43d1a6','Telaranea longii','e6c59286-1c87-5827-9cc3-8fe05f43d1a6','Telaranea longii','340e81db-917a-54aa-8679-8413731dd93c','Telaranea long','95713c57-df3f-4fd7-8507-c2ecb73e33a8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('824325c6-172e-4f2a-a166-ec8b75dd0959','','','412f9cde-a7af-56cc-9d9f-a569fb1f788d','Arthonia excedens sensu Linds.','',0,0,'3bfbdbb7-2d93-51fa-8129-a2ee917dc86e','Arthonia excedens','3bfbdbb7-2d93-51fa-8129-a2ee917dc86e','Arthonia excedens','3bfbdbb7-2d93-51fa-8129-a2ee917dc86e','Arthonia excedens','df616f94-89f7-4a0b-973b-30f954f5cb3a','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('81b6285c-96d7-48ff-8449-520296364f63','','','209d80bb-303f-545c-b7ba-fb9313121c50','Falagria subopaca Broun, 1893','Broun, 1893',1893,0,'25f825ba-28e6-55c9-8003-14bee85d0b30','Falagria subopaca','25f825ba-28e6-55c9-8003-14bee85d0b30','Falagria subopaca','47e41bec-8b04-5256-97c5-a870a7159dfa','Falagria subopac','81b6285c-96d7-48ff-8449-520296364f63','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Falagria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81b3d5fb-f665-4f2d-98d9-7f6319fa29b5','','','aa8e0bb0-a007-5eaf-a2eb-9b01522ca4be','Scoparia gracilis Philpott, 1924','Philpott, 1924',1924,0,'f05ef0a9-1dbb-50c2-98cd-5fa5bc1bcf30','Scoparia gracilis','f05ef0a9-1dbb-50c2-98cd-5fa5bc1bcf30','Scoparia gracilis','23cf61d3-adcf-5204-b336-367e89bc0c46','Scoparia gracil','81b3d5fb-f665-4f2d-98d9-7f6319fa29b5','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82483796-b6f2-4764-b815-7b4d03654b7b','','','375d302e-b8d8-52c6-8e4f-79666ff811a9','Tolypocladium capitatum (Holmsk.) Quandt, Kepler & Spatafora','(Holmsk.) Quandt, Kepler & Spatafora',0,0,'cd14f715-04c5-5068-b28b-004fcd980484','Tolypocladium capitatum','cd14f715-04c5-5068-b28b-004fcd980484','Tolypocladium capitatum','b9ff0454-a41b-5d37-af5b-cddebdd77cea','Tolypocladium capitat','82483796-b6f2-4764-b815-7b4d03654b7b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Tolypocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('824a0cfe-3743-4a59-bcd9-b6d33aac36e1','','','4084bcea-fafd-598d-aa9b-51b48c29f9ca','Poromitra oscitans Ebeling, 1975','Ebeling, 1975',1975,0,'7251a639-922f-5333-ac43-0241be496e5a','Poromitra oscitans','7251a639-922f-5333-ac43-0241be496e5a','Poromitra oscitans','7251a639-922f-5333-ac43-0241be496e5a','Poromitra oscitans','824a0cfe-3743-4a59-bcd9-b6d33aac36e1','Animalia|Chordata|Actinopterygii|Stephanoberyciformes|Melamphaidae|Poromitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81bbf7fa-a5f0-49aa-a55e-35ffb1a3deb5','','','98e0f49f-d674-5a0d-b711-44e0a0a389a2','Bilimbia peliocarpa Anzi','Anzi',0,0,'b357f45b-5d35-5b85-be84-95f3135bd303','Bilimbia peliocarpa','b357f45b-5d35-5b85-be84-95f3135bd303','Bilimbia peliocarpa','5e00a9de-4b34-5e1e-b5d8-c2566b9745ce','Bilimbia peliocarp','a7da01b3-0f03-41aa-8aee-470f34c045f5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales||Bilimbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81bddb2f-3d13-4906-8700-3f40248183f1','','','0b581a33-66de-5291-a43a-9f8d961dac16','Ornithobius bucephalus (Giebel, 1874)','(Giebel, 1874)',1874,0,'70e90e54-ff75-5350-86d7-01810d0aa2fc','Ornithobius bucephalus','70e90e54-ff75-5350-86d7-01810d0aa2fc','Ornithobius bucephalus','414b6ed4-6cb9-527d-a679-113d12b07d20','Ornithobius bucephal','81bddb2f-3d13-4906-8700-3f40248183f1','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Ornithobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81c1c359-59ca-4c86-9513-18fb54326973','','','4d204c89-19b2-5ef2-9948-b1c11d31360f','Zelandopsocus','',0,0,'4d204c89-19b2-5ef2-9948-b1c11d31360f','Zelandopsocus','4d204c89-19b2-5ef2-9948-b1c11d31360f','Zelandopsocus','4d204c89-19b2-5ef2-9948-b1c11d31360f','Zelandopsocus','81c1c359-59ca-4c86-9513-18fb54326973','Animalia|Arthropoda|Insecta|Psocoptera|Pseudocaeciliidae|Zelandopsocus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('81c21fa2-6f20-4134-9ab7-26be3302c787','','','4df8b4ed-e252-533d-87db-da05d839f785','Cercophora similiscortea A.E. Bell & Mahoney, 2016','A.E. Bell & Mahoney, 2016',2016,0,'abcc4504-fcb8-5c6d-825f-afdf01c5f4bf','Cercophora similiscortea','abcc4504-fcb8-5c6d-825f-afdf01c5f4bf','Cercophora similiscortea','f006fae9-b517-5b52-83c3-f891058edc6c','Cercophora similiscorte','81c21fa2-6f20-4134-9ab7-26be3302c787','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Cercophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('81c5f042-8e3e-411a-8ebe-bcfa78b63c6a','','','1ffb6ae1-fe71-591d-99c5-942d3a883807','Iochroma grandiflorum Benth.','Benth.',0,0,'af0d786f-1b75-5493-9ab2-c6b22a74d26b','Iochroma grandiflorum','af0d786f-1b75-5493-9ab2-c6b22a74d26b','Iochroma grandiflorum','36226723-96ad-547e-88ac-be61440cb3d8','Iochroma grandiflor','53a05ca9-a43b-490e-84f2-6e4468da025f','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Iochroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81c31dc1-7bcb-40fc-9576-e129e09e8ef7','','','f4068ff5-e011-51fc-8f12-065e82233f06','Antrodiopsis Audet','Audet',0,0,'53704e0d-6ef2-534c-a10f-373fb571a57a','Antrodiopsis','53704e0d-6ef2-534c-a10f-373fb571a57a','Antrodiopsis','53704e0d-6ef2-534c-a10f-373fb571a57a','Antrodiopsis','81c31dc1-7bcb-40fc-9576-e129e09e8ef7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Antrodiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('81c94a86-68ec-4a39-9b90-b8bb695ab125','','','b0f48d1c-81e4-5193-b2b6-1daddf751ef0','Stereum surinamense Lév.','Lév.',0,0,'4a437913-86a8-5db7-83d8-802771ae1911','Stereum surinamense','4a437913-86a8-5db7-83d8-802771ae1911','Stereum surinamense','f6fa99e9-f284-54f0-ba79-78a1dfa65d71','Stereum surinamens','3e904d0e-35c1-4dc5-9a4c-38caf91c7236','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81ca7bcd-e9e3-4ef2-9704-b8fbccc3b674','','','3e28c318-923d-595d-b29f-a78da850b54e','Phlebia tremellosa (Schrad.) Nakasone & Burds.','(Schrad.) Nakasone & Burds.',0,0,'24e1853f-4acd-5802-8f75-89cb06bccc37','Phlebia tremellosa','24e1853f-4acd-5802-8f75-89cb06bccc37','Phlebia tremellosa','ae84c452-ecdc-5db7-ab48-d9b0facb8a51','Phlebia tremellos','c4635bc5-a580-4349-a274-616217b8a5a3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81cd50d4-917d-4545-9c76-0bc9c8e4e251','','','9dba8486-0c8e-50d2-9734-3e278ad034f5','Maorinus fabiani (Franz, 1975)','(Franz, 1975)',1975,0,'d8fe7fef-04ee-5985-be09-1a62df03eca3','Maorinus fabiani','d8fe7fef-04ee-5985-be09-1a62df03eca3','Maorinus fabiani','199ada99-d4e7-5ca5-bb62-b1ab9807764b','Maorinus fabian','81cd50d4-917d-4545-9c76-0bc9c8e4e251','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81cd84a1-effc-4fbf-b17a-3cea56926051','','','519fd6d1-fd0f-5c41-a534-4a00427f39a9','Coccopigya crebrilamina B. Marshall, 1986','B. Marshall, 1986',1986,0,'40fa7936-583d-5e66-a4d6-8cba432ed8bf','Coccopigya crebrilamina','40fa7936-583d-5e66-a4d6-8cba432ed8bf','Coccopigya crebrilamina','e45b2730-89bc-5889-9437-a1fc0234044c','Coccopigya crebrilamin','81cd84a1-effc-4fbf-b17a-3cea56926051','Animalia|Mollusca|Gastropoda|Cocculiniformia|Cocculinidae|Coccopigya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81cd3d90-df67-445c-b50b-a963a8495468','','','d15ad78c-812d-5113-8dd6-9504b76c57d9','Colletotrichum coffeanum F. Noack','F. Noack',0,0,'f66bd14b-32e7-5ad2-90aa-7749cfca4ff9','Colletotrichum coffeanum','f66bd14b-32e7-5ad2-90aa-7749cfca4ff9','Colletotrichum coffeanum','cd1c59d7-9f91-5373-b60f-517763dfcb68','Colletotrichum coffean','8392d8c8-a78d-4498-869b-983ad5f1ece0','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81d15dc7-6ee1-4999-9c2b-b9ac228980a2','','','56a5e228-10c7-5209-8f98-4ac7d1cd376e','Glutinoglossum glutinosum (Pers.) Hustad, A.N. Mill., Dentinger & P.F. Cannon','(Pers.) Hustad, A.N. Mill., Dentinger & P.F. Cannon',0,0,'f031b7a0-3b9b-5ea2-a1ac-835f8cddd427','Glutinoglossum glutinosum','f031b7a0-3b9b-5ea2-a1ac-835f8cddd427','Glutinoglossum glutinosum','129f337b-d945-5ad9-8b9d-87018598f4ed','Glutinoglossum glutinos','81d15dc7-6ee1-4999-9c2b-b9ac228980a2','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Glutinoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81d8d52a-bdbe-451b-aefb-186aa8178170','','','e7a8bd38-be6c-56b5-8266-87ea0da3fc1c','Apexolichus affinis (Mégnin & Trouessart, 1884)','(Mégnin & Trouessart, 1884)',1884,0,'4ae114d6-eba3-5bb5-8c3f-aa76183b7402','Apexolichus affinis','4ae114d6-eba3-5bb5-8c3f-aa76183b7402','Apexolichus affinis','1506f616-8b34-5fa2-8c25-e85f4a985a57','Apexolichus affin','81d8d52a-bdbe-451b-aefb-186aa8178170','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pterolichidae|Apexolichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81d6f722-d044-4d3a-816c-70917d5b6659','','','cc1ab76c-f5ea-5fad-9e96-e9091ae40460','Aspicilia A.Massal.','A.Massal.',0,0,'37efcd20-202a-52f2-9b73-f91a389fd1bf','Aspicilia','37efcd20-202a-52f2-9b73-f91a389fd1bf','Aspicilia','37efcd20-202a-52f2-9b73-f91a389fd1bf','Aspicilia','81d6f722-d044-4d3a-816c-70917d5b6659','Fungi||Ascomycetes|Lecanorales|Hymeneliaceae|Aspicilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('81d492d8-b793-4789-b5c9-a3f4b7902801','','','062fa297-2c38-5e3e-b6dd-29e2d0fc6148','Eupenicillium sinaicum Udagawa & S. Ueda','Udagawa & S. Ueda',0,0,'acb74c9f-5d48-50b5-b3fc-ec3dcaf88c97','Eupenicillium sinaicum','acb74c9f-5d48-50b5-b3fc-ec3dcaf88c97','Eupenicillium sinaicum','beea74d9-e320-5ef1-9331-b19c6b5d7e59','Eupenicillium sinaic','f87463d5-445e-4822-9a8a-f74f31cd223f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81daf5ec-fa65-4f8c-ba9d-0ed730279779','','','02bfd857-1cf1-5ba2-8ef5-49be1c8db57f','Rygmodus opimus Broun, 1880','Broun, 1880',1880,0,'afb6b510-a0b1-5bd7-ab0b-cbba1dd0b10e','Rygmodus opimus','afb6b510-a0b1-5bd7-ab0b-cbba1dd0b10e','Rygmodus opimus','ff5dd5f2-6ac5-5936-b86a-d6c983a2069c','Rygmodus opim','81daf5ec-fa65-4f8c-ba9d-0ed730279779','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Rygmodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81daea6c-8aec-4ae4-a68e-25ed900c3498','','','a394f4de-721f-53ab-913b-db8aea36899e','Alvania subg. Alvania','',0,0,'a838926e-9e8e-5e39-9b3f-9a9d2cf85ea4','Alvania','d411e590-66c0-5254-b29c-267e4cc25e46','Alvania subgen. Alvania','a838926e-9e8e-5e39-9b3f-9a9d2cf85ea4','Alvania','81daea6c-8aec-4ae4-a68e-25ed900c3498','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Alvania','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('81db77c6-b781-45b2-af38-2d1698ecb15a','','','329684a6-e0d5-598d-9ba0-bc01148b45a7','Muscina stabulans (Fallén, 1817)','(Fallén, 1817)',1817,0,'337be5e0-8243-58d4-87b0-dce0976bca9d','Muscina stabulans','337be5e0-8243-58d4-87b0-dce0976bca9d','Muscina stabulans','337be5e0-8243-58d4-87b0-dce0976bca9d','Muscina stabulans','81db77c6-b781-45b2-af38-2d1698ecb15a','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Muscina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81df8afe-23c6-4d26-921b-55c86840916a','','','2f31d9ec-2944-5aad-8dea-0216fcb2a75d','Camellia spectabilis Champ. ex Benth.','Champ. ex Benth.',0,0,'aa3cd40f-0191-5f6f-b795-69ab5cb19f4b','Camellia spectabilis','aa3cd40f-0191-5f6f-b795-69ab5cb19f4b','Camellia spectabilis','b96e752f-3ff2-5a54-84cc-849c431e8674','Camellia spectabil','75bae1af-5987-4044-866a-0587a4cc33c6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Camellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('81e635b1-26a8-4fcb-bd36-0ed47cefb10f','','','b32c48d6-037c-5344-8c6f-b48743707a63','Ovalipes','',0,0,'b32c48d6-037c-5344-8c6f-b48743707a63','Ovalipes','b32c48d6-037c-5344-8c6f-b48743707a63','Ovalipes','b32c48d6-037c-5344-8c6f-b48743707a63','Ovalipes','81e635b1-26a8-4fcb-bd36-0ed47cefb10f','Animalia|Arthropoda|Malacostraca|Decapoda|Portunidae|Ovalipes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('81d93677-e75e-4785-ae63-d5631c56b444','','','405ca401-07a9-58dd-8c46-0a368bff76b9','Hyphodontia arguta (Fr.) J. Erikss.','(Fr.) J. Erikss.',0,0,'dc507b9e-23ba-5845-b55f-b13f842fb092','Hyphodontia arguta','dc507b9e-23ba-5845-b55f-b13f842fb092','Hyphodontia arguta','8f14ebce-790a-5f99-896b-626a66eb8f50','Hyphodontia argut','81d93677-e75e-4785-ae63-d5631c56b444','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81e98ab4-9bd9-43eb-9907-6aa1b8bc96e5','','','900a3dc2-a43c-504c-ac5b-0a7c2b8a24d4','Hemimycena hirsuta (Tode) Singer','(Tode) Singer',0,0,'141e4d87-adbf-5237-ab78-49479e4f555b','Hemimycena hirsuta','141e4d87-adbf-5237-ab78-49479e4f555b','Hemimycena hirsuta','c8bba06a-b758-5983-a8ea-331cdebae9c4','Hemimycena hirsut','81e98ab4-9bd9-43eb-9907-6aa1b8bc96e5','Fungi|Basidiomycota|Agaricomycetes|Agaricales||Hemimycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81e65492-b4b8-41c2-a271-afb038eff28c','','','8bade07a-0c1d-5c7d-bb5d-3b49b79b90e4','Begonia socotrana Hook.f.','Hook.f.',0,0,'c738644d-498a-53dc-b9d1-f478bc4c0d48','Begonia socotrana','c738644d-498a-53dc-b9d1-f478bc4c0d48','Begonia socotrana','5bfed07b-093a-5776-8a37-9da21a473c95','Begonia socotran','81e65492-b4b8-41c2-a271-afb038eff28c','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81ead71f-9681-4aaf-9200-a724c3cbe9b0','','','8af71924-89fe-5f2b-8663-f3ca60f2436f','Leptotarsus variegatus (Edwards, 1923)','(Edwards, 1923)',1923,0,'50f264bc-e592-5867-8c83-fbbab9813386','Leptotarsus variegatus','50f264bc-e592-5867-8c83-fbbab9813386','Leptotarsus variegatus','d94f2ab3-e343-5944-bd03-617ce3570cd5','Leptotarsus uariegat','81ead71f-9681-4aaf-9200-a724c3cbe9b0','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81eabea9-7a73-4ebe-9d29-ef83c8df68d2','','','cb5b91b0-789b-5e20-9b3e-6c530042b873','Carex petriei Cheeseman','Cheeseman',0,0,'3d6d9545-c916-5258-b569-28d5a2448ae0','Carex petriei','3d6d9545-c916-5258-b569-28d5a2448ae0','Carex petriei','c904164d-b807-5bd3-9ada-1b23676db83d','Carex petrie','81eabea9-7a73-4ebe-9d29-ef83c8df68d2','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81eee054-4197-47d1-88ed-2fad368264fe','','','a712ed82-67cf-5bc5-b734-d439ad91a793','Sporisorium inopinatum Vánky','Vánky',0,0,'d6a380a4-3ab5-5549-90cc-0a2e3afbb78b','Sporisorium inopinatum','d6a380a4-3ab5-5549-90cc-0a2e3afbb78b','Sporisorium inopinatum','d980c328-7eb8-524c-a701-9548aa2a315d','Sporisorium inopinat','403be137-8ad9-407e-8035-5eef4a54aea4','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81edfd9c-8540-4515-8cf2-79348e2031cd','','','6149e134-619d-5df7-8f1c-dd1f695e275b','Ardeinae Leach','Leach',0,0,'5fa0d612-1666-5aa0-a2c4-c4538ca5fe17','Ardeinae','5fa0d612-1666-5aa0-a2c4-c4538ca5fe17','Ardeinae','5fa0d612-1666-5aa0-a2c4-c4538ca5fe17','Ardeinae','81edfd9c-8540-4515-8cf2-79348e2031cd','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('81efd1dc-19e8-4a3d-b4e0-dda53c58632a','','','5e6d007a-cf95-5f68-928e-ea44a07459fb','Acrostichum dichotomum L.','L.',0,0,'fd8110dc-f987-5e04-8d4f-8a3ca276a84a','Acrostichum dichotomum','fd8110dc-f987-5e04-8d4f-8a3ca276a84a','Acrostichum dichotomum','7de36410-d405-5d8e-8f35-79798fdc1954','Acrostichum dichotom','5363db28-88fc-41c8-89db-c1d3fdcb7f11','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Acrostichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81efa3c2-b1ba-431f-8837-feca679516bf','','','48d2aa01-0f76-5e32-9f5a-b4fa238448a0','Tumularia aquatica (Ingold) Descals & Marvanová','(Ingold) Descals & Marvanová',0,0,'3f35edce-8b07-57cf-a05d-8bb4efe4bdc0','Tumularia aquatica','3f35edce-8b07-57cf-a05d-8bb4efe4bdc0','Tumularia aquatica','1df7aed2-5912-544e-9ba6-b1dc214a4a1d','Tumularia aquatic','81efa3c2-b1ba-431f-8837-feca679516bf','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Tumularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81f51509-1ffa-4db2-a7e9-8266273eed34','','','e21fe1b2-2cb6-5489-bd42-8fa35e001601','Phellinus spadiceus (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'9f933ae7-bc25-5fca-8b7a-41b8039fd7cf','Phellinus spadiceus','9f933ae7-bc25-5fca-8b7a-41b8039fd7cf','Phellinus spadiceus','8cb1e784-367d-5b18-9766-dc2aabb89f13','Phellinus spadice','81f51509-1ffa-4db2-a7e9-8266273eed34','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81f7c0ba-2618-4180-b1e2-b93ffd991910','','','ea77e491-b3f3-501c-aa6d-c228f2d9866f','Surirella engleri var. constricta O. Müller','O. Müller',0,0,'ae812127-c438-54aa-9ed4-3fe081e11685','Surirella engleri constricta','ecdc8cea-f193-5a81-a27f-9d3213712f2f','Surirella engleri var. constricta','e2b5619a-f0ee-5412-8c2e-1a5b5afecbb5','Surirella engler constrict','81f7c0ba-2618-4180-b1e2-b93ffd991910','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('84086f43-7758-4a31-a31a-1964e0f7f23b','','','016a099a-07fc-53fe-be85-71824f702b4c','Aaptos rosacea Kelly-Borgs & Bergquist, 1994','Kelly-Borgs & Bergquist, 1994',1994,0,'3109ca2f-aa0d-5f74-9c3d-a0f8f7e2cd35','Aaptos rosacea','3109ca2f-aa0d-5f74-9c3d-a0f8f7e2cd35','Aaptos rosacea','1b396cb7-8dd6-558b-9956-6192d562826f','Aaptos rosace','84086f43-7758-4a31-a31a-1964e0f7f23b','Animalia|Porifera|Demospongiae|Hadromerida|Suberitidae|Aaptos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84082db0-682e-4014-aa4c-9e332e29eb09','','','0a233d60-5a13-5c16-8799-57881c15bbcd','Mesorhizobium plurifarium de Lajudie et al. 1998','de Lajudie et al. 1998',1998,0,'3e6a2073-28f6-58fc-8147-d50834cf9b2e','Mesorhizobium plurifarium','3e6a2073-28f6-58fc-8147-d50834cf9b2e','Mesorhizobium plurifarium','e3a49769-de46-5769-8e2b-aa5c812be5b5','Mesorhizobium plurifari','84082db0-682e-4014-aa4c-9e332e29eb09','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('84098ad0-f3a3-48cb-8836-bdc83345eb34','','','c3e734bc-6aa6-5bb6-bea8-c8a9b3205088','Helastia plumbea (Philpott, 1915)','(Philpott, 1915)',1915,0,'d92421a6-8774-5819-ad4b-0af2dd9c1983','Helastia plumbea','d92421a6-8774-5819-ad4b-0af2dd9c1983','Helastia plumbea','584ff2ea-c092-5521-9834-263a638390e6','Helastia plumbe','84098ad0-f3a3-48cb-8836-bdc83345eb34','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Helastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('841253b9-d55e-4fbe-9a86-901ff44ea043','','','9be83bd8-25ea-5133-804b-114c55efdef8','Temnoma quadripartitum var. randii (S.W.Arnell) R.M.Schust.','(S.W.Arnell) R.M.Schust.',0,0,'0914d25f-1377-5759-9759-bb4c44f535e3','Temnoma quadripartitum randii','2addd787-a67b-516f-a213-8ca855f5c032','Temnoma quadripartitum var. randii','bc063343-3556-5f61-b7d1-91ab33e3bd67','Temnoma quadripartit rand','841253b9-d55e-4fbe-9a86-901ff44ea043','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Pseudolepicoleaceae|Temnoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('840b00b1-9265-4e41-9a4a-da847d0ed890','','','f35fcf6d-7638-5c57-b442-6140a8250d85','Serpula (Pers.) Gray','(Pers.) Gray',0,0,'4a07e4ef-5d79-507c-927e-b0f672193ee2','Serpula','4a07e4ef-5d79-507c-927e-b0f672193ee2','Serpula','4a07e4ef-5d79-507c-927e-b0f672193ee2','Serpula','840b00b1-9265-4e41-9a4a-da847d0ed890','Fungi|Basidiomycota|Agaricomycetes|Boletales|Serpulaceae|Serpula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8418ed5a-3fb7-471b-972e-097acd6d91b4','','','af645082-e500-5bdc-a4d6-1d5855dd1fa5','Cyphonococcus','',0,0,'af645082-e500-5bdc-a4d6-1d5855dd1fa5','Cyphonococcus','af645082-e500-5bdc-a4d6-1d5855dd1fa5','Cyphonococcus','af645082-e500-5bdc-a4d6-1d5855dd1fa5','Cyphonococcus','8418ed5a-3fb7-471b-972e-097acd6d91b4','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Cyphonococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('840f430b-1b50-4901-87ee-aca2f8832e99','','','29332851-001c-5f1a-a97b-60d2a7a7b109','Stiremetra breviradia (Carpenter, 1888)','(Carpenter, 1888)',1888,0,'b9010114-7359-58de-b99c-bca9ef141e82','Stiremetra breviradia','b9010114-7359-58de-b99c-bca9ef141e82','Stiremetra breviradia','5164828c-6588-5078-bd1b-05155619f958','Stiremetra breuirad','840f430b-1b50-4901-87ee-aca2f8832e99','Animalia|Echinodermata|Crinoidea|Comatulida|Thalassometridae|Stiremetra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8418b63c-2000-4280-8237-129d0a532cd8','','','f95be492-ccd0-5a6b-ad97-486990ce9645','Bachelotia','',0,0,'f95be492-ccd0-5a6b-ad97-486990ce9645','Bachelotia','f95be492-ccd0-5a6b-ad97-486990ce9645','Bachelotia','f95be492-ccd0-5a6b-ad97-486990ce9645','Bachelotia','8418b63c-2000-4280-8237-129d0a532cd8','Chromista|Ochrophyta|Phaeophyceae|Scytothamnales||Bachelotia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8415c4e5-6c7e-475c-a679-96fcee050f90','','','7288b1a6-3d27-5890-9c57-ff3e295a1536','Sphaeria translucens De Not.','De',0,0,'859b6ace-5122-57e0-9c29-1628ba7b5634','Sphaeria translucens','859b6ace-5122-57e0-9c29-1628ba7b5634','Sphaeria translucens','859b6ace-5122-57e0-9c29-1628ba7b5634','Sphaeria translucens','d57bece3-b03b-47de-a4ff-cfddf81fa79b','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8414dace-456d-46cb-8d18-65ebb90a72cc','','','7258fce6-26e8-5783-9fb8-f98bf5b05741','Paraphylax sternalis Broun, 1904','Broun, 1904',1904,0,'547b7f00-9b0b-5c73-bed1-e17d31c5f185','Paraphylax sternalis','547b7f00-9b0b-5c73-bed1-e17d31c5f185','Paraphylax sternalis','82c58d50-691c-53d1-b2c1-64106be7e462','Paraphylax sternal','220f2872-f8d5-454c-a1d1-5bc21fe423ca','Animalia|Arthropoda|Insecta|Coleoptera||Paraphylax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84191a91-15b2-4530-83eb-a45ede3b69b5','','','b57f04c5-4f51-5cb5-bc06-aa1f75ae5ce1','Leionucula strangeiformis (Dell, 1956)','(Dell, 1956)',1956,0,'3a124d41-6312-533c-9e96-0f30aeacc23e','Leionucula strangeiformis','3a124d41-6312-533c-9e96-0f30aeacc23e','Leionucula strangeiformis','3bf361fc-6821-5755-9386-ab879bb64773','Leionucula strangeiform','84191a91-15b2-4530-83eb-a45ede3b69b5','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculidae|Leionucula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('841c7fa0-2503-43ec-a565-c86b5b48677a','','','12430be0-783e-5192-ba78-58033024a7e3','Rhizostilbella Wolk','Wolk',0,0,'3c4a084c-cc54-538d-891c-8c7572204e47','Rhizostilbella','3c4a084c-cc54-538d-891c-8c7572204e47','Rhizostilbella','3c4a084c-cc54-538d-891c-8c7572204e47','Rhizostilbella','841c7fa0-2503-43ec-a565-c86b5b48677a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Rhizostilbella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('841d8150-68c2-4978-8b0f-dc087b5a7736','','','9d630f24-d304-5bf1-a492-5d8918f70963','Eupsenella Westwood, 1874','Westwood, 1874',1874,0,'402a0f3b-9ca5-5699-8f0e-10dde80fe953','Eupsenella','402a0f3b-9ca5-5699-8f0e-10dde80fe953','Eupsenella','402a0f3b-9ca5-5699-8f0e-10dde80fe953','Eupsenella','841d8150-68c2-4978-8b0f-dc087b5a7736','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Eupsenella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8426a03e-6e11-45e4-98b3-453b5ab21913','','','aa28460a-a468-5278-b765-4cf1a80a78e0','Eremodon octoblepharis (Hook.) Hook.f. & Wilson','(Hook.) Hook.f. & Wilson',0,0,'147d94c6-1f67-5f7e-9db3-8ba9e5ad93b7','Eremodon octoblepharis','147d94c6-1f67-5f7e-9db3-8ba9e5ad93b7','Eremodon octoblepharis','4a0c92cf-ba0a-51cf-bdd1-afc5e570661d','Eremodon octoblephar','a116cdd9-9b3d-4985-b5ef-0904961ee0fa','Plantae||Bryopsida|Splachnales|Splachnaceae|Eremodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8429d86b-0513-4389-b3bb-134cff60d422','','','81bacfdd-cae8-56c8-9fa4-88dbeb80b077','Skimmia Thunb.','Thunb.',0,0,'e64cd69d-3943-5c96-a867-476cf33df045','Skimmia','e64cd69d-3943-5c96-a867-476cf33df045','Skimmia','e64cd69d-3943-5c96-a867-476cf33df045','Skimmia','8429d86b-0513-4389-b3bb-134cff60d422','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Skimmia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('842bdc28-ed1a-470d-a74c-985b38ea34a9','','','424c3b85-10bd-5973-8a5b-0aefd722be94','Peltigera polydactylon (Neck.) Hoffm.','(Neck.) Hoffm.',0,0,'5024d4e9-c592-50d5-b1db-cdfccef24ef6','Peltigera polydactylon','5024d4e9-c592-50d5-b1db-cdfccef24ef6','Peltigera polydactylon','5024d4e9-c592-50d5-b1db-cdfccef24ef6','Peltigera polydactylon','842bdc28-ed1a-470d-a74c-985b38ea34a9','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84300f3d-1575-4bf3-b413-9fd4242ed4b3','','','112312a6-8e54-5b96-b01a-f74af85edaf9','Sphaerotheca castagnei Lév.','Lév.',0,0,'992bd82c-06fc-5ca0-99bc-68216a4b1389','Sphaerotheca castagnei','992bd82c-06fc-5ca0-99bc-68216a4b1389','Sphaerotheca castagnei','4ca931c7-20b2-56b3-8a95-61609d92f7f2','Sphaerotheca castagne','84300f3d-1575-4bf3-b413-9fd4242ed4b3','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Sphaerotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('842a4b39-5718-4116-a3ac-e652ac608bf0','','','dd654591-5d34-54a5-a1d7-dbc4761218ae','Sericoderus apicalis Lea, 1895','Lea, 1895',1895,0,'58d7cd94-5648-5648-81a9-f826648c5036','Sericoderus apicalis','58d7cd94-5648-5648-81a9-f826648c5036','Sericoderus apicalis','baf01b64-54cd-57ba-b458-b8389f1e10a1','Sericoderus apical','842a4b39-5718-4116-a3ac-e652ac608bf0','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|Sericoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84347a34-e5f7-415c-a23c-51f7ba9cf2a6','','','a2c519ff-df15-5f02-aed1-5ddf2a268c28','Lachnea setosa (Nees) Cooke','(Nees) Cooke',0,0,'9026b39c-a7f2-5e8d-8715-fce3f01e2e22','Lachnea setosa','9026b39c-a7f2-5e8d-8715-fce3f01e2e22','Lachnea setosa','eff167ba-dc80-51cf-905d-2bf92fee29e0','Lachnea setos','251c3a1f-b306-4d55-9aad-138f9bceef34','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Aleuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8431f8c7-8e33-4212-88f8-5ac276dfac0e','','','c466a0f8-4749-5677-aa0b-88ee99adb555','Puffinus (Ardenna)','',0,0,'e8370171-17a9-5251-baa3-7e338b31e015','Ardenna','b8531f15-4b8d-5392-a746-5085198d28ee','Puffinus subgen. Ardenna','e8370171-17a9-5251-baa3-7e338b31e015','Ardenna','8431f8c7-8e33-4212-88f8-5ac276dfac0e','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('84357009-c7c6-4309-842d-745582f81b20','','','f1a9068a-45bd-569e-82f6-da2c9dee02b3','Septoria bidentis Sacc.','Sacc.',0,0,'dbc3c452-4156-5797-ba8b-c58fde3ed97b','Septoria bidentis','dbc3c452-4156-5797-ba8b-c58fde3ed97b','Septoria bidentis','bd3fee17-20eb-5d7b-bba8-7f6ad4ec25cf','Septoria bident','84357009-c7c6-4309-842d-745582f81b20','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84312a1f-8c72-4fbd-a3d1-95e84eefc19a','','','ca6338b5-f8f9-53db-b7db-de1230db6e69','Mamiellophyceae','',0,0,'ca6338b5-f8f9-53db-b7db-de1230db6e69','Mamiellophyceae','ca6338b5-f8f9-53db-b7db-de1230db6e69','Mamiellophyceae','ca6338b5-f8f9-53db-b7db-de1230db6e69','Mamiellophyceae','84312a1f-8c72-4fbd-a3d1-95e84eefc19a','Plantae|Chlorophyta|Mamiellophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('8430f8d5-7efa-4b88-9976-04e80910c163','','','bc03e6b1-fa36-504a-ae5c-5324f56517c5','Carex auceps (de Lange & Heenan) K.A.Ford & Heenan','(de Lange & Heenan) K.A.Ford & Heenan',0,0,'624b2f90-720c-511e-9220-633f79c67143','Carex auceps','624b2f90-720c-511e-9220-633f79c67143','Carex auceps','624b2f90-720c-511e-9220-633f79c67143','Carex auceps','8430f8d5-7efa-4b88-9976-04e80910c163','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8439ff62-8bec-4dc1-a29a-25c4e983283a','','','c2d51f59-985c-596d-b4e7-108819f3c247','Mesembryanthemum ''Red Apple''','',0,0,'e5f1847b-ec8d-5a09-a297-b4ea9dc510f0','Mesembryanthemum','e5f1847b-ec8d-5a09-a297-b4ea9dc510f0','Mesembryanthemum','e5f1847b-ec8d-5a09-a297-b4ea9dc510f0','Mesembryanthemum','8439ff62-8bec-4dc1-a29a-25c4e983283a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Mesembryanthemum','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('84324298-06c5-43f0-8fdd-95b4c9e4d7ba','','','a15ffc5a-af5f-540c-9777-b1aa56b75e40','Cryphonectria longirostris (Earle) Micales & Stipes','(Earle) Micales & Stipes',0,0,'6446303b-60e0-54f2-bcb9-e6c75db29f99','Cryphonectria longirostris','6446303b-60e0-54f2-bcb9-e6c75db29f99','Cryphonectria longirostris','181d507b-ca08-53dc-adab-8ca06ded7d01','Cryphonectria longirostr','c29ec827-8fce-418a-9185-6ffb4cdf7f5c','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cryphonectriaceae|Cryphonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84320476-be80-4cc5-a13c-f2c9a456bf49','','','6fbbce42-2b86-561d-ae46-7d36c899faca','Lecane herzigi Koste, Shiel & Tan, 1988','Koste, Shiel & Tan, 1988',1988,0,'ab4a6dc3-95a1-5c39-bca8-785ca5d34246','Lecane herzigi','ab4a6dc3-95a1-5c39-bca8-785ca5d34246','Lecane herzigi','904d0b43-d03c-56cb-a35a-32cf8ff63e69','Lecane herzig','84320476-be80-4cc5-a13c-f2c9a456bf49','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8438a53d-8dbb-4c36-b86f-4a34e1ca6508','','','4f1d795f-c270-5245-8ec3-a299bc570e8c','Porotrichum gracile (Hook.f. & Wilson) Mitt.','(Hook.f. & Wilson) Mitt.',0,0,'910b1261-250c-5508-aa5f-d583921a3770','Porotrichum gracile','910b1261-250c-5508-aa5f-d583921a3770','Porotrichum gracile','a0d056a8-da35-588e-aa20-6aa36291f3c0','Porotrichum gracil','5818446d-68e6-4733-a596-6828541da0ae','Plantae||Bryopsida|Hypnales|Neckeraceae|Porotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8439233e-6cea-44a5-b377-5957b7d2af8b','','','e892a19a-a463-5025-b594-78f15a00c2d0','Bicava castanea (Broun, 1914)','(Broun, 1914)',1914,0,'1f5f4c9d-cad7-5740-b738-74b600d5e3b8','Bicava castanea','1f5f4c9d-cad7-5740-b738-74b600d5e3b8','Bicava castanea','d53a15fe-999c-5378-b6cc-c6cc7542929c','Bicava castane','8439233e-6cea-44a5-b377-5957b7d2af8b','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Bicava','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84390325-63d3-42d0-b1e3-5e3f3cb742a2','','','ff178337-9e19-5c45-947c-4d65d4f77f5c','Omphalia pyxidata (Bull. ex Pers.) P. Kumm.','(Bull. ex Pers.) P. Kumm.',0,0,'0acdd5fd-43dc-56a1-8243-cdf638dd6875','Omphalia pyxidata','0acdd5fd-43dc-56a1-8243-cdf638dd6875','Omphalia pyxidata','570b928f-2f7d-5541-bdad-de182dafb807','Omphalia pyxidat','fc14996d-d957-4614-9dc1-479db00f573c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8437f65b-fd47-4cb2-a274-6ecafe127ca4','','','cc5c9052-827d-54b6-9b43-2b507d3b42fe','Dumbletonius Dugdale, 1986','Dugdale, 1986',1986,0,'0fb1eeb3-d647-5fb4-9d70-4ac73d5b5127','Dumbletonius','0fb1eeb3-d647-5fb4-9d70-4ac73d5b5127','Dumbletonius','0fb1eeb3-d647-5fb4-9d70-4ac73d5b5127','Dumbletonius','8437f65b-fd47-4cb2-a274-6ecafe127ca4','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Dumbletonius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('843a11b2-47c5-4d39-9b7a-72d78e11b41a','','','fdc59ac7-3e2f-590a-9f89-72390688585b','Pseudovertagus clava (Gmelin, 1791)','(Gmelin, 1791)',1791,0,'190e4ab2-8be1-56f4-baca-041b0ec245d6','Pseudovertagus clava','190e4ab2-8be1-56f4-baca-041b0ec245d6','Pseudovertagus clava','896a18fe-e0d3-5170-83f2-e48bbe3aa8df','Pseudovertagus clau','843a11b2-47c5-4d39-9b7a-72d78e11b41a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiidae|Pseudovertagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('843793a1-e766-445c-88ce-94bd2fd8fd80','','','2f5f7b0f-0bf2-5e06-9edb-3dd7b80b2937','Cercospora lippiae Ellis & Everh.','Ellis & Everh.',0,0,'7cc9c34b-61d8-50ff-8dec-4f3cfbc83915','Cercospora lippiae','7cc9c34b-61d8-50ff-8dec-4f3cfbc83915','Cercospora lippiae','519f6082-cc57-5c1c-8192-d2b4ecd17da5','Cercospora lippi','843793a1-e766-445c-88ce-94bd2fd8fd80','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('843c2a8b-d647-41a9-99c9-a76ae83272c3','','','af9d4d2b-7230-5c18-a151-0ecb2cfc6e8f','Divellepidosis','',0,0,'af9d4d2b-7230-5c18-a151-0ecb2cfc6e8f','Divellepidosis','af9d4d2b-7230-5c18-a151-0ecb2cfc6e8f','Divellepidosis','af9d4d2b-7230-5c18-a151-0ecb2cfc6e8f','Divellepidosis','843c2a8b-d647-41a9-99c9-a76ae83272c3','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Divellepidosis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('843f1751-ce4a-4a6f-bb2f-c09ad5320c96','','','96d3ed2e-314c-56f1-97e5-91c60119c32d','Colquhounia vestita Wall.','Wall.',0,0,'83622953-0724-5eea-9965-fe00336ffe65','Colquhounia vestita','83622953-0724-5eea-9965-fe00336ffe65','Colquhounia vestita','506cce57-d3bd-5ea5-a65c-a726196f1f9a','Colquhounia uestit','843f1751-ce4a-4a6f-bb2f-c09ad5320c96','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Colquhounia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('843fa668-0f2a-4e29-9848-ae96218b2746','','','1e8e31fd-7289-56e3-b381-d5d332655019','Notoplax latalamina Dell, 1956','Dell, 1956',1956,0,'e4f87d86-87a0-57f2-8c36-e05e67b284fe','Notoplax latalamina','e4f87d86-87a0-57f2-8c36-e05e67b284fe','Notoplax latalamina','14990a91-943a-5bff-ab2b-a6e16d995984','Notoplax latalamin','843fa668-0f2a-4e29-9848-ae96218b2746','Animalia|Mollusca|Polyplacophora|Acanthochitonina|Acanthochitonidae|Notoplax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('844a254d-f2c5-46f9-9adb-06ff7d8ca529','','','316092ac-3496-5b3e-a64e-1513d97a525f','Hydnoplicata convoluta (McAlpine) Trappe & Claridge','(McAlpine) Trappe & Claridge',0,0,'0973e5cb-8337-54e2-97a6-edf5a4d7a9e8','Hydnoplicata convoluta','0973e5cb-8337-54e2-97a6-edf5a4d7a9e8','Hydnoplicata convoluta','3d43047a-2358-50ce-a575-f0af91d600ad','Hydnoplicata conuolut','844a254d-f2c5-46f9-9adb-06ff7d8ca529','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Hydnoplicata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8445967a-4bb3-4f90-a15f-d20d6c2ae884','','','bdf0167c-1525-54a4-8caf-a5b94939730c','Trigonistis anticlina (Meyrick, 1901)','(Meyrick, 1901)',1901,0,'6bc35152-92a5-5a91-96c0-b3de4997f0c2','Trigonistis anticlina','6bc35152-92a5-5a91-96c0-b3de4997f0c2','Trigonistis anticlina','c596fd6d-719a-5311-8d6c-de801e885c07','Trigonistis anticlin','8445967a-4bb3-4f90-a15f-d20d6c2ae884','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Trigonistis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80496d78-04c1-43e3-896f-32dcafd0749e','','','99f8fe8d-c52c-5c16-a6e1-44dd00767189','Parafissurina acarinata McCulloch, 1977','McCulloch, 1977',1977,0,'a4276cc9-3915-5cde-859a-e81f2699558d','Parafissurina acarinata','a4276cc9-3915-5cde-859a-e81f2699558d','Parafissurina acarinata','5dcd0c06-02b7-5f40-bda3-0280aa675d30','Parafissurina acarinat','80496d78-04c1-43e3-896f-32dcafd0749e','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Parafissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8448429c-24a9-462d-b106-378308b1e7cb','','','ab45833a-83ce-5188-bd38-fed2e654ffaa','Uromyces achrous Syd. & P. Syd.','Syd. & P. Syd.',0,0,'4f255939-6dbe-559f-aa41-503e0debe706','Uromyces achrous','4f255939-6dbe-559f-aa41-503e0debe706','Uromyces achrous','b80c995f-9350-572a-9b35-69c79c63056d','Uromyces achro','8448429c-24a9-462d-b106-378308b1e7cb','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('804bda3c-6145-45d6-ba45-a09567dbaf47','','','7cc392fe-bbd7-5965-9763-1f9f6caba9ca','Nitidulinae','',0,0,'7cc392fe-bbd7-5965-9763-1f9f6caba9ca','Nitidulinae','7cc392fe-bbd7-5965-9763-1f9f6caba9ca','Nitidulinae','7cc392fe-bbd7-5965-9763-1f9f6caba9ca','Nitidulinae','804bda3c-6145-45d6-ba45-a09567dbaf47','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('804bcb47-6b3d-4fed-bc25-cbf5f8691b8b','','','d0d7b67d-e7e7-52b8-9fed-99f065d66a5d','Synthopsis regia B. Marshall, 1978','B. Marshall, 1978',1978,0,'2df16a1a-ee9c-5ac3-8d14-05282542e412','Synthopsis regia','2df16a1a-ee9c-5ac3-8d14-05282542e412','Synthopsis regia','cee88e08-7144-5b6e-9136-d54244bef849','Synthopsis reg','804bcb47-6b3d-4fed-bc25-cbf5f8691b8b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Synthopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('844964ec-ae41-4f43-b1b9-f63374cdf8ba','','','9420a6b6-15dc-5859-b789-a7a44bd7e587','Rhopalosiphum rufiabdominale (Sasaki, 1899)','(Sasaki, 1899)',1899,0,'2c88d88a-70d6-5b62-b8b8-9e30922325a4','Rhopalosiphum rufiabdominale','2c88d88a-70d6-5b62-b8b8-9e30922325a4','Rhopalosiphum rufiabdominale','68c83ad5-fd40-5c07-8725-42aba55d85cd','Rhopalosiphum rufiabdominal','844964ec-ae41-4f43-b1b9-f63374cdf8ba','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Rhopalosiphum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80583a61-f4f4-44fa-b544-212f22c02917','','','9532e75a-9cf3-5f4c-8eeb-7c6399b5d997','Rhododendron acuminatum Hook.f.','Hook.f.',0,0,'a80b7fd2-f04c-518d-a056-c23211bb7796','Rhododendron acuminatum','a80b7fd2-f04c-518d-a056-c23211bb7796','Rhododendron acuminatum','43a73974-a0f2-5686-9345-56327ce34386','Rhododendron acuminat','80583a61-f4f4-44fa-b544-212f22c02917','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('805ce458-6061-4351-806a-ccf29b7e9b5c','','','33c782a5-1348-55eb-b759-99699cedcf9d','Tringa incana (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'de6567b8-5444-554e-bd9a-0b33587532d4','Tringa incana','de6567b8-5444-554e-bd9a-0b33587532d4','Tringa incana','30c67940-24d9-5ae4-9f45-36ef02d7ac1c','Tringa incan','805ce458-6061-4351-806a-ccf29b7e9b5c','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Tringa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8056b30b-d336-4a71-90fa-fc058d792886','','','bea25376-8fa4-5272-8424-cac8c921bb32','Yrbozoon species 2 Stn TAN0104/43','',0,0,'994cc20c-e684-58b5-bd5f-abf6dd621356','Yrbozoon','994cc20c-e684-58b5-bd5f-abf6dd621356','Yrbozoon','994cc20c-e684-58b5-bd5f-abf6dd621356','Yrbozoon','8056b30b-d336-4a71-90fa-fc058d792886','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cleidochasmatidae|Yrbozoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8061e2d6-dca8-40e6-82b6-2ca3c61e7de7','','','af5601b1-1a2f-50f7-b6f3-d52b6bcf8563','Aegiochus','',0,0,'af5601b1-1a2f-50f7-b6f3-d52b6bcf8563','Aegiochus','af5601b1-1a2f-50f7-b6f3-d52b6bcf8563','Aegiochus','af5601b1-1a2f-50f7-b6f3-d52b6bcf8563','Aegiochus','8061e2d6-dca8-40e6-82b6-2ca3c61e7de7','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Aegiochus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('805ca176-5495-4ea9-95a2-fe6b663a8509','','','a378f64c-c421-5b7e-80c8-ea90735ded59','Capnodiaceae Höhn. ex Theiss.','Höhn. ex Theiss.',0,0,'b53dfc86-ad87-5840-b67e-ae006db51254','Capnodiaceae','b53dfc86-ad87-5840-b67e-ae006db51254','Capnodiaceae','b53dfc86-ad87-5840-b67e-ae006db51254','Capnodiaceae','805ca176-5495-4ea9-95a2-fe6b663a8509','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Capnodiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('805d8303-78bc-4c96-a3d2-f2c4aafe5811','','','f5fce9be-38cf-56ed-9a94-214f64bd3052','Hypsibius convergens (Urbanowicz, 1925)','(Urbanowicz, 1925)',1925,0,'54d979d7-7cf9-5277-9244-ad6b5d8b8894','Hypsibius convergens','54d979d7-7cf9-5277-9244-ad6b5d8b8894','Hypsibius convergens','60d0900e-ad31-5eda-adfa-ea930ecd9b9e','Hypsibius conuergens','805d8303-78bc-4c96-a3d2-f2c4aafe5811','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|Hypsibius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('805e9913-0c30-4384-b097-84d3df317f81','','','aab6df71-c672-5f28-8de5-33d8f469c7e2','Leptoseris','',0,0,'aab6df71-c672-5f28-8de5-33d8f469c7e2','Leptoseris','aab6df71-c672-5f28-8de5-33d8f469c7e2','Leptoseris','aab6df71-c672-5f28-8de5-33d8f469c7e2','Leptoseris','805e9913-0c30-4384-b097-84d3df317f81','Animalia|Cnidaria||Scleractinia|Agariciidae|Leptoseris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('805ff764-7e62-4856-86a6-dce34ce43867','','','0b9d9e3d-b424-54a7-825f-5bb47a7996d3','Rhamphidium veitchii Dixon','Dixon',0,0,'27af7539-7289-5ed2-8390-cb261786130c','Rhamphidium veitchii','27af7539-7289-5ed2-8390-cb261786130c','Rhamphidium veitchii','688d0e52-f1b5-5392-aa8f-85537b68b63c','Rhamphidium ueitch','805ff764-7e62-4856-86a6-dce34ce43867','Plantae||Bryopsida|Dicranales|Ditrichaceae|Rhamphidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80607c75-81c3-4fba-a1e8-f85c917ccb5d','','','4209c186-4969-583b-aa45-41a703b3569e','Nigrospora Zimm.','Zimm.',0,0,'f5635e4b-70e7-5886-acb8-d9adec3233fd','Nigrospora','f5635e4b-70e7-5886-acb8-d9adec3233fd','Nigrospora','f5635e4b-70e7-5886-acb8-d9adec3233fd','Nigrospora','80607c75-81c3-4fba-a1e8-f85c917ccb5d','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Nigrospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8065f067-d01c-46f4-b90e-8452a6429378','','','4b427449-a1fc-5c36-8f9f-9e357e24e918','Necrobia ruficollis (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'4ec89827-c8bb-5d9c-9762-8448c4838bee','Necrobia ruficollis','4ec89827-c8bb-5d9c-9762-8448c4838bee','Necrobia ruficollis','9933b66d-3d48-59b5-8fe0-ef8dcc53d496','Necrobia ruficoll','8065f067-d01c-46f4-b90e-8452a6429378','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Necrobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('806a24af-14a1-40b7-8f64-06ceab104a3b','','','553c624f-a1d4-5c52-8ee8-5f355f2c24ed','Acrodictys fuliginosa B. Sutton','B. Sutton',0,0,'c04b1810-c2cb-5588-8d7e-5bbd11b74148','Acrodictys fuliginosa','c04b1810-c2cb-5588-8d7e-5bbd11b74148','Acrodictys fuliginosa','ca33a345-6637-509b-8fcf-5b6bbf9440e5','Acrodictys fuliginos','b0451f43-2d44-4c26-a31a-8a7620d1772f','Fungi|Ascomycota|Sordariomycetes||Acrodictyaceae|Acrodictys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('806698fe-56fb-4b09-aa74-868deca2d500','','','122d0662-f906-59e1-a0e0-d6c65b897e89','Megadromus (Megadromus) omaramae Johns, 2007','Johns, 2007',2007,0,'0854ad07-be09-53b6-8ebb-d520ee886d8e','Megadromus omaramae','0854ad07-be09-53b6-8ebb-d520ee886d8e','Megadromus omaramae','393f37e2-3d2b-5932-9f94-c0c76769bd3f','Megadromus omaram','806698fe-56fb-4b09-aa74-868deca2d500','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8069973b-d462-4d95-9e5a-761a67ccabce','','','dd61325c-dec8-5968-8388-644611994523','Oothyrium Syd.','Syd.',0,0,'0eae8b77-4242-5769-b5c3-441a9086bef0','Oothyrium','0eae8b77-4242-5769-b5c3-441a9086bef0','Oothyrium','0eae8b77-4242-5769-b5c3-441a9086bef0','Oothyrium','8069973b-d462-4d95-9e5a-761a67ccabce','Fungi|Ascomycota||||Oothyrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8069dbeb-1ea2-488b-a6d5-756090e38914','','','81f29be4-7bb6-5aca-b5a9-d0276bad9722','Oxydirus visseri Yeates, 1979','Yeates, 1979',1979,0,'ae33f106-a3da-5b84-97b6-e87947daa794','Oxydirus visseri','ae33f106-a3da-5b84-97b6-e87947daa794','Oxydirus visseri','894ed6c6-485b-5d11-8415-4b202b420c40','Oxydirus uisser','8069dbeb-1ea2-488b-a6d5-756090e38914','Animalia|Nematoda|Adenophorea|Dorylaimida|Oxydiridae|Oxydirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('806c4b39-438d-4613-8dbb-9485d1f1940b','','','6d7a68e8-7d7c-5ef4-b27f-73fd349174a0','Rivularia natans (Hedw.) Welw.','(Hedw.) Welw.',0,0,'2fe460ea-5915-524f-8015-deee78198053','Rivularia natans','2fe460ea-5915-524f-8015-deee78198053','Rivularia natans','2fe460ea-5915-524f-8015-deee78198053','Rivularia natans','806c4b39-438d-4613-8dbb-9485d1f1940b','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|Rivularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8079d6f8-a21f-4d2d-87b1-54f2d1688af4','','','02c53d78-afa6-5777-9f72-ffffaef3b976','Archyala opulenta Philpott, 1926','Philpott, 1926',1926,0,'bb7fbdf0-cec2-5cf1-99ec-1667f99526be','Archyala opulenta','bb7fbdf0-cec2-5cf1-99ec-1667f99526be','Archyala opulenta','9f5fe9de-dd75-5047-ad2e-2f27a550d2b1','Archyala opulent','8079d6f8-a21f-4d2d-87b1-54f2d1688af4','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Archyala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8074cf61-06f5-47cf-bea0-7408411009c3','','','a39ae55e-d6ff-5a4c-a375-7a9d4459ae45','Ustacystis Zundel','Zundel',0,0,'df6cd2b1-666c-5786-a7e8-127c33a0c912','Ustacystis','df6cd2b1-666c-5786-a7e8-127c33a0c912','Ustacystis','df6cd2b1-666c-5786-a7e8-127c33a0c912','Ustacystis','8074cf61-06f5-47cf-bea0-7408411009c3','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Ustacystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8073a268-cc74-46b4-9f56-8cb1df940c89','','','770075b3-6f1e-57f3-a270-0744be21083b','Niptera umbonata (Pers.) Fuckel','(Pers.) Fuckel',0,0,'1c26b848-f1b6-51f6-adc1-670e55e872ac','Niptera umbonata','1c26b848-f1b6-51f6-adc1-670e55e872ac','Niptera umbonata','e001dd0f-a8eb-5ba0-9a8d-a92c6239c08c','Niptera umbonat','8073a268-cc74-46b4-9f56-8cb1df940c89','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Niptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('807bcc6f-9678-4761-9244-2d115f863515','','','7b6a4b1a-ed51-55d1-af6a-f4cb206b7cc1','Togninia griseo-olivacea Damm, L. Mostert & Crous','Damm, L. Mostert & Crous',0,0,'c5723d27-c16e-5ee7-8544-d67ba38b646f','Togninia griseo-olivacea','c5723d27-c16e-5ee7-8544-d67ba38b646f','Togninia griseo-olivacea','0047f462-143d-5691-876f-b84f95c1acbc','Togninia griseo-oliuace','2f5a836f-868b-4c47-b262-a897bb33bb20','Fungi|Ascomycota|Sordariomycetes|Togniniales|Togniniaceae|Togninia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('807f34b6-cbcc-4303-b3cc-c68af2294b19','','','1ba3640f-0885-5c87-8c72-df173b73eab3','Praolepra asperirostris Broun, 1881','Broun, 1881',1881,0,'ec765ee4-855b-5f01-b094-f9e7b6af2f4d','Praolepra asperirostris','ec765ee4-855b-5f01-b094-f9e7b6af2f4d','Praolepra asperirostris','56ec5d74-f479-55bc-b9f5-7e541bb4e255','Praolepra asperirostr','807f34b6-cbcc-4303-b3cc-c68af2294b19','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Praolepra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80853235-e044-4323-924c-6271eb918b06','','','8932600e-a1c8-5626-a169-d0075ed22abd','Melicytus (Tinline Creek)','(Tinline Creek)',0,0,'12850671-88ba-5451-a88f-fba03c0f3f17','Melicytus','12850671-88ba-5451-a88f-fba03c0f3f17','Melicytus','12850671-88ba-5451-a88f-fba03c0f3f17','Melicytus','','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8082dbea-edd5-43c9-bca4-50e3fa594502','','','a112644a-b2bb-5bd4-b7a3-4023aa9a2f17','Crambus haplotomus Meyrick, 1882','Meyrick, 1882',1882,0,'514fbf0f-749f-58a4-8023-4196dbe932db','Crambus haplotomus','514fbf0f-749f-58a4-8023-4196dbe932db','Crambus haplotomus','92d7caa8-9a41-5ffd-b655-3f9c6e73d4dc','Crambus haplotom','1c7ababa-d7cb-4cc2-b1d5-ecf84292e980','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8085f19f-b7a2-4ff9-b6b8-78a019a055fc','','','09f5013b-0b8a-5518-98cb-34f5833378eb','Colacium calvum F. Stein','F. Stein',0,0,'efe13e16-c13e-53c8-936b-1ab3e70f9a0c','Colacium calvum','efe13e16-c13e-53c8-936b-1ab3e70f9a0c','Colacium calvum','e0d0884d-5aa8-5fdb-97cb-2b668b604f63','Colacium calu','8085f19f-b7a2-4ff9-b6b8-78a019a055fc','Protozoa|Euglenophyta|Euglenophyceae|Colaciales|Colaciaceae|Colacium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8087a524-a11a-40ef-8760-773784779349','','','d9b63575-1ba6-5ac0-9b33-1242d5dc7e63','Chloromyxum','',0,0,'d9b63575-1ba6-5ac0-9b33-1242d5dc7e63','Chloromyxum','d9b63575-1ba6-5ac0-9b33-1242d5dc7e63','Chloromyxum','d9b63575-1ba6-5ac0-9b33-1242d5dc7e63','Chloromyxum','8087a524-a11a-40ef-8760-773784779349','Animalia|Cnidaria|Myxozoa|Bivalvulida|Chloromyxidae|Chloromyxum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('808c5128-3ac2-466a-876a-d6b52bc53de7','','','647626a0-992c-5819-8951-ad9a924500af','Corticium hydnans (Schwein.) Burt','(Schwein.) Burt',0,0,'68d0b019-7fab-5d0c-b247-99f7b6fe9aed','Corticium hydnans','68d0b019-7fab-5d0c-b247-99f7b6fe9aed','Corticium hydnans','68d0b019-7fab-5d0c-b247-99f7b6fe9aed','Corticium hydnans','9f901478-6dd9-4b94-8556-7d0fa8a378a2','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('808a22b6-0929-46da-964b-dd4f05f0de63','','','ca3c1dba-252e-5916-9c95-7a69c3e2bece','Propolis (Fr.) Corda','(Fr.) Corda',0,0,'fe507488-55bc-55b9-8325-f9d4ddc367c1','Propolis','fe507488-55bc-55b9-8325-f9d4ddc367c1','Propolis','fe507488-55bc-55b9-8325-f9d4ddc367c1','Propolis','808a22b6-0929-46da-964b-dd4f05f0de63','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Propolis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('808e90f5-7a20-40b4-aeae-e49b34ed7612','','','eb93648b-f295-5bfc-9f84-ea2ad717b064','Sanionia uncinata (Hedw.) Loeske','(Hedw.) Loeske',0,0,'3b511bc5-30c8-5ab2-aad0-59b257ab0bbf','Sanionia uncinata','3b511bc5-30c8-5ab2-aad0-59b257ab0bbf','Sanionia uncinata','02e2cdbf-cb20-5958-aee2-95f1a554ab66','Sanionia uncinat','808e90f5-7a20-40b4-aeae-e49b34ed7612','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Sanionia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81704dcb-51bc-4839-9e5b-994f58b9c640','','','e57c4043-64a7-5150-9149-21b694c17a71','Cosmopterix attenuatella (Walker, 1864)','(Walker, 1864)',1864,0,'17afc103-b822-549e-9397-e5ebec126469','Cosmopterix attenuatella','17afc103-b822-549e-9397-e5ebec126469','Cosmopterix attenuatella','f76bdb8f-8b93-5c3d-b7ed-7ebdedcdcbb7','Cosmopterix attenuatell','81704dcb-51bc-4839-9e5b-994f58b9c640','Animalia|Arthropoda|Insecta|Lepidoptera|Cosmopterigidae|Cosmopterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80916177-83e9-4d09-a002-d09cf65a195e','','','09ab3f08-d4d4-5fa6-a268-e3b7fd50e7d3','Habrotrocha flaviformis de Koning, 1947','de Koning, 1947',1947,0,'0e910eb6-5bbd-5d37-bcb6-1e9d9ee48317','Habrotrocha flaviformis','0e910eb6-5bbd-5d37-bcb6-1e9d9ee48317','Habrotrocha flaviformis','98513f67-2e08-5a35-9c81-e48e1cb9b849','Habrotrocha flauiform','80916177-83e9-4d09-a002-d09cf65a195e','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('817575ba-ad80-4166-9128-1823d342de45','','','d2c874ee-c87c-5344-93f4-dd39ce621f56','Chlamydostylus multiflorus Baker','Baker',0,0,'bc05e08a-89ac-5d44-8b76-7147e6cfb5dd','Chlamydostylus multiflorus','bc05e08a-89ac-5d44-8b76-7147e6cfb5dd','Chlamydostylus multiflorus','fa9a4299-4d16-5d9a-802b-e2e3614bc7d7','Chlamydostylus multiflor','b7c34d3f-4424-43ed-ab50-75b0af11d4c7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Chlamydostylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8173e91e-26e3-413c-957d-0142fd754a32','','','1e145321-5277-50f7-9b29-57394319de0c','Radula novae-hollandiae Hampe','Hampe',0,0,'2ca4b08e-5e09-514d-892b-841823ec4708','Radula novae-hollandiae','2ca4b08e-5e09-514d-892b-841823ec4708','Radula novae-hollandiae','f33b0b07-3545-5864-b4a4-fee07458b06c','Radula nouae-hollandi','8173e91e-26e3-413c-957d-0142fd754a32','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80904f80-aeea-4c0f-8a87-ffce20676167','','','d1add21f-37e6-5294-9a91-9dc589ae1d78','Drosera burkeana Planch.','Planch.',0,0,'bdbbda52-c3e5-5152-a7a2-dcc6386bbf24','Drosera burkeana','bdbbda52-c3e5-5152-a7a2-dcc6386bbf24','Drosera burkeana','6443efdf-e6f8-5cf6-bc42-e76789259c86','Drosera burkean','80904f80-aeea-4c0f-8a87-ffce20676167','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81758cc9-b667-48ef-a513-4caa191fff5e','','','be874a8a-c196-54a0-bcc1-2ae78e00f476','Pyromaia','',0,0,'be874a8a-c196-54a0-bcc1-2ae78e00f476','Pyromaia','be874a8a-c196-54a0-bcc1-2ae78e00f476','Pyromaia','be874a8a-c196-54a0-bcc1-2ae78e00f476','Pyromaia','81758cc9-b667-48ef-a513-4caa191fff5e','Animalia|Arthropoda|Malacostraca|Decapoda|Inachoididae|Pyromaia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8171c7bb-3f01-401b-8f4a-2b62c0260894','','','9fb7cb74-9e51-5241-bdde-7ad57c89ff43','Hamigera taragaensis Bergquist & Fromont, 1988','Bergquist & Fromont, 1988',1988,0,'1d966ce9-72dc-57ec-ac20-7475b8875a46','Hamigera taragaensis','1d966ce9-72dc-57ec-ac20-7475b8875a46','Hamigera taragaensis','6ddad146-feff-505b-86ad-4a94ab078478','Hamigera taragaens','8171c7bb-3f01-401b-8f4a-2b62c0260894','Animalia|Porifera|Demospongiae|Poecilosclerida|Hymedesmiidae|Hamigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8174bcce-6016-445e-8074-69034d81df09','','','7fee3630-f2ce-5d4a-ad69-c06281066d74','Pasmaditta jungermanniae (Petterd, 1879)','(Petterd, 1879)',1879,0,'72b8ebd5-3624-50d4-925e-c37d97ccffb5','Pasmaditta jungermanniae','72b8ebd5-3624-50d4-925e-c37d97ccffb5','Pasmaditta jungermanniae','847269fd-fbc0-553a-b32e-150fede4eadd','Pasmaditta iungermanni','8174bcce-6016-445e-8074-69034d81df09','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Pasmaditta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8174fb35-df88-4264-9117-d8d80782c207','','','9ab17b71-8732-55d1-a210-23fe70476771','Ryparobius Boud.','Boud.',0,0,'edad68b7-fb38-5eb9-9cba-5f90c8db4971','Ryparobius','edad68b7-fb38-5eb9-9cba-5f90c8db4971','Ryparobius','edad68b7-fb38-5eb9-9cba-5f90c8db4971','Ryparobius','cceecaa9-c839-4df0-b008-05f2e2a78031','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Thelebolaceae|Ryparobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('81758c02-7638-48d6-aaa8-6e65aef2f5a5','','','7b3c30ba-a7c8-5ab1-a749-99aa50a480c4','Thrips australis (Bagnall, 1915)','(Bagnall, 1915)',1915,0,'2a070e8e-6df3-5c35-9161-a9d30029f33d','Thrips australis','2a070e8e-6df3-5c35-9161-a9d30029f33d','Thrips australis','f31dab35-85fa-5963-aef7-0f9620f7bd7a','Thrips austral','81758c02-7638-48d6-aaa8-6e65aef2f5a5','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Thrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8177cb6f-ebe3-4e1c-8258-42435e193d38','','','60a323e2-e167-5fe8-bb8b-252a43fc43fb','Phylladiorhynchus','',0,0,'60a323e2-e167-5fe8-bb8b-252a43fc43fb','Phylladiorhynchus','60a323e2-e167-5fe8-bb8b-252a43fc43fb','Phylladiorhynchus','60a323e2-e167-5fe8-bb8b-252a43fc43fb','Phylladiorhynchus','8177cb6f-ebe3-4e1c-8258-42435e193d38','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Phylladiorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('817bb116-e5f8-4389-91d5-8d91de2bc842','','','efaad075-7cc2-5b4c-858c-faca561e9634','Sphenodon punctatus','',0,0,'efaad075-7cc2-5b4c-858c-faca561e9634','Sphenodon punctatus','efaad075-7cc2-5b4c-858c-faca561e9634','Sphenodon punctatus','cf32defc-83f1-5708-8ce6-80bfc4d37642','Sphenodon punctat','817bb116-e5f8-4389-91d5-8d91de2bc842','Animalia|Chordata|Reptilia|Rhynchocephalia|Sphenodontidae|Sphenodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8178cd3b-37f0-422a-94a7-a7fecf89cd4f','','','8d663ac0-5f97-5fde-9bc9-0bd90d008eb8','Dasyscypha varians var. pteridophyllus (Rodway) J.H. Haines','(Rodway) J.H. Haines',0,0,'327535a9-bdfa-56d1-9f25-bec8e2c566b4','Dasyscypha varians pteridophyllus','2f0cf2a8-e994-5f53-a9a8-917b51031ad3','Dasyscypha varians var. pteridophyllus','b1bdd1bc-33cd-5ade-9eb3-695f7d1152bf','Dasyscypha uarians pteridophyll','f647741d-7593-4a2c-888f-44bff7f3bcd1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscypha','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8178b46f-298a-4c0c-9f45-f94a21c7a9be','','','ca5952c4-f800-512c-87fb-c321afe2966d','Hydnangium kanuka J.A. Cooper','J.A. Cooper',0,0,'e391a0c6-8b05-504c-873f-616ca2961100','Hydnangium kanuka','e391a0c6-8b05-504c-873f-616ca2961100','Hydnangium kanuka','c953bc20-621a-54c1-8a43-2524045fb70e','Hydnangium kanuk','8178b46f-298a-4c0c-9f45-f94a21c7a9be','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Hydnangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81858bbe-b999-45ab-bb8b-072f416e9085','','','db8c3bd7-1cf7-5c74-9775-e4ee1b4f2600','Conida curreyi (Linds.) Vouaux','(Linds.) Vouaux',0,0,'7ab8d76e-eca5-512c-bdb9-4946d4d2b18f','Conida curreyi','7ab8d76e-eca5-512c-bdb9-4946d4d2b18f','Conida curreyi','e7070782-813a-54bd-b9b6-b4d4ad547832','Conida currey','d7daf0e0-13fd-4ae5-891a-669579e9fc19','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Conida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81815e11-b76c-4d39-a07b-a2144a6cf483','','','163e6f3f-ebd5-55cc-ba8b-8f359e04e76c','Lyperocharis','',0,0,'163e6f3f-ebd5-55cc-ba8b-8f359e04e76c','Lyperocharis','163e6f3f-ebd5-55cc-ba8b-8f359e04e76c','Lyperocharis','163e6f3f-ebd5-55cc-ba8b-8f359e04e76c','Lyperocharis','81815e11-b76c-4d39-a07b-a2144a6cf483','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Lyperocharis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('817d5b1c-18e0-4c02-bd3c-ce38235effe7','','','70ada954-7ba4-5938-ab0c-e6d3a42b6a76','Lobelia laxiflora var. angustifolia A.DC.','A.DC.',0,0,'eaab6722-e0ab-551d-bc64-1c8069d2f343','Lobelia laxiflora angustifolia','5a80d2ed-c432-5416-b0ef-af4ffd38c65a','Lobelia laxiflora var. angustifolia','ebaaefaf-26dc-5292-830b-d6d4e8ecb4f2','Lobelia laxiflor angustifol','10b48a26-0465-463c-be8d-793842c83fdd','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('81833793-a9f6-4b88-a350-d927ef491eb0','','','0ff18123-3cc4-556e-ae48-de44ba67f3b4','Biatoropsis Räsänen','Räsänen',0,0,'0679edce-eb5c-5025-aa1d-5bfa7b7a3dcc','Biatoropsis','0679edce-eb5c-5025-aa1d-5bfa7b7a3dcc','Biatoropsis','0679edce-eb5c-5025-aa1d-5bfa7b7a3dcc','Biatoropsis','81833793-a9f6-4b88-a350-d927ef491eb0','Fungi|Basidiomycota|Pucciniomycetes|Platygloeales||Biatoropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('81877731-eed0-4540-adce-0c432502c1f1','','','c5b558b5-c68c-557c-b769-e741cb894e3d','Echiuridae','',0,0,'c5b558b5-c68c-557c-b769-e741cb894e3d','Echiuridae','c5b558b5-c68c-557c-b769-e741cb894e3d','Echiuridae','c5b558b5-c68c-557c-b769-e741cb894e3d','Echiuridae','81877731-eed0-4540-adce-0c432502c1f1','Animalia|Echiura||Echiuroinea|Echiuridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('818e1d45-3b3a-406f-ba2b-612dafb9b441','','','c8158ab0-003e-526a-a7a4-b1efd3df1f96','Anabarhynchus neglectus Kröber, 1932','Kröber, 1932',1932,0,'42673ac1-147a-564a-bd2d-4f8d3161af1e','Anabarhynchus neglectus','42673ac1-147a-564a-bd2d-4f8d3161af1e','Anabarhynchus neglectus','5de043a1-168f-51d5-b527-76ae2aedfbf9','Anabarhynchus neglect','818e1d45-3b3a-406f-ba2b-612dafb9b441','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8187878c-e8c1-48bc-acd1-aaa663599647','','','10a1b403-81e4-50ee-90b7-21a75a255752','Haliporoides','',0,0,'10a1b403-81e4-50ee-90b7-21a75a255752','Haliporoides','10a1b403-81e4-50ee-90b7-21a75a255752','Haliporoides','10a1b403-81e4-50ee-90b7-21a75a255752','Haliporoides','8187878c-e8c1-48bc-acd1-aaa663599647','Animalia|Arthropoda|Malacostraca|Decapoda|Solenoceridae|Haliporoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('818dd428-6c1f-4c61-bedd-8c504fcf6bc2','','','00d349b4-3ea8-5b58-90f7-631a57236f07','Duvaliomimus (Duvaliomimus) walkeri brittoni Jeannel, 1938','Jeannel, 1938',1938,0,'caab01f9-7590-52d3-b6cf-e63e9462bc9e','Duvaliomimus walkeri brittoni','caab01f9-7590-52d3-b6cf-e63e9462bc9e','Duvaliomimus walkeri brittoni','b6fc19b8-080a-5b03-883d-f5ab18aeac29','Duvaliomimus walker britton','818dd428-6c1f-4c61-bedd-8c504fcf6bc2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('818d16c6-3f1c-403c-86b8-f72a5168b8c4','','','cf37cb38-4d20-51c5-9c77-d0481e4223f3','Tinemyia Hutton, 1900','Hutton, 1900',1900,0,'71ff353e-f90e-5409-ae6b-15a19f07fdde','Tinemyia','71ff353e-f90e-5409-ae6b-15a19f07fdde','Tinemyia','71ff353e-f90e-5409-ae6b-15a19f07fdde','Tinemyia','818d16c6-3f1c-403c-86b8-f72a5168b8c4','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Tinemyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('81939431-5608-45ea-ab07-032eb9f67ad2','','','2bba595c-f1dc-54f3-87bf-8c19788a943b','Mamestra paracausta Meyrick, 1887','Meyrick, 1887',1887,0,'45f02c5f-ab3e-5083-b3c8-ba0d50117ee6','Mamestra paracausta','45f02c5f-ab3e-5083-b3c8-ba0d50117ee6','Mamestra paracausta','3978d534-35a6-5567-87d3-c9c13dab5b12','Mamestra paracaust','af481cf4-7a1b-4f48-9af8-b73bc6659bde','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Mamestra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8191b593-6fd6-419d-9c9a-98eb3ea6da2d','','','601628c9-dd77-5b35-a03e-6a072921484e','Matricaria discoidea DC.','DC.',0,0,'f27da43d-30b8-5dae-8d74-ad41e022e08a','Matricaria discoidea','f27da43d-30b8-5dae-8d74-ad41e022e08a','Matricaria discoidea','8cee766d-09e2-59aa-a15e-87fb19719430','Matricaria discoide','8191b593-6fd6-419d-9c9a-98eb3ea6da2d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Matricaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('819b2954-420f-4048-9338-1e88bc939265','','','3d69c9e6-e508-5bcf-a122-d308889993ee','Lumbricillus','',0,0,'3d69c9e6-e508-5bcf-a122-d308889993ee','Lumbricillus','3d69c9e6-e508-5bcf-a122-d308889993ee','Lumbricillus','3d69c9e6-e508-5bcf-a122-d308889993ee','Lumbricillus','819b2954-420f-4048-9338-1e88bc939265','Animalia|Annelida|Clitellata|Tubificida|Enchytraeidae|Lumbricillus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8195b1da-6d31-418d-bd87-e9a9a281ecd7','','','13e5a618-fd7d-544b-882d-6aac78dc53e3','Pterostylis foliata Hook.f.','Hook.f.',0,0,'1c19258e-2b78-518e-b97d-9fe7ee2ec044','Pterostylis foliata','1c19258e-2b78-518e-b97d-9fe7ee2ec044','Pterostylis foliata','7d0e3a96-b82a-5759-aac2-683639bd6d22','Pterostylis foliat','8195b1da-6d31-418d-bd87-e9a9a281ecd7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8198866f-967f-43af-bab3-ab4b3f8f14d9','','','0ebb4d22-301b-5e9c-978a-8ba7928f4122','Nomeidae','',0,0,'0ebb4d22-301b-5e9c-978a-8ba7928f4122','Nomeidae','0ebb4d22-301b-5e9c-978a-8ba7928f4122','Nomeidae','0ebb4d22-301b-5e9c-978a-8ba7928f4122','Nomeidae','8198866f-967f-43af-bab3-ab4b3f8f14d9','Animalia|Chordata|Actinopterygii|Perciformes|Nomeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('819780a2-17a6-44e8-b97a-c233d5d356a7','','','8a1a5ac6-45de-53f0-8751-659ffd4689ce','Lonicera hildebrandiana Collett & Hemsl.','Collett & Hemsl.',0,0,'0ed831b3-61c0-5aa1-86fb-cc004474e487','Lonicera hildebrandiana','0ed831b3-61c0-5aa1-86fb-cc004474e487','Lonicera hildebrandiana','e50b1550-daa7-571b-a7df-d23c35f2d7e6','Lonicera hildebrandian','819780a2-17a6-44e8-b97a-c233d5d356a7','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Lonicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('819c2066-724c-417e-b105-0fbcb2ddf239','','','7931f66c-f97d-5672-9414-00229108aec9','Leucoagaricus bresadolae var. biornatus (Berk. & Broome) Bon','(Berk. & Broome) Bon',0,0,'b74872f2-234c-5f99-9a0d-7973ffa32f3b','Leucoagaricus bresadolae biornatus','31fb4094-0482-535f-81b0-b9a7d13123e5','Leucoagaricus bresadolae var. biornatus','7458cf08-480d-5f9b-b4ce-0731e909c451','Leucoagaricus bresadol biornat','cd17b817-30e1-480f-9485-db7e2ea6aa90','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucoagaricus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('81a09ee0-4ba3-460e-b622-18560f827a42','','','6a9617d0-dd93-5fa0-81d8-8859e9059b0f','Delia Robineau-Desvoidy, 1830','Robineau-Desvoidy, 1830',1830,0,'36ad1a30-af83-516c-a799-1d2940156287','Delia','36ad1a30-af83-516c-a799-1d2940156287','Delia','36ad1a30-af83-516c-a799-1d2940156287','Delia','81a09ee0-4ba3-460e-b622-18560f827a42','Animalia|Arthropoda|Insecta|Diptera|Anthomyiidae|Delia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('819c273c-62e0-4141-a1f4-45391043545b','','','ca4c12e8-e975-509f-a96a-bb5ef0e1b5b6','Coleus scutellarioides (L.) Benth.','(L.) Benth.',0,0,'7f8c5b0a-c7be-5f03-8082-3aa0f56503b9','Coleus scutellarioides','7f8c5b0a-c7be-5f03-8082-3aa0f56503b9','Coleus scutellarioides','c9b5f73a-1ef5-5f06-8dae-4a898a010f50','Coleus scutellarioid','819c273c-62e0-4141-a1f4-45391043545b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Coleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('819ff75f-a05d-4471-9f52-668c95a14988','','','783b14ef-887c-5aea-9f33-9a29c7fa1ec7','Reticulariaceae Chevall.','Chevall.',0,0,'422136bd-5590-551e-af38-2ffc0afd7cfc','Reticulariaceae','422136bd-5590-551e-af38-2ffc0afd7cfc','Reticulariaceae','422136bd-5590-551e-af38-2ffc0afd7cfc','Reticulariaceae','4984428b-bc7f-49f4-bc91-777629537d37','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('819bdf31-7a30-4cf2-82ac-75c74b12baeb','','','0c422505-8871-52d0-b4b3-da0195dde9f8','Lagynion delicatulum Skuja','Skuja',0,0,'574f7369-e568-5ef9-ba77-91cfdd3024c6','Lagynion delicatulum','574f7369-e568-5ef9-ba77-91cfdd3024c6','Lagynion delicatulum','50b1dbda-392a-5d3d-bc8b-14e92beda83a','Lagynion delicatul','819bdf31-7a30-4cf2-82ac-75c74b12baeb','Chromista|Ochrophyta|Chrysophyceae|Hibberdiales|Stylococcaceae|Lagynion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('819d622d-3426-43d3-aebe-eb163a37bd45','','','e7e2cfca-857c-525d-a67c-b849e7420cc1','Thelotrema saxatile C.Knight','C.Knight',0,0,'cdf4a9b0-f1bc-5050-9ea8-54b1430dc7ad','Thelotrema saxatile','cdf4a9b0-f1bc-5050-9ea8-54b1430dc7ad','Thelotrema saxatile','6d18b1bb-a6ab-59e3-9b03-19248e7fdbd2','Thelotrema saxatil','819d622d-3426-43d3-aebe-eb163a37bd45','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('819bce3f-d0d3-4861-a017-f18b8abacd8f','','','81121661-42a5-54f6-a8ef-6d4895f7b74a','Paracharopa rimu Climo, 1985','Climo, 1985',1985,0,'913e43ae-b75c-530d-b238-951ebe94904d','Paracharopa rimu','913e43ae-b75c-530d-b238-951ebe94904d','Paracharopa rimu','a0153ba1-d324-5471-8d27-bbcab878ef6f','Paracharopa rim','819bce3f-d0d3-4861-a017-f18b8abacd8f','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Paracharopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81a8cd57-a47b-4063-8d8d-5c40231778d1','','','1491c189-eb53-58f5-b295-12454a3ca932','Tubercularia chaetospora Pat.','Pat.',0,0,'8e723e83-b846-593b-adf7-8ba291aa9dd7','Tubercularia chaetospora','8e723e83-b846-593b-adf7-8ba291aa9dd7','Tubercularia chaetospora','86fd2c31-13dd-56f5-a4ed-d5faf3c55674','Tubercularia chaetospor','59866a8e-bd0f-4b2c-86d4-c886b0838e91','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Tubercularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81a78f1c-efaf-416f-b96c-916a083ac091','','','5091cf94-e9d9-5f5b-b46e-25b6d681d22a','Pleurosigma rigidum var. giganteum (Grunow) Cleve','(Grunow) Cleve',0,0,'9610b618-53e7-5c0c-880e-26c823e6e4c8','Pleurosigma rigidum giganteum','22d55ec4-bffb-5edd-8ead-b26270a744fd','Pleurosigma rigidum var. giganteum','f0f229ba-4ec0-59e2-bb0e-072a392063e5','Pleurosigma rigid gigante','81a78f1c-efaf-416f-b96c-916a083ac091','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pleurosigma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('81a2fd69-1bca-4d19-863f-c952b3e25ad9','','','ac06729f-bec8-5944-914a-8d76792634b2','Callipallene novaezealandiae (Thomson, 1884)','(Thomson, 1884)',1884,0,'0f77c4af-a366-5176-aa02-820649ffb3c3','Callipallene novaezealandiae','0f77c4af-a366-5176-aa02-820649ffb3c3','Callipallene novaezealandiae','32c634ed-82ff-56b2-bd5f-56f22659b9f1','Callipallene nouaezealandi','81a2fd69-1bca-4d19-863f-c952b3e25ad9','Animalia|Arthropoda|Pycnogonida|Pantopoda|Callipallenidae|Callipallene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81abbf23-df85-4653-9956-eef489d0c595','','','9f5e69f8-0594-5efa-9c51-e2d20f13115b','Dudekemia alpinensis Bowie, 1986','Bowie, 1986',1986,0,'cc9366a9-7e3b-57f5-8b85-bee9083ab3f5','Dudekemia alpinensis','cc9366a9-7e3b-57f5-8b85-bee9083ab3f5','Dudekemia alpinensis','37587f99-8a6e-5231-91d5-a0595450241b','Dudekemia alpinens','81abbf23-df85-4653-9956-eef489d0c595','Animalia|Nematoda|Secernentea|Oxyurida|Rhigonematidae|Dudekemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81aa802a-118e-459a-b163-e1641aabac54','','','48351e5c-191d-503b-9b45-12e62bfc04ec','Pestalosphaeria hansenii Shoemaker & J.A. Simpson','Shoemaker & J.A. Simpson',0,0,'741a5f06-7088-5d9c-bc98-07c8448e9cad','Pestalosphaeria hansenii','741a5f06-7088-5d9c-bc98-07c8448e9cad','Pestalosphaeria hansenii','ced47f11-55b5-5192-8b75-6764a0880ad2','Pestalosphaeria hansen','81aa802a-118e-459a-b163-e1641aabac54','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81b0e260-fcc5-4973-a9cd-c34bbbee2b9c','','','9b193c3d-872c-5d6c-ba43-9261ef5453dc','Sclerodermatales','',0,0,'9b193c3d-872c-5d6c-ba43-9261ef5453dc','Sclerodermatales','9b193c3d-872c-5d6c-ba43-9261ef5453dc','Sclerodermatales','9b193c3d-872c-5d6c-ba43-9261ef5453dc','Sclerodermatales','4c5905f9-6815-472b-9479-2e73159fc242','Fungi|Basidiomycota|Agaricomycetes|Sclerodermatales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('925c733a-9455-499c-94c9-10abc579da78','','','d3817500-1719-5e38-bad2-707d8d426de1','Stictina hookeri (C.Bab.) Nyl.','(C.Bab.) Nyl.',0,0,'74244a5a-7e6b-5e51-9780-14966fd79f96','Stictina hookeri','74244a5a-7e6b-5e51-9780-14966fd79f96','Stictina hookeri','bbd51a19-6f55-5bad-89b2-adec444afb9a','Stictina hooker','d79e5e5d-64ce-45ad-887f-7a5879abd47b','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Stictina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('926140dd-b05f-423e-9f02-72325042257a','','','a5784bbd-b6d0-5d2d-94c5-9ccc0c6aa832','Endoconidiophora Münch','Münch',0,0,'54b52c7a-04e8-5a4c-a7d2-04c00b6db56c','Endoconidiophora','54b52c7a-04e8-5a4c-a7d2-04c00b6db56c','Endoconidiophora','54b52c7a-04e8-5a4c-a7d2-04c00b6db56c','Endoconidiophora','926140dd-b05f-423e-9f02-72325042257a','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Endoconidiophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('92601dba-0cd5-4fff-bebc-228789fed6c6','','','894ff5d9-bbe9-5148-b7ab-93866fa85d9b','Classicula R. Bauer, Begerow, Oberw. & Marvanová','R. Bauer, Begerow, Oberw. & Marvanová',0,0,'e5f09bd1-86c8-5b6f-8ccc-03cd97e79bbf','Classicula','e5f09bd1-86c8-5b6f-8ccc-03cd97e79bbf','Classicula','e5f09bd1-86c8-5b6f-8ccc-03cd97e79bbf','Classicula','92601dba-0cd5-4fff-bebc-228789fed6c6','Fungi|Basidiomycota|Classiculomycetes|Classiculales|Classiculaceae|Classicula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('925edb52-6051-41fe-9c88-c8380e27cfb0','','','e19da3dd-8194-5857-bf6b-ee8810f7cb52','Puccinia polliniae Barclay','Barclay',0,0,'073e71a5-664b-5c84-ad0d-11c8b653dd83','Puccinia polliniae','073e71a5-664b-5c84-ad0d-11c8b653dd83','Puccinia polliniae','2b51d686-885d-572d-9f6e-10ba2e18ea48','Puccinia pollini','925edb52-6051-41fe-9c88-c8380e27cfb0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('925f7e2c-c5b6-4ca8-b86f-be26302ad204','','','3009a8e9-a77e-5b82-9bc7-d952a1042c49','Araucariaceae Henkel & W.Hochst.','Henkel & W.Hochst.',0,0,'97619459-32da-5349-9ceb-97c37a587d79','Araucariaceae','97619459-32da-5349-9ceb-97c37a587d79','Araucariaceae','97619459-32da-5349-9ceb-97c37a587d79','Araucariaceae','925f7e2c-c5b6-4ca8-b86f-be26302ad204','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('92652144-4504-4c94-b438-604eb517c91f','','','64e93d4c-b770-50ab-8a8d-e970f4de5afe','Megadromus curtulus (Broun, 1884)','(Broun, 1884)',1884,0,'87f12b85-8787-533f-b544-a12a6a29824f','Megadromus curtulus','87f12b85-8787-533f-b544-a12a6a29824f','Megadromus curtulus','790bfd76-8053-51c8-b9a4-7d0e30301a5a','Megadromus curtul','92652144-4504-4c94-b438-604eb517c91f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92699d5b-4f34-4750-9573-89889f912d77','','','8f522391-285d-5d86-a726-c82a123b0a63','Mycoacia subfascicularis (Wakef.) Hjortstam','(Wakef.) Hjortstam',0,0,'5afac9e0-6ba6-5f84-b043-c28475f49dc2','Mycoacia subfascicularis','5afac9e0-6ba6-5f84-b043-c28475f49dc2','Mycoacia subfascicularis','54c5d6a1-633e-575a-993b-fe97e116057e','Mycoacia subfascicular','92699d5b-4f34-4750-9573-89889f912d77','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Mycoacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92689ba6-6028-4e6f-b4d0-c2d1631ced0d','','','04e6ab94-30fa-5cec-9346-42583a6eae72','Villicharixa','',0,0,'04e6ab94-30fa-5cec-9346-42583a6eae72','Villicharixa','04e6ab94-30fa-5cec-9346-42583a6eae72','Villicharixa','04e6ab94-30fa-5cec-9346-42583a6eae72','Villicharixa','92689ba6-6028-4e6f-b4d0-c2d1631ced0d','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Electridae|Villicharixa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('926670e2-4ff5-41d3-9a62-d63310b974e0','','','507ff036-afec-5333-9e20-9f47fb675fee','Bouchetriphora','',0,0,'507ff036-afec-5333-9e20-9f47fb675fee','Bouchetriphora','507ff036-afec-5333-9e20-9f47fb675fee','Bouchetriphora','507ff036-afec-5333-9e20-9f47fb675fee','Bouchetriphora','926670e2-4ff5-41d3-9a62-d63310b974e0','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triphoridae|Bouchetriphora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9268afd9-a9d7-4b95-ac5c-cc958151cc19','','','030a60a2-f5e4-5fdd-8390-90f323147196','Achnanthes lemmermannii Hustedt','Hustedt',0,0,'0cb4bd7b-ec4d-545c-8ef0-6be956957979','Achnanthes lemmermannii','0cb4bd7b-ec4d-545c-8ef0-6be956957979','Achnanthes lemmermannii','94261a86-8b4e-599c-8419-a25850f51826','Achnanthes lemmermann','9268afd9-a9d7-4b95-ac5c-cc958151cc19','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92663c6c-e7bc-4e91-b78e-c6ed9df306ab','','','1bceebd1-f6cc-5835-ad60-4053cd41b36d','Acrobolbus lophocoleoides (Mitt.) Schiffn.','(Mitt.) Schiffn.',0,0,'cb351103-2014-5e80-8dea-3119a2136459','Acrobolbus lophocoleoides','cb351103-2014-5e80-8dea-3119a2136459','Acrobolbus lophocoleoides','91821764-cbb3-5a91-80c1-9d9692a5ea9c','Acrobolbus lophocoleoid','92663c6c-e7bc-4e91-b78e-c6ed9df306ab','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Acrobolbus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('926c78cf-9400-46d3-ac52-200b2077882a','','','50b72c33-4cc7-5177-9152-f529147945bb','Pycnocentrodes hamiltoni Tillyard, 1924','Tillyard, 1924',1924,0,'f52fc9af-1db0-57fe-b62c-5263399d400f','Pycnocentrodes hamiltoni','f52fc9af-1db0-57fe-b62c-5263399d400f','Pycnocentrodes hamiltoni','e1ca9e55-73fc-540b-89bd-4fce8a4f548b','Pycnocentrodes hamilton','926c78cf-9400-46d3-ac52-200b2077882a','Animalia|Arthropoda|Insecta|Trichoptera|Conoesucidae|Pycnocentrodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('926c17b5-6704-42b2-98c0-4b34b787a7c6','','','503779b2-ef8b-5d37-9a8b-16d9d94d5991','Pesotum ulmi (M.B. Schwarz) J.L. Crane & Schokn.','(M.B. Schwarz) J.L. Crane & Schokn.',0,0,'8b889449-e29b-5328-96a3-856027168982','Pesotum ulmi','8b889449-e29b-5328-96a3-856027168982','Pesotum ulmi','a6118d2b-dfd4-550c-b660-c5e9b33a75d4','Pesotum ulm','55ef15f7-fcaf-4c09-8151-d7d555c1f932','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Pesotum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('927989eb-3365-4ccb-b5b2-2d7afa7a4592','','','3383376b-41cc-51eb-a482-8484f59456f8','Pedrocortesia australis Hammer, 1962','Hammer, 1962',1962,0,'cec9cc4f-3884-51b2-ac22-eafb71029ba4','Pedrocortesia australis','cec9cc4f-3884-51b2-ac22-eafb71029ba4','Pedrocortesia australis','e8c2e4c3-5aaa-56ed-b02b-54e78fa30455','Pedrocortesia austral','927989eb-3365-4ccb-b5b2-2d7afa7a4592','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Plateremaeidae|Pedrocortesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('927ab781-009f-4eeb-9344-2177913d0cf9','','','20aedfd8-2d51-559a-97d6-b36d7d293d02','Machaerina complanata (Berggr.) T.Koyama','(Berggr.) T.Koyama',0,0,'33eafc89-c7d4-5088-a78e-a3ca46a10c33','Machaerina complanata','33eafc89-c7d4-5088-a78e-a3ca46a10c33','Machaerina complanata','4abee626-63bd-5479-94fc-e53212c8a0a3','Machaerina complanat','927ab781-009f-4eeb-9344-2177913d0cf9','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Machaerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92755ed2-5085-4d3c-aeff-b8385e2127d0','','','366b1ca0-8610-5dcb-84c5-cba53d6e8acb','Lycopodium fastigiatum R.Br.','R.Br.',0,0,'c1cf9095-b588-5146-8252-6194906f5e5a','Lycopodium fastigiatum','c1cf9095-b588-5146-8252-6194906f5e5a','Lycopodium fastigiatum','691dd5dd-6e16-5c74-8d60-8ab2db11d3a2','Lycopodium fastigiat','92755ed2-5085-4d3c-aeff-b8385e2127d0','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92817beb-77e3-4f87-b0ab-196c551b0faf','','','ed911506-0b5f-53d1-97ba-b2d9968a0f50','Polyporus undatus Pers.','Pers.',0,0,'c773c852-41e9-5cde-af66-01284ab42c0e','Polyporus undatus','c773c852-41e9-5cde-af66-01284ab42c0e','Polyporus undatus','8d8a1d13-2af5-5c7c-ab93-3e84ebd8110a','Polyporus undat','8640673b-de11-4dbd-bb9b-e2bdc56b161d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('927d659c-d3e3-4b0d-b365-677d1ed55b2c','','','e2713459-20d8-5483-b14e-cee665846920','Lophothamnion','',0,0,'e2713459-20d8-5483-b14e-cee665846920','Lophothamnion','e2713459-20d8-5483-b14e-cee665846920','Lophothamnion','e2713459-20d8-5483-b14e-cee665846920','Lophothamnion','927d659c-d3e3-4b0d-b365-677d1ed55b2c','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Wrangeliaceae|Lophothamnion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('927cf370-d445-48f9-9c1b-aaf6bce696b4','','','605d4a2f-8e00-5c8a-92f4-ffe39f345c41','Nigella L.','L.',0,0,'c1f32ba7-ca81-5d65-b8dc-56930e1e5d2a','Nigella','c1f32ba7-ca81-5d65-b8dc-56930e1e5d2a','Nigella','c1f32ba7-ca81-5d65-b8dc-56930e1e5d2a','Nigella','927cf370-d445-48f9-9c1b-aaf6bce696b4','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Nigella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('927f9fbe-cf04-4524-abbd-bce36ca772c3','','','1950488b-c047-57b4-ba0d-88d1972172d8','Festuca ovina var. novae-zelandiae (Hack.) Cheeseman','(Hack.) Cheeseman',0,0,'5d701e1e-ec7a-532a-83c6-9df1df2c0e16','Festuca ovina novae-zelandiae','535abe80-f00c-506d-a7d3-60ef950be1bb','Festuca ovina var. novae-zelandiae','05abe223-bfc9-5e0c-ac5b-1a58c12bc466','Festuca ouin nouae-zelandi','5ac05f13-8036-412b-949c-7154b8114db5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('927f7834-dc3e-4405-93b8-6dc76ac7e84f','','','911218dd-426f-5f29-91bc-deb1bcd199c4','Rhizoctonia oryzae Ryker & Gooch','Ryker & Gooch',0,0,'31651c01-2569-58df-8e4d-73e7dba1b04e','Rhizoctonia oryzae','31651c01-2569-58df-8e4d-73e7dba1b04e','Rhizoctonia oryzae','c5be2c61-7454-5709-bd37-4a5178b095bf','Rhizoctonia oryz','2009a25b-464f-45da-a645-cf290fa9363d','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Rhizoctonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('928577ee-c5db-445b-a9f4-61ae58bcb579','','','8510ebfd-b250-5177-bd24-6b6e985dc7c7','Laetmogone maculata (Theel, 1879)','(Theel, 1879)',1879,0,'817769d7-80a5-594d-886a-2f6f7b65d6bb','Laetmogone maculata','817769d7-80a5-594d-886a-2f6f7b65d6bb','Laetmogone maculata','bdab178b-74be-5a9b-ad41-3d6f2c2cdcb7','Laetmogone maculat','928577ee-c5db-445b-a9f4-61ae58bcb579','Animalia|Echinodermata|Holothuroidea|Elasipodida|Laetmogonidae|Laetmogone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92824aa4-988f-4e5b-bf22-9f5a92f3aed7','','','7ac10bc1-39f0-5076-8654-9da6396d5bed','Hirsutella stylophora Mains','Mains',0,0,'58247559-72fb-5408-89d7-58c05a8bdeae','Hirsutella stylophora','58247559-72fb-5408-89d7-58c05a8bdeae','Hirsutella stylophora','cb09705c-3c2b-54fd-8356-d84de9960443','Hirsutella stylophor','b5b0832c-8a68-4cfc-a072-ea36132a0d34','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Hirsutella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92831a4b-6ee7-4da0-9018-ad33d63c50df','','','c802123e-4583-515c-b54d-d3099f1dd05d','Cocconeis californica (Grunow) Grunow','(Grunow) Grunow',0,0,'f11a5c2b-4614-5456-8ef9-3ae8b80fe4dd','Cocconeis californica','f11a5c2b-4614-5456-8ef9-3ae8b80fe4dd','Cocconeis californica','5d00c59e-86c4-5a71-a9ce-e536c4245f17','Cocconeis californic','92831a4b-6ee7-4da0-9018-ad33d63c50df','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92858328-d244-4036-8f69-a2997d61f27d','','','9989913a-cf4d-569f-b9ac-fa0981620285','Narcissus flavus Lag.','Lag.',0,0,'703ebdb1-b811-5c22-b52e-4feab99327c3','Narcissus flavus','703ebdb1-b811-5c22-b52e-4feab99327c3','Narcissus flavus','880b569a-b494-56de-a580-c5a9806fefb4','Narcissus flau','92858328-d244-4036-8f69-a2997d61f27d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Narcissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('928e6053-7ce8-4dab-b4f2-07c373d5f585','','','5bf416a2-b3da-584b-85c5-01a4fbb65e90','Picrotus','',0,0,'5bf416a2-b3da-584b-85c5-01a4fbb65e90','Picrotus','5bf416a2-b3da-584b-85c5-01a4fbb65e90','Picrotus','5bf416a2-b3da-584b-85c5-01a4fbb65e90','Picrotus','928e6053-7ce8-4dab-b4f2-07c373d5f585','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Picrotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9287be3c-4ffd-44c4-8fd8-17d298ce74f4','','','c740bc22-52c0-5938-ba06-fc8f6698afee','Placostylus hongii Lesson, 1830','Lesson, 1830',1830,0,'4507e5e0-873b-540d-b366-7bab7e4834f0','Placostylus hongii','4507e5e0-873b-540d-b366-7bab7e4834f0','Placostylus hongii','e4b424f4-5d6d-5745-b2eb-46e520da078e','Placostylus hong','9287be3c-4ffd-44c4-8fd8-17d298ce74f4','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('928e1cb7-65bb-4961-854d-900cba78432f','','','e41d85c7-d531-5d02-ab5f-25465e4c0400','Dracophyllum lyallii Hook.f.','Hook.f.',0,0,'cf6df191-a7d3-585b-9f82-517a375baa7a','Dracophyllum lyallii','cf6df191-a7d3-585b-9f82-517a375baa7a','Dracophyllum lyallii','30704724-bfad-51ee-a8c5-37e74d9b2af3','Dracophyllum lyall','91401ed0-0c18-49ab-b3c2-df726073ada5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('928ac955-df99-478e-af3b-5c8078e9a2ee','','','5a738cb4-386a-5708-be78-9ac37336d010','Cyrtomium falcatum (L.f.) C.Presl','(L.f.) C.Presl',0,0,'69c3efea-7ccf-5991-8381-d6f9c40b8f9e','Cyrtomium falcatum','69c3efea-7ccf-5991-8381-d6f9c40b8f9e','Cyrtomium falcatum','29da6d7d-79bd-5e37-b67c-f4ad76345450','Cyrtomium falcat','928ac955-df99-478e-af3b-5c8078e9a2ee','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Cyrtomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9286aff6-f164-481a-9a5d-d3def16e699f','','','59e83c82-d998-594e-af57-b67dfc63042a','Pseudocercospora mungo Deighton','Deighton',0,0,'00da8b6e-efb9-5f8f-b664-5abd30c4f290','Pseudocercospora mungo','00da8b6e-efb9-5f8f-b664-5abd30c4f290','Pseudocercospora mungo','207691b1-2e4d-58f6-a11d-374f2f3c6915','Pseudocercospora mung','9286aff6-f164-481a-9a5d-d3def16e699f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92930585-00ed-45de-b1f1-0246a1abfbb4','','','3ddb826a-b7e9-5c63-81d1-7be0e47b1077','Boarmia Treitschke, 1825','Treitschke, 1825',1825,0,'65bf9a7c-477d-507e-849b-26992be8a92c','Boarmia','65bf9a7c-477d-507e-849b-26992be8a92c','Boarmia','65bf9a7c-477d-507e-849b-26992be8a92c','Boarmia','92930585-00ed-45de-b1f1-0246a1abfbb4','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Boarmia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('928ee7b1-a29d-48ed-b9b4-4a9794a168ba','','','b59e135b-2336-5ef9-81d3-02a4b52217c1','Bacidia cerasentera C.Knight','C.Knight',0,0,'e1a45d24-3ff5-5ca7-97b5-cc662513de8b','Bacidia cerasentera','e1a45d24-3ff5-5ca7-97b5-cc662513de8b','Bacidia cerasentera','d433b1de-fedc-54c3-963c-9955b06c979a','Bacidia cerasenter','7bca253c-2c5f-43c2-b8cf-6903d2f1d8b6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92902b86-8672-4cb8-b779-de6d1fd0245b','','','3bf08b99-52c7-5398-975e-85a937d9e294','Hericium coralloides (Scop.) Pers.','(Scop.) Pers.',0,0,'0bbe08f5-1be1-5588-9d02-7a319c6868dc','Hericium coralloides','0bbe08f5-1be1-5588-9d02-7a319c6868dc','Hericium coralloides','8ebf9cbf-69fc-58d8-b40b-77b98d0c4969','Hericium coralloid','92902b86-8672-4cb8-b779-de6d1fd0245b','Fungi|Basidiomycota|Agaricomycetes|Russulales|Hericiaceae|Hericium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92990f70-6cef-4b49-9aac-0b2258c61c90','','','db990983-0705-54fa-b13d-9f508a239343','Epitoniidae species (NZOI U602)','',0,0,'670132fa-a487-5748-9e89-f484558a7d7f','Epitoniidae','670132fa-a487-5748-9e89-f484558a7d7f','Epitoniidae','670132fa-a487-5748-9e89-f484558a7d7f','Epitoniidae','92990f70-6cef-4b49-9aac-0b2258c61c90','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Epitoniidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9297d0bc-0e0c-48e1-b7b3-1282af7f3bac','','','8bce4b27-2542-53c4-9e92-c72a1a60f871','Foetorepus calauropomus (Richardson, 1844)','(Richardson, 1844)',1844,0,'deb8bb7c-9778-54ab-8a6d-f46e241c5732','Foetorepus calauropomus','deb8bb7c-9778-54ab-8a6d-f46e241c5732','Foetorepus calauropomus','eb806fcf-6ead-5655-b4ba-1ec21fb6ebea','Foetorepus calauropom','9297d0bc-0e0c-48e1-b7b3-1282af7f3bac','Animalia|Chordata|Actinopterygii|Perciformes|Callionymidae|Foetorepus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92967f32-4b62-49eb-82ba-49a201f558ee','','','21b680c0-18e8-5486-a730-a4c46e09ad1e','Castanediellaceae Hern.-Restr., Guarro & Crous','Hern.-Restr., Guarro & Crous',0,0,'64438b5d-4d36-5ecb-9eb3-b196d2d3280e','Castanediellaceae','64438b5d-4d36-5ecb-9eb3-b196d2d3280e','Castanediellaceae','64438b5d-4d36-5ecb-9eb3-b196d2d3280e','Castanediellaceae','92967f32-4b62-49eb-82ba-49a201f558ee','Fungi|Ascomycota|Sordariomycetes|Xylariales|Castanediellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('929b5b57-60da-44de-a0d3-0e7f9389edb2','','','6b15f584-c21e-5929-9b75-bec6a09ea235','Pyxine subcinerea Stirt.','Stirt.',0,0,'927d3632-b7c4-5f78-bcf7-126f7b585747','Pyxine subcinerea','927d3632-b7c4-5f78-bcf7-126f7b585747','Pyxine subcinerea','590b63a8-2f85-52c2-8c2d-a5a6f4d8898c','Pyxine subcinere','929b5b57-60da-44de-a0d3-0e7f9389edb2','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Pyxine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('929a1244-b49c-4efb-8003-b4a42111e0c0','','','69681fc2-ff4a-5e6a-bf76-a8a61096474a','Euastrum obesum var. trapezicum (Börges.) Willi Krieg.','(Börges.) Willi Krieg.',0,0,'fe5cb21c-ee21-563e-9594-adadb7b41cc7','Euastrum obesum trapezicum','a0de0604-0488-5daf-aeeb-8771ed891d68','Euastrum obesum var. trapezicum','7fc6df9d-9878-5c3b-be34-92ae342a39bc','Euastrum obes trapezic','929a1244-b49c-4efb-8003-b4a42111e0c0','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('929ba11b-6e61-429a-9d83-ae0f66a803a6','','','79496241-4191-5b09-8b1c-7f561ea47fdc','Delisea pulchra (Grev.) Mont.','(Grev.) Mont.',0,0,'83e34511-a893-5184-8eb9-cddc946e8eec','Delisea pulchra','83e34511-a893-5184-8eb9-cddc946e8eec','Delisea pulchra','432fdd48-6bdc-557e-823c-83089cbc807c','Delisea pulchr','929ba11b-6e61-429a-9d83-ae0f66a803a6','Plantae|Rhodophyta|Florideophyceae|Bonnemaisoniales|Bonnemaisoniaceae|Delisea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91c773bf-e9c7-4627-ae48-7c23083b017c','','','d5d851bf-d50a-5fd2-8dbc-0cbda34a4a5f','Amychus manawatawhi Marris & Johnson, 2010','Marris & Johnson, 2010',2010,0,'6301d75a-6ab5-533b-ba4e-640df5cafe51','Amychus manawatawhi','6301d75a-6ab5-533b-ba4e-640df5cafe51','Amychus manawatawhi','ced2c946-e18b-5a17-81ec-76b2b420888d','Amychus manawatawh','91c773bf-e9c7-4627-ae48-7c23083b017c','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Amychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('929adcc1-e915-4f05-9a79-f152fa42d8c8','','','71493cb8-fda6-54c9-9b3c-8ff3224a38d9','Alternaria oudemansii (E.G. Simmons) Woudenb. & Crous','(E.G. Simmons) Woudenb. & Crous',0,0,'8516ca41-d9ca-5f49-9ac4-4465d840dd4a','Alternaria oudemansii','8516ca41-d9ca-5f49-9ac4-4465d840dd4a','Alternaria oudemansii','afe001db-5a68-537f-8f2b-7876f867785a','Alternaria oudemans','929adcc1-e915-4f05-9a79-f152fa42d8c8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91ccc50d-fe0a-4ac2-ba8f-968530cca2ad','','','8b3bf7fe-593e-50c8-aafc-95e070d7708b','Lorelus','',0,0,'8b3bf7fe-593e-50c8-aafc-95e070d7708b','Lorelus','8b3bf7fe-593e-50c8-aafc-95e070d7708b','Lorelus','8b3bf7fe-593e-50c8-aafc-95e070d7708b','Lorelus','91ccc50d-fe0a-4ac2-ba8f-968530cca2ad','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Lorelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91cbd6a4-403a-4aa1-95ba-d0eadc06ccb1','','','ec9dc0dc-df8b-575f-8d2f-bb7dcf4a3cb8','Polygonum perfoliatum L.','L.',0,0,'00e80a18-a4bb-5c2c-9290-b03d82e6e964','Polygonum perfoliatum','00e80a18-a4bb-5c2c-9290-b03d82e6e964','Polygonum perfoliatum','7884b96f-ffc5-56a2-be60-3dd409dbf32d','Polygonum perfoliat','5a0d9875-7098-43b0-9e7d-86a1326d8476','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91d5d03c-fd14-43c9-b78b-4f2390a802ce','','','8725d7cf-fb07-5b76-a43c-6b8d2df5600c','Microtabella','',0,0,'8725d7cf-fb07-5b76-a43c-6b8d2df5600c','Microtabella','8725d7cf-fb07-5b76-a43c-6b8d2df5600c','Microtabella','8725d7cf-fb07-5b76-a43c-6b8d2df5600c','Microtabella','91d5d03c-fd14-43c9-b78b-4f2390a802ce','Chromista|Ochrophyta|Bacillariophyceae|Striatellales|Striatellaceae|Microtabella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('91d16ed6-0958-4b9b-a9d6-4ab8705f69b2','','','b58fb7df-5fc3-5900-9f30-943f784633d8','Eunotia meisteri Hustedt','Hustedt',0,0,'3a3715d1-62d0-56f4-b6e9-c03c5b72a73f','Eunotia meisteri','3a3715d1-62d0-56f4-b6e9-c03c5b72a73f','Eunotia meisteri','8f401030-c4fe-51ac-88a9-5b217bad5b14','Eunotia meister','91d16ed6-0958-4b9b-a9d6-4ab8705f69b2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91d66517-553c-4f36-942b-50a8604c267d','','','05118679-acd5-5730-8715-79787ef34a94','Tiaropsidium japonicum Kramp, 1932','Kramp, 1932',1932,0,'aec9435e-6220-5415-b570-713b91208494','Tiaropsidium japonicum','aec9435e-6220-5415-b570-713b91208494','Tiaropsidium japonicum','26ffa9f1-fab6-5284-aa45-7c66a5ee6c82','Tiaropsidium iaponic','91d66517-553c-4f36-942b-50a8604c267d','Animalia|Cnidaria|Hydrozoa|Leptothecata|Tiaropsididae|Tiaropsidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91d6a6e9-03bc-4362-96ab-bfec33c0906e','','','076258e2-45d1-5902-a0e3-bcf4a66d597c','Scoloplos ohlini (Ehlers, 1900)','(Ehlers, 1900)',1900,0,'9f9e9536-0e8c-5844-8154-b74c5b15ff0a','Scoloplos ohlini','9f9e9536-0e8c-5844-8154-b74c5b15ff0a','Scoloplos ohlini','b73c65f9-f5d2-5f94-9c55-7f41eba8d887','Scoloplos ohlin','91d6a6e9-03bc-4362-96ab-bfec33c0906e','Animalia|Annelida|Polychaeta|Scolecida|Orbiniidae|Scoloplos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91d60fd3-f076-407a-ba2a-d4606d1f1ac4','','','3032fe13-1a1b-5060-9f3c-ae870ff9b240','Catoptes funestus (Broun, 1921)','(Broun, 1921)',1921,0,'46b8ba1e-9b98-5b03-8d9b-7208ff51d5bb','Catoptes funestus','46b8ba1e-9b98-5b03-8d9b-7208ff51d5bb','Catoptes funestus','f68ce07a-f2b1-50ef-8047-c3376ba5a783','Catoptes funest','91d60fd3-f076-407a-ba2a-d4606d1f1ac4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91d52c82-96e1-4dd2-8109-fa505f049567','','','2f46599f-4978-574d-a943-97f259c892e8','Leptoecia species Orensanz, 1990','',0,0,'c93500d5-9fc4-5727-936f-2fe4bd1a8d76','Leptoecia','c93500d5-9fc4-5727-936f-2fe4bd1a8d76','Leptoecia','c93500d5-9fc4-5727-936f-2fe4bd1a8d76','Leptoecia','91d52c82-96e1-4dd2-8109-fa505f049567','Animalia|Annelida|Polychaeta|Eunicida|Onuphidae|Leptoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('91d56dcf-c4b4-419e-a9c2-f01d27553ecd','','','a59b8b59-124e-5f33-845f-1362f9ca9082','Nannizziopsiaceae Guarro, Stchigel, D.A. Sutton & Cano','Guarro, Stchigel, D.A. Sutton & Cano',0,0,'66351bd1-1ca3-5267-8a77-a886284e8675','Nannizziopsiaceae','66351bd1-1ca3-5267-8a77-a886284e8675','Nannizziopsiaceae','66351bd1-1ca3-5267-8a77-a886284e8675','Nannizziopsiaceae','91d56dcf-c4b4-419e-a9c2-f01d27553ecd','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Nannizziopsiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('91d8ccbb-c436-4a86-aa7b-6d0d98a91581','','','cca2647d-6a79-577c-ad58-ad4706ed07b1','Trametes acupunctata Berk.','Berk.',0,0,'b801f485-dcdc-5449-b04b-7d680f0f6897','Trametes acupunctata','b801f485-dcdc-5449-b04b-7d680f0f6897','Trametes acupunctata','0a561572-480c-5277-b0ff-b978a7875866','Trametes acupunctat','5267c7d8-c960-4d9f-ac00-4807213c6e6a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91dc7d00-3c9b-4446-aa29-ad28a5400cf2','','','3e0b0657-38a3-51a3-8dc7-9c2cefb7062a','Verrucaria hydrophila Orange','Orange',0,0,'8cc6bbec-a90f-5711-9ac4-90f56966c17b','Verrucaria hydrophila','8cc6bbec-a90f-5711-9ac4-90f56966c17b','Verrucaria hydrophila','61fbf598-aa93-54d0-9495-fe0ed00a4fd0','Verrucaria hydrophil','91dc7d00-3c9b-4446-aa29-ad28a5400cf2','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91de75c5-6eac-4f64-8349-a1230058b767','','','24b4f431-f560-52e8-8541-a245ca91425b','Emberiza Linnaeus','Linnaeus',0,0,'201add13-b1dd-5de8-afa4-6384bd229864','Emberiza','201add13-b1dd-5de8-afa4-6384bd229864','Emberiza','201add13-b1dd-5de8-afa4-6384bd229864','Emberiza','91de75c5-6eac-4f64-8349-a1230058b767','Animalia|Chordata|Aves|Passeriformes|Emberizidae|Emberiza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91e4d84f-c5fe-406e-90c2-b0eea359e537','','','5996349b-26d8-585e-9296-697add238308','Muscari comosum (L.) Mill.','(L.) Mill.',0,0,'30b8c6e5-0680-5662-bdbc-43e83dbc210b','Muscari comosum','30b8c6e5-0680-5662-bdbc-43e83dbc210b','Muscari comosum','10a82445-e1cc-5257-ad90-c4adda0badfb','Muscari comos','91e4d84f-c5fe-406e-90c2-b0eea359e537','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Muscari','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91ee8335-86fc-4386-86d0-00aed3813098','','','5f351b1a-39fb-5ef7-873b-a21eece27542','Chlamydomonas nivalis (F.A. Bauer) Wille','(F.A. Bauer) Wille',0,0,'b775da68-39b4-5956-8f9c-c039f7d1bdfc','Chlamydomonas nivalis','b775da68-39b4-5956-8f9c-c039f7d1bdfc','Chlamydomonas nivalis','fe4dac1b-cb3a-52b8-bce1-1bf9da4f023b','Chlamydomonas niual','91ee8335-86fc-4386-86d0-00aed3813098','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91f14a03-b66d-414d-9262-4922af27a9ef','','','7552394e-8d9b-5ba4-b781-82dffb03ab6b','Hoplochaetina polycystis Lee, 1952','Lee, 1952',1952,0,'38901307-f359-543c-a986-f687ff0f6be3','Hoplochaetina polycystis','38901307-f359-543c-a986-f687ff0f6be3','Hoplochaetina polycystis','a5e25d3f-f4d2-5323-a8cb-b907fdc305b5','Hoplochaetina polycyst','91f14a03-b66d-414d-9262-4922af27a9ef','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Hoplochaetina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91ee7902-bbaf-46a6-a907-a0d16da6f6df','','','388ffa34-3699-5ab9-8e9e-a4e311a5e002','Platyzoma alpinum (R.Br.) Desv.','(R.Br.) Desv.',0,0,'45fe9a25-bf75-5f6a-b241-b143d788f469','Platyzoma alpinum','45fe9a25-bf75-5f6a-b241-b143d788f469','Platyzoma alpinum','df95c47a-9837-5edd-ad1f-be64bbdeb565','Platyzoma alpin','b7f77170-48ea-4c2d-bea6-ee092ae78c2a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Platyzoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91ec2674-ed11-47da-b82f-ecaa135b0a81','','','780b7607-1017-59eb-a19f-674f580c66ee','Tortula knightii Mitt.','Mitt.',0,0,'ff817c66-2abc-572d-b875-6e5a9384b304','Tortula knightii','ff817c66-2abc-572d-b875-6e5a9384b304','Tortula knightii','27c783cc-34be-545f-9915-c811e2651cf0','Tortula knight','4013983c-8728-4514-82d1-b560151a9ec9','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91eb943e-ed77-47b3-9777-f7416d4a9cd0','','','26a8a268-8272-552f-8b59-dd4ec2563689','Dasytes planifrons (Broun, 1883)','(Broun, 1883)',1883,0,'ea24ae1e-65f3-5e6f-af80-9a213c38310a','Dasytes planifrons','ea24ae1e-65f3-5e6f-af80-9a213c38310a','Dasytes planifrons','ea24ae1e-65f3-5e6f-af80-9a213c38310a','Dasytes planifrons','91eb943e-ed77-47b3-9777-f7416d4a9cd0','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|Dasytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91f61be0-62e3-44b3-819c-3fe8c0a68dcb','','','9de3743c-5076-5dfb-99d8-1891c171f57b','Squamocnus luteus O''Loughlin & Alcock, 2000','O''Loughlin & Alcock, 2000',2000,0,'cf80ff17-ddd6-52de-af6a-7eee04e58328','Squamocnus luteus','cf80ff17-ddd6-52de-af6a-7eee04e58328','Squamocnus luteus','4d3ae709-d038-57c0-95b1-87d6943a2fd1','Squamocnus lute','91f61be0-62e3-44b3-819c-3fe8c0a68dcb','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Cucumariidae|Squamocnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91f3e067-fe4b-4407-b5c2-822687daa3a8','','','00e0125a-04e6-5e96-b014-44c649b44a5c','Eurystomus orientalis (Linnaeus, 1766)','(Linnaeus, 1766)',1766,0,'d2395def-e9aa-5a0b-89ee-b9008899bf18','Eurystomus orientalis','d2395def-e9aa-5a0b-89ee-b9008899bf18','Eurystomus orientalis','c2ad2389-8e60-5ea9-b41e-a0dad1eb28db','Eurystomus oriental','91f3e067-fe4b-4407-b5c2-822687daa3a8','Animalia|Chordata|Aves|Coraciiformes|Coraciidae|Eurystomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91f341ce-203a-4ccd-941c-fc6a7676a8b3','','','5410a9fc-42e9-5e85-a7df-450db873e4ca','Zeadelium','',0,0,'5410a9fc-42e9-5e85-a7df-450db873e4ca','Zeadelium','5410a9fc-42e9-5e85-a7df-450db873e4ca','Zeadelium','5410a9fc-42e9-5e85-a7df-450db873e4ca','Zeadelium','91f341ce-203a-4ccd-941c-fc6a7676a8b3','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Zeadelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91f23c48-c180-4db0-9791-b85028526167','','','551fb970-d063-519f-a55f-ebbf21697bea','Ascomorpha ovalis (Bergendal, 1892)','(Bergendal, 1892)',1892,0,'c3923cd7-8c0e-5922-a8f8-22920bacaa5d','Ascomorpha ovalis','c3923cd7-8c0e-5922-a8f8-22920bacaa5d','Ascomorpha ovalis','cda06126-f291-5014-9d71-19da2007f11f','Ascomorpha oual','91f23c48-c180-4db0-9791-b85028526167','Animalia|Gnathifera|Rotifera|Ploimida|Gastropodidae|Ascomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91f1e3bd-729f-41f8-881a-d817b5b8451a','','','b64d125a-5d71-5339-acca-5b68eef19fad','Triticella capsularis Gordon & Wear, 1999','Gordon & Wear, 1999',1999,0,'edf544c9-266c-5249-bdeb-706694a598ad','Triticella capsularis','edf544c9-266c-5249-bdeb-706694a598ad','Triticella capsularis','f96c26de-4bcb-573a-8da2-2453befc7f59','Triticella capsular','91f1e3bd-729f-41f8-881a-d817b5b8451a','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Triticellidae|Triticella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91f7f2da-8126-4fab-ad28-40ccd9709e82','','','5dca4d6d-736f-5e62-b0bc-6e1288ac6324','Mauranthemum paludosum (Poir.) Vogt & Oberpr.','(Poir.) Vogt & Oberpr.',0,0,'6857b95c-56c9-5066-a040-0ae4e9cc719d','Mauranthemum paludosum','6857b95c-56c9-5066-a040-0ae4e9cc719d','Mauranthemum paludosum','c6e3f26d-00e8-5005-83e2-ac8cca980f1b','Mauranthemum paludos','91f7f2da-8126-4fab-ad28-40ccd9709e82','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Mauranthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91f83b6a-52b8-49f4-a5ec-cdefb602b77b','','','d7318388-e05c-503e-96c1-2a42eda1e2bc','Nitella tasmanica subsp. gelantinifera R.D. Wood','R.D. Wood',0,0,'460b836c-0b0d-5e22-ba56-e5246d1b93d0','Nitella tasmanica gelantinifera','51ddcd04-4886-573a-9b4d-493b34f8642a','Nitella tasmanica subsp. gelantinifera','ff0cce35-1f6d-5394-96c2-2d7c803cfe88','Nitella tasmanic gelantinifer','91f83b6a-52b8-49f4-a5ec-cdefb602b77b','Plantae|Charophyta|Charophyceae|Charales|Characeae|Nitella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('91f6e058-f1bc-4bf6-a462-b16427d2e2a8','','','3b7a7c0b-f8e1-55e2-b1d0-90f6de6a0b67','Valsa curreyi (Nitschke) Defago','(Nitschke) Defago',0,0,'b164d95b-44fa-566f-8c18-45bc2e61eb55','Valsa curreyi','b164d95b-44fa-566f-8c18-45bc2e61eb55','Valsa curreyi','650674b7-a2bc-55bf-99be-e78b00b37c15','Valsa currey','91f6e058-f1bc-4bf6-a462-b16427d2e2a8','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Valsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91fff9e3-e323-484a-bd74-009b0ca28729','','','5859d414-9a27-57a9-9f48-ec383dc46775','Ornithobius fuscus Le Souef, 1902','Le Souef, 1902',1902,0,'1d47f715-fe0c-57a6-8343-5826a68bc8a2','Ornithobius fuscus','1d47f715-fe0c-57a6-8343-5826a68bc8a2','Ornithobius fuscus','c77dcee3-930c-5b4a-b22c-d73bffd82726','Ornithobius fusc','91fff9e3-e323-484a-bd74-009b0ca28729','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Ornithobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91fd474f-7ee9-40fa-979d-d853e5b94d17','','','a5faa1cf-95a6-53b0-9c8a-6b51ef1f0246','Aspidium falcatum (L.f.) Sw.','(L.f.) Sw.',0,0,'31ff37df-9de4-5b3f-83c5-53d60fd4d125','Aspidium falcatum','31ff37df-9de4-5b3f-83c5-53d60fd4d125','Aspidium falcatum','454d32a0-3628-5c2c-8197-daf64082ef82','Aspidium falcat','928ac955-df99-478e-af3b-5c8078e9a2ee','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92095e3b-513c-449f-b09f-44cecdd48ed4','','','3f6da79a-5bd8-5e85-b211-a1b79630daa2','Stylocordylidae','',0,0,'3f6da79a-5bd8-5e85-b211-a1b79630daa2','Stylocordylidae','3f6da79a-5bd8-5e85-b211-a1b79630daa2','Stylocordylidae','3f6da79a-5bd8-5e85-b211-a1b79630daa2','Stylocordylidae','92095e3b-513c-449f-b09f-44cecdd48ed4','Animalia|Porifera|Demospongiae|Poecilosclerida|Stylocordylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('920ba2a1-54b0-4823-807d-371a62c35e95','','','ec1b7e68-a1d3-5ab0-873a-243716c670bb','Haemophilus ducreyi (Neveu-Lemaire 1921) Bergey et al., 1923','(Neveu-Lemaire 1921) Bergey et al., 1923',1921,0,'9a304293-491e-501d-9d61-e7123a6b8141','Haemophilus ducreyi','9a304293-491e-501d-9d61-e7123a6b8141','Haemophilus ducreyi','a54f83c6-e430-5f58-8301-c21f044a3f8a','Haemophilus ducrey','920ba2a1-54b0-4823-807d-371a62c35e95','Bacteria|Pseudomonadota|Gammaproteobacteria|Pasteurellales|Pasteurellaceae|Haemophilus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('9205cfbd-ef7a-4c0f-9f06-1a07b218cced','','','3f480d8a-0627-5d02-909c-710cae8d933c','Plenodomus lingam (Tode) Höhn.','(Tode) Höhn.',0,0,'7e26e5a3-1ec5-51f1-8805-e658d64cfd60','Plenodomus lingam','7e26e5a3-1ec5-51f1-8805-e658d64cfd60','Plenodomus lingam','ee576a49-8d31-527c-9f46-cfdd5aff0e55','Plenodomus ling','9205cfbd-ef7a-4c0f-9f06-1a07b218cced','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Plenodomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('920a4b6b-9338-4249-9f20-f5935b24c325','','','ee54dc8e-dcf5-528b-8aea-3278f28523d2','Agaricus penetrans Fr.','Fr.',0,0,'eac1cd76-5127-567e-8932-afc322267062','Agaricus penetrans','eac1cd76-5127-567e-8932-afc322267062','Agaricus penetrans','eac1cd76-5127-567e-8932-afc322267062','Agaricus penetrans','7fe98f0b-0df7-42e8-9f44-acf51add6da9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('938cea73-148d-4cf8-8cf5-8871c5787b22','','','ea50ee3f-4659-54fe-b77c-c9db684f5e9c','Puccinia liberta F. Kern','F. Kern',0,0,'1208d3c6-65e1-5c6c-9beb-cfcd8cf90925','Puccinia liberta','1208d3c6-65e1-5c6c-9beb-cfcd8cf90925','Puccinia liberta','1d4b0d3a-176a-59ed-9cad-e1568fc475d8','Puccinia libert','938cea73-148d-4cf8-8cf5-8871c5787b22','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92107504-31f3-44a2-a155-92593676e1a6','','','63a1a3e9-ff66-5b6f-9825-ea321a2c3dc3','Briarachnia','',0,0,'63a1a3e9-ff66-5b6f-9825-ea321a2c3dc3','Briarachnia','63a1a3e9-ff66-5b6f-9825-ea321a2c3dc3','Briarachnia','63a1a3e9-ff66-5b6f-9825-ea321a2c3dc3','Briarachnia','92107504-31f3-44a2-a155-92593676e1a6','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Arachnopusiidae|Briarachnia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('920cbcbc-86e7-4867-bb6a-c2665c04735b','','','18a01d15-66f9-5b46-b508-3812a15330e4','Coenaculum','',0,0,'18a01d15-66f9-5b46-b508-3812a15330e4','Coenaculum','18a01d15-66f9-5b46-b508-3812a15330e4','Coenaculum','18a01d15-66f9-5b46-b508-3812a15330e4','Coenaculum','920cbcbc-86e7-4867-bb6a-c2665c04735b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Coenaculum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('938bb06c-f471-4dbc-84ed-ad25b152e3ed','','','5f1c17f1-ef26-5f0a-bf66-498f6f14681c','Pyronota edwardsi Sharp, 1876','Sharp, 1876',1876,0,'6366f703-0197-5b85-8a36-cb0a4c4bf3c8','Pyronota edwardsi','6366f703-0197-5b85-8a36-cb0a4c4bf3c8','Pyronota edwardsi','8ea8c5d0-0793-505e-b2be-802cb6e53176','Pyronota edwards','938bb06c-f471-4dbc-84ed-ad25b152e3ed','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Pyronota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('920d94b9-30e9-476d-8f16-8e43b7c4508f','','','3e7b33ff-2dd1-503b-b3f4-2cf478a1a29a','Hexaplex puniceus Oliver, 1915','Oliver, 1915',1915,0,'c03ed672-4674-550b-950c-52731504208c','Hexaplex puniceus','c03ed672-4674-550b-950c-52731504208c','Hexaplex puniceus','3b268270-a9ab-5c41-bf49-ea4c0ba698c4','Hexaplex punice','920d94b9-30e9-476d-8f16-8e43b7c4508f','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Hexaplex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('938f7f76-cea8-471c-8b44-36dfd0de1007','','','331bccee-2f62-5f4f-9792-b7094c83d30a','Monocentris japonica (Houttuyn, 1782)','(Houttuyn, 1782)',1782,0,'95359b38-2fa1-57ff-af79-79af6d1a30e9','Monocentris japonica','95359b38-2fa1-57ff-af79-79af6d1a30e9','Monocentris japonica','f6f8d304-3c6a-5783-a593-3537111f3b40','Monocentris iaponic','938f7f76-cea8-471c-8b44-36dfd0de1007','Animalia|Chordata|Actinopterygii|Beryciformes|Monocentrididae|Monocentris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93898060-01a4-4946-b55f-eee54aaaed4b','','','c1a610d8-940a-5318-a498-d5b2c874e322','Tingena fenestrata (Philpott, 1926)','(Philpott, 1926)',1926,0,'aeb1306e-b394-5207-95ee-63a950ba9475','Tingena fenestrata','aeb1306e-b394-5207-95ee-63a950ba9475','Tingena fenestrata','82537ec0-cb4c-5e01-ac8f-9a6743d58743','Tingena fenestrat','93898060-01a4-4946-b55f-eee54aaaed4b','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('938b6d48-29d6-49ff-ba48-fc1d3f5bea55','','','1ef64691-fb70-53a8-8a11-6f91c014c593','Varicellariaceae B.P. Hodk., R.C. Harris & Lendemer ex Lumbsch & Leavitt','B.P. Hodk., R.C. Harris & Lendemer ex Lumbsch & Leavitt',0,0,'f7551262-569a-5ac8-bc95-e09f69628a64','Varicellariaceae','f7551262-569a-5ac8-bc95-e09f69628a64','Varicellariaceae','f7551262-569a-5ac8-bc95-e09f69628a64','Varicellariaceae','938b6d48-29d6-49ff-ba48-fc1d3f5bea55','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Varicellariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('938ebfd0-d740-4b11-9605-c0278bc457c2','','','c6e274a1-2a84-5293-8c1b-7b70c5d87035','Teloschistes Norman','Norman',0,0,'a9105ec8-873c-5fbe-a25e-77ed71274855','Teloschistes','a9105ec8-873c-5fbe-a25e-77ed71274855','Teloschistes','a9105ec8-873c-5fbe-a25e-77ed71274855','Teloschistes','938ebfd0-d740-4b11-9605-c0278bc457c2','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Teloschistes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('93982434-68e8-43d3-bab5-936f91320a97','','','bbaf51a4-eb94-575b-9e87-58ec19e505ac','Karreriidae','',0,0,'bbaf51a4-eb94-575b-9e87-58ec19e505ac','Karreriidae','bbaf51a4-eb94-575b-9e87-58ec19e505ac','Karreriidae','bbaf51a4-eb94-575b-9e87-58ec19e505ac','Karreriidae','93982434-68e8-43d3-bab5-936f91320a97','Chromista|Foraminifera|Polythalamea|Rotaliida|Karreriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9396915e-6eba-4e4f-af0e-bb2e64af78ca','','','bcbd61c0-9633-5263-8bac-a528308b6a6d','Austranesia tofti (Ward, 2013)','(Ward, 2013)',2013,0,'878659c0-dbc4-5d11-bde7-1ff6b2cbc2ed','Austranesia tofti','878659c0-dbc4-5d11-bde7-1ff6b2cbc2ed','Austranesia tofti','ffc52862-ff02-5ecd-9f63-0d4b68281801','Austranesia toft','9396915e-6eba-4e4f-af0e-bb2e64af78ca','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Austranesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('939c5e76-3df5-4100-a5fc-bfd01b1ab12f','','','b75e4f19-9e8b-5c98-a411-39db43d3aa36','Apoglossum oppositifolium (Harv.) J.Agardh','(Harv.) J.Agardh',0,0,'f0f2f9ea-52d1-5b2f-a3ba-ad066cad5c4a','Apoglossum oppositifolium','f0f2f9ea-52d1-5b2f-a3ba-ad066cad5c4a','Apoglossum oppositifolium','38a39bfc-2bd6-5d72-860c-10562b976c19','Apoglossum oppositifoli','939c5e76-3df5-4100-a5fc-bfd01b1ab12f','Plantae|||Ceramiales|Delesseriaceae|Apoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93a0a831-c51e-4668-a722-24910a66ed27','','','f7e0a468-0ea5-5d86-ae19-176c9da4d351','Galaxaura lapidescens (J.Ellis & Sol.) J.V.Lamour.','(J.Ellis & Sol.) J.V.Lamour.',0,0,'ee738c5d-7a61-54a5-8b98-84c038035d5a','Galaxaura lapidescens','ee738c5d-7a61-54a5-8b98-84c038035d5a','Galaxaura lapidescens','ee738c5d-7a61-54a5-8b98-84c038035d5a','Galaxaura lapidescens','8037ebcd-3b8e-44b2-b8c5-a7068b19f10a','Plantae|||Nemaliales|Galaxauraceae|Galaxaura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93a084ba-8a09-4d8e-b22f-616b4521d1ed','','','97f8ddf4-bd43-5819-b2d7-129c0fc8aa86','Salix viminalis ''Gigantea''','',0,0,'e892577a-08b5-532f-bb15-b9bbb6243779','Salix viminalis','e892577a-08b5-532f-bb15-b9bbb6243779','Salix viminalis','04ce875d-d097-5526-b004-c1239c1bdd7f','Salix uiminal','93a084ba-8a09-4d8e-b22f-616b4521d1ed','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('939f789b-1546-4b1b-bf66-b4868283ef35','','','a16d74fb-42e2-5748-b876-ab3807a2d49f','Montia fontana L. var. fontana','',0,0,'a7f275cc-2555-5253-aee4-99c19b3b3de3','Montia fontana fontana','810e9401-c474-526c-b188-8829077fcd24','Montia fontana var. fontana','024a0329-5c3c-505e-a84e-9592770743e1','Montia fontan fontan','2ac68524-67ae-443d-928b-20e32a2ef59d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Montia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('939de9ec-36fb-483f-a0d7-b7df6cd2b9db','','','beae3a98-92ac-57d1-9d29-b3883f5a1bd3','Eragrostis spartinoides Steud.','Steud.',0,0,'9b81006d-d3ee-569b-9c20-1d8b0b712882','Eragrostis spartinoides','9b81006d-d3ee-569b-9c20-1d8b0b712882','Eragrostis spartinoides','09e3130f-e756-5443-8e4f-c89f941e6215','Eragrostis spartinoid','7f72829c-6bf4-4528-af81-31677ee081b6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Eragrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93a52051-3bfb-4de3-8dd9-2e2215fe5b45','','','d5f6a683-3056-5321-81a7-9a08ddfc1828','Cristaperla fimbria (Winterbourn, 1965)','(Winterbourn, 1965)',1965,0,'2f666b89-1b95-5699-b9f7-d9f6b6dfdaf0','Cristaperla fimbria','2f666b89-1b95-5699-b9f7-d9f6b6dfdaf0','Cristaperla fimbria','152133d4-cf2c-5f92-92d8-d4bcebadfd58','Cristaperla fimbr','93a52051-3bfb-4de3-8dd9-2e2215fe5b45','Animalia|Arthropoda|Insecta|Plecoptera|Notonemouridae|Cristaperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93a30f1a-05d0-4d11-b25f-99720ce9ccde','','','e9c16d49-20fc-5867-8455-7081ee9b927b','Hymenopellis superbiens (Berk.) R.H. Petersen','(Berk.) R.H. Petersen',0,0,'1e1aa4f0-b341-5cf1-b5c6-d3340eb8be1c','Hymenopellis superbiens','1e1aa4f0-b341-5cf1-b5c6-d3340eb8be1c','Hymenopellis superbiens','1e1aa4f0-b341-5cf1-b5c6-d3340eb8be1c','Hymenopellis superbiens','b69b8c87-24f8-4219-8a57-e5e20a6f426b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Hymenopellis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93abf025-72c7-4945-969a-11fc868e3fc3','','','b2f2a810-be34-5500-af51-6a930fa17908','Nestor notabilis Gould','Gould',0,0,'0e63f716-8ebf-5b48-ba48-c9e77f419245','Nestor notabilis','0e63f716-8ebf-5b48-ba48-c9e77f419245','Nestor notabilis','98926543-21e8-50e9-8556-7eb7ab48dbcc','Nestor notabil','93abf025-72c7-4945-969a-11fc868e3fc3','Animalia|Chordata|Aves|Psittaciformes|Strigopidae|Nestor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93acd11e-3464-4062-a907-09a413fda90b','','','f62335e9-d894-59b6-937a-035a5a36d4ba','Phoma occulta Sacc.','Sacc.',0,0,'461abf4a-16c0-53ec-b386-ae8e44292744','Phoma occulta','461abf4a-16c0-53ec-b386-ae8e44292744','Phoma occulta','3448cc12-1f16-5f43-9e2f-7730adf976c8','Phoma occult','d644377e-b13a-48ce-bbdf-050945d07e6d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93a942ac-ac10-433a-a2a3-76cf2e9268b8','','','139415b0-8257-5069-93b0-6b2a312d71e6','Agaricus squamosus Pers.','Pers.',0,0,'c37611b3-5b4d-5352-85c7-61fe97758480','Agaricus squamosus','c37611b3-5b4d-5352-85c7-61fe97758480','Agaricus squamosus','48b33dc9-f76c-58f2-ac82-fa39958c146b','Agaricus squamos','5a4919f8-ec4c-4c9b-89f6-a03d7d532e4c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93ae2e52-2c87-4f55-8af9-8e3fd4da1560','','','85074a66-6a79-5bb8-92f8-c5696cad1c41','Ramularia epilobii Allesch.','Allesch.',0,0,'7bd73acd-781e-55ae-b1cd-7e1416aa6e63','Ramularia epilobii','7bd73acd-781e-55ae-b1cd-7e1416aa6e63','Ramularia epilobii','37b00d45-78b7-5096-a4f7-04b5a28c8745','Ramularia epilob','991cf939-e6f9-4316-92be-ba49a5d351da','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93b47e32-add6-4a39-9914-3a56364b3251','','','15906bc7-03a3-5f84-a0e9-849eb53aeb04','Thamnium baculiferum Dixon','Dixon',0,0,'0211ce70-37ec-5fbe-9cb6-349b29464fe5','Thamnium baculiferum','0211ce70-37ec-5fbe-9cb6-349b29464fe5','Thamnium baculiferum','c3223ade-c398-5697-af09-b5efa0efd1d1','Thamnium baculifer','0ef25f46-5e7e-45e9-b5eb-015093a81f6e','Plantae||Bryatae|||Thamnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93b559c9-e615-496e-841b-39c075178a33','','','b578d671-64e9-5bf6-a036-4bc8f0c393f2','Pediastrum boryanum var. brevicorne A. Braun','A. Braun',0,0,'41cf8bb5-a1c2-5f07-b89e-976d1eae2ebb','Pediastrum boryanum brevicorne','2b32f12a-1356-58c9-9d6e-12beb038b2e3','Pediastrum boryanum var. brevicorne','b2ed41f6-cf30-5f53-a378-c7de03df0d71','Pediastrum boryan breuicorn','93b559c9-e615-496e-841b-39c075178a33','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Hydrodictyaceae|Pediastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('93b30eac-684f-46f7-8f78-964c31c6b651','','','524713b8-5e73-5813-b3d0-a5dce6b4f698','Exidia fuscosuccinea Mont.','Mont.',0,0,'e0973da9-7633-5f9d-87f1-77686b4bfa9a','Exidia fuscosuccinea','e0973da9-7633-5f9d-87f1-77686b4bfa9a','Exidia fuscosuccinea','bf3ad76e-a6fa-55f8-bb73-3e16391a5519','Exidia fuscosuccine','d39002c9-f8d5-4d99-a8ea-017be681acdc','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Exidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93b34ba8-8196-4a73-90ae-cd1598395f62','','','7dcdc203-9c2c-585b-85ae-04ee86c89d0f','Trichosporon laibachii (Windisch) E. Guého & M.T. Sm.','(Windisch) E. Guého & M.T. Sm.',0,0,'94d60a83-821e-5fa2-a926-184907ac21d6','Trichosporon laibachii','94d60a83-821e-5fa2-a926-184907ac21d6','Trichosporon laibachii','06c76f62-7355-5275-82af-1550493540be','Trichosporon laibach','9962bebb-5a34-46f3-ba48-5ddb2510d147','Fungi|Basidiomycota|Tremellomycetes|Trichosporonales|Trichosporonaceae|Trichosporon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93b77de8-0820-4055-9a6d-6ed0e335c405','','','70b1dce8-18c5-5a65-b5ee-f4cab8090abd','Sebdenia','',0,0,'70b1dce8-18c5-5a65-b5ee-f4cab8090abd','Sebdenia','70b1dce8-18c5-5a65-b5ee-f4cab8090abd','Sebdenia','70b1dce8-18c5-5a65-b5ee-f4cab8090abd','Sebdenia','93b77de8-0820-4055-9a6d-6ed0e335c405','Plantae|Rhodophyta|Florideophyceae|Sebdeniales|Sebdeniaceae|Sebdenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('93b8755a-2caf-4244-bdb6-61563638fbbd','','','d575e1a5-1a27-590e-8d51-2d5a3a75d3f6','Rexiella S.Stenroos, Pino-Bodas, & Ahti','S.Stenroos, Pino-Bodas, & Ahti',0,0,'4352bdf0-ce79-5e38-aa3f-dcbba7e787b2','Rexiella','4352bdf0-ce79-5e38-aa3f-dcbba7e787b2','Rexiella','4352bdf0-ce79-5e38-aa3f-dcbba7e787b2','Rexiella','93b8755a-2caf-4244-bdb6-61563638fbbd','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Rexiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('93b9d794-e21f-4d8b-86fa-ce4eb72738fb','','','529fc602-d970-531f-a992-958d25afcfef','Cryptophiale pusilla McKenzie','McKenzie',0,0,'67ede00c-5352-5d33-bdf1-468c3cfbcdc2','Cryptophiale pusilla','67ede00c-5352-5d33-bdf1-468c3cfbcdc2','Cryptophiale pusilla','9ddc12aa-97e8-5bb3-9a25-31f45803a42b','Cryptophiale pusill','93b9d794-e21f-4d8b-86fa-ce4eb72738fb','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Cryptophiale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93c079dd-810e-4bd5-be83-07f232e6f59b','','','ec04004e-95c4-5045-ac1c-4132ee6a52aa','Luzuriagaceae Lotsy','Lotsy',0,0,'28679899-90b3-5716-a6a2-663eae852ba8','Luzuriagaceae','28679899-90b3-5716-a6a2-663eae852ba8','Luzuriagaceae','28679899-90b3-5716-a6a2-663eae852ba8','Luzuriagaceae','93c079dd-810e-4bd5-be83-07f232e6f59b','Plantae|Tracheophyta|Magnoliopsida|Liliales|Luzuriagaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('93c30973-ae60-4b54-b083-2889568f252c','','','5477fd42-35f6-5d6c-b4a5-34b1622e0d3d','Chiasmoneura de Meijere, 1913','de Meijere, 1913',1913,0,'77c1d52b-f1ef-52e3-abc7-e4b7a8364e45','Chiasmoneura','77c1d52b-f1ef-52e3-abc7-e4b7a8364e45','Chiasmoneura','77c1d52b-f1ef-52e3-abc7-e4b7a8364e45','Chiasmoneura','93c30973-ae60-4b54-b083-2889568f252c','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Chiasmoneura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('93bec7f3-8157-450f-b42b-3d5b2609e655','','','5b13bc7f-c7df-585b-99dd-7542f4e80d04','Penicillium purpurogenum Stoll','Stoll',0,0,'aa2a4abe-cea6-51c3-b95d-7ea18860104d','Penicillium purpurogenum','aa2a4abe-cea6-51c3-b95d-7ea18860104d','Penicillium purpurogenum','c086261b-8eff-5867-8e31-b43e2b7ffaf6','Penicillium purpurogen','2b7e8a51-1c8b-4917-aa12-b8e477839cc9','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93bdac1c-a7e7-411c-a9b9-67f71af2cf56','','','46aece13-4e33-545b-82ad-4180da2477ea','Dipidax C.Lawson ex Salisb.','C.Lawson ex Salisb.',0,0,'ff80642a-1f49-59c5-a590-bf7e7e5d3b04','Dipidax','ff80642a-1f49-59c5-a590-bf7e7e5d3b04','Dipidax','ff80642a-1f49-59c5-a590-bf7e7e5d3b04','Dipidax','','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Dipidax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('93c2b11d-a97c-4c25-8996-cb032bffc3e8','','','a87ff0a4-33cb-50a6-b03d-bf7c571433f1','Pseudaphycus maculipennis Mercet, 1923','Mercet, 1923',1923,0,'dd8d1c03-1c48-5294-a172-4fb6877d38e0','Pseudaphycus maculipennis','dd8d1c03-1c48-5294-a172-4fb6877d38e0','Pseudaphycus maculipennis','2602e67f-fdfc-5d94-bd04-07fe7d71ac94','Pseudaphycus maculipenn','93c2b11d-a97c-4c25-8996-cb032bffc3e8','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Pseudaphycus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93cbf7b2-e1ec-4493-97d4-1f33a83d01a8','','','e3445e4d-5540-51b0-8730-ecf497f90ffa','Lagarobasidium magnificum (Gresl. & Rajchenb.) Hjortstam & Ryvarden','(Gresl. & Rajchenb.) Hjortstam & Ryvarden',0,0,'b6adf7f9-57b3-5600-b999-15f10a2b5ad4','Lagarobasidium magnificum','b6adf7f9-57b3-5600-b999-15f10a2b5ad4','Lagarobasidium magnificum','934cdf67-b986-5f2d-a07b-935afd9d0de1','Lagarobasidium magnific','04401950-d2e3-43b7-95ed-b7bbbea81039','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Lagarobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93c85fb0-44a6-442b-a23e-ba64453382ce','','','21f36610-3943-5ab6-8394-c85cfba6f4d9','Irpex Fr.','Fr.',0,0,'a0e5ef56-f9ae-5952-b22c-23a0cbad13d1','Irpex','a0e5ef56-f9ae-5952-b22c-23a0cbad13d1','Irpex','a0e5ef56-f9ae-5952-b22c-23a0cbad13d1','Irpex','93c85fb0-44a6-442b-a23e-ba64453382ce','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Irpex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('93c7b234-a781-411c-bac6-ac0b0a336810','','','54dd0610-3b92-5822-a4cc-ee5b91cab87f','Warcupiella spinulosa (Warcup) Subram.','(Warcup) Subram.',0,0,'c2987683-881c-5c41-9de5-fc7f0080abf6','Warcupiella spinulosa','c2987683-881c-5c41-9de5-fc7f0080abf6','Warcupiella spinulosa','6f938103-228f-54be-9021-300128b571e0','Warcupiella spinulos','f799657f-a44b-448d-a9e0-98444296571c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Warcupiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93c7e204-0aba-46e1-be3d-dc3d17ed94b1','','','9ff35f44-d95f-57fd-ad3d-1eeba8c77587','Latronema whataitai Leduc, D & Zhao, ZQ, 2015','Leduc, D & Zhao, ZQ, 2015',2015,0,'59a259ad-38fa-5525-bdd8-5f5878d9dbfe','Latronema whataitai','59a259ad-38fa-5525-bdd8-5f5878d9dbfe','Latronema whataitai','c3a018a5-c9fe-5137-9a22-3bb005b200c9','Latronema whataita','93c7e204-0aba-46e1-be3d-dc3d17ed94b1','Animalia|Nematoda|Adenophorea|Chromadorida|Selachinematidae|Latronema','','kingdom|phylum|class|order|family|genus','species','0','0','0','',3);
INSERT INTO core VALUES('9211eebf-a8c4-42b6-937d-1911275ea420','','','9b6ca73f-988b-5902-bb3d-144fdc1141c3','Bactridium magnum Cooke','Cooke',0,0,'a75e1cb6-a497-5586-a675-582a9375c1bd','Bactridium magnum','a75e1cb6-a497-5586-a675-582a9375c1bd','Bactridium magnum','10ca6942-4cb4-55f7-9eeb-13cc82d27794','Bactridium magn','7e058a8b-c071-4ed7-a831-94d81eb4e60c','Fungi|Ascomycota||||Bactridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9214094c-1a19-4713-94ba-88e8282d9559','','','a6ec1466-7606-5c9e-95f9-c506882c48a6','Crocus thomasii Ten.','Ten.',0,0,'94bc6ede-a833-564b-8b9a-fd43f880ed42','Crocus thomasii','94bc6ede-a833-564b-8b9a-fd43f880ed42','Crocus thomasii','ef9f2bde-0b98-5715-bd67-eb4802bb7703','Crocus thomas','9214094c-1a19-4713-94ba-88e8282d9559','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93ccf301-25fe-425a-bf20-b73ab7f4d932','','','8c3d6c55-05eb-541c-96ea-14623abe5b0c','Ingvariella bispora (Bagl.) Guderley & Lumbsch','(Bagl.) Guderley & Lumbsch',0,0,'d20bc723-be3b-5f20-9976-3a0a17402ef6','Ingvariella bispora','d20bc723-be3b-5f20-9976-3a0a17402ef6','Ingvariella bispora','beaf00e3-f997-523e-94e6-663f96fefd0e','Ingvariella bispor','93ccf301-25fe-425a-bf20-b73ab7f4d932','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Ingvariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92154592-13e3-4c28-b167-83b26006ecc6','','','ec5d9145-a949-54a2-b808-cea26144aa2f','Sporisorium ingoldii Vánky','Vánky',0,0,'c2c46aea-0cd1-547e-b602-7102bdf2c85e','Sporisorium ingoldii','c2c46aea-0cd1-547e-b602-7102bdf2c85e','Sporisorium ingoldii','0d38063f-50d2-5b7d-8f77-7144d2db5b02','Sporisorium ingold','92154592-13e3-4c28-b167-83b26006ecc6','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92164f87-c96d-40f2-a43e-81e62972bdba','','','d18feb9a-50fb-5af5-b2d1-8543f8821284','Cosmarium quadrifarium var. hexastichum (P.M. Lundell) Kurt Först.','(P.M. Lundell) Kurt Först.',0,0,'7d4d4688-5ebf-51f3-b68c-9de1667b8d39','Cosmarium quadrifarium hexastichum','8eb12f46-f119-51a9-a5e7-6c5d2b60df71','Cosmarium quadrifarium var. hexastichum','ffa076d2-2cf3-54c8-96be-e7c8c202401d','Cosmarium quadrifari hexastich','92164f87-c96d-40f2-a43e-81e62972bdba','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('921897fc-212a-4d77-a0b6-b1c8b754fcd3','','','7f3c391a-3c28-53ea-a149-f246af33efe3','Endogone aggregata P.A. Tandy','P.A. Tandy',0,0,'52b0d025-d8a8-5f9c-a436-64b5ab2ce26e','Endogone aggregata','52b0d025-d8a8-5f9c-a436-64b5ab2ce26e','Endogone aggregata','dfc8efd1-5905-5462-b456-dea3233cfba1','Endogone aggregat','8d960f56-c3c9-4cb8-aad1-3095f80e8c3a','Fungi|Mucoromycota|Endogonomycetes|Endogonales|Endogonaceae|Endogone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('921e6aff-0f4a-4ab7-8743-0de8ef0bf049','','','462accb3-d95d-5fa8-97c2-2e36c53d82e8','Philine species 5 (NZOI P971)','',0,0,'41365403-efc0-5022-a02f-106da2463544','Philine','41365403-efc0-5022-a02f-106da2463544','Philine','41365403-efc0-5022-a02f-106da2463544','Philine','921e6aff-0f4a-4ab7-8743-0de8ef0bf049','Animalia|Mollusca|Gastropoda|Cephalaspidea|Philinidae|Philine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('921b5557-463c-4337-b7b6-62fddc4096eb','','','194f5d82-87a6-5422-aede-a1afe36caf0f','Phaeotrichosphaeria minor A.I. Romero & Carmarán','A.I. Romero & Carmarán',0,0,'c7d4ccc1-b54e-5ef3-a667-b2e65ed1dd0f','Phaeotrichosphaeria minor','c7d4ccc1-b54e-5ef3-a667-b2e65ed1dd0f','Phaeotrichosphaeria minor','c7d4ccc1-b54e-5ef3-a667-b2e65ed1dd0f','Phaeotrichosphaeria minor','921b5557-463c-4337-b7b6-62fddc4096eb','Fungi|Ascomycota|Sordariomycetes|||Phaeotrichosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('921ddcdd-9306-48f7-90e1-bd8951a4ef14','','','7ee92266-81d7-570f-b4fa-ef1ef8506603','Hypolepis tenuifolia sensu Cheeseman','',0,0,'f070deb9-a44c-5f2e-8bbe-e4cf55fad330','Hypolepis tenuifolia','f070deb9-a44c-5f2e-8bbe-e4cf55fad330','Hypolepis tenuifolia','7655245c-0a59-58a2-bfc8-4cb4a40a7b9c','Hypolepis tenuifol','f16fdae0-d123-4691-a4df-6c3fdc4d22a5','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('921d97c0-a834-4954-ad21-db86eaf84c68','','','23bcbcb7-c871-5b31-ace4-e06d7f830707','Hyphodontia serpentiformis Langer','Langer',0,0,'0d8050ee-436a-53e5-9d94-7fc623be8b5d','Hyphodontia serpentiformis','0d8050ee-436a-53e5-9d94-7fc623be8b5d','Hyphodontia serpentiformis','0594cb21-b44d-5053-8f32-1e8419b38911','Hyphodontia serpentiform','beafbde2-f5ee-4e07-87a0-21649406afeb','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('921bd1b7-1e21-44ba-8e9d-e855607a52c0','','','fe238b15-dbef-577b-a30a-0d53e3414673','Heteroscyphus mononuculus J.J.Engel','J.J.Engel',0,0,'fc8123e6-a678-5b0c-9507-808a91841259','Heteroscyphus mononuculus','fc8123e6-a678-5b0c-9507-808a91841259','Heteroscyphus mononuculus','9df1df49-0dc5-57d2-83e2-dd14cd8f268c','Heteroscyphus mononucul','921bd1b7-1e21-44ba-8e9d-e855607a52c0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9225ab21-08ab-4d94-86e5-123f330f7617','','','c6cf2dad-42de-584a-9231-28069a436880','Agaricus apalus Fr.','Fr.',0,0,'6211f5c0-2230-5125-bf67-10060204f08a','Agaricus apalus','6211f5c0-2230-5125-bf67-10060204f08a','Agaricus apalus','a372f699-3cff-5b8e-b19e-858bc9ad96fd','Agaricus apal','df19fea9-3b02-4c63-9d12-7719eec9f127','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('922317b8-2fba-4198-9845-0664dab4afbe','','','3c4a52ad-99e8-5de6-91b0-bda80bc7a53a','Schistochila subhyalina var. granditentata (R.M.Schust. & J.J.Engel) Xiao L.He & Glenny','(R.M.Schust. & J.J.Engel) Xiao L.He & Glenny',0,0,'dda5164f-8ab8-5935-a108-cc4a534da5e6','Schistochila subhyalina granditentata','d021a2f5-c5b5-5b86-a9a3-01c127ab9f6c','Schistochila subhyalina var. granditentata','3f755d5c-d145-5a79-bdd6-c4f90b8973f3','Schistochila subhyalin granditentat','4c5bcb8a-45e0-49e0-8b9c-f3c39f81a5c6','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('922113a3-9677-4cd3-af0c-8b909ab555e8','','','901ab2f6-f5b2-5b06-b6aa-c29232761912','Entosthodon subattenuatus (Broth.) Paris','(Broth.) Paris',0,0,'b8fddde9-a36c-5526-8828-2887ffac40ae','Entosthodon subattenuatus','b8fddde9-a36c-5526-8828-2887ffac40ae','Entosthodon subattenuatus','09835352-34ca-52db-bbb6-70ecc2ea7cb8','Entosthodon subattenuat','','Plantae||Bryopsida|Funariales|Funariaceae|Entosthodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9223dc8a-03c8-41ba-bab0-f86b6bd8a87c','','','fac42b2a-eec6-507a-8df6-d9f6f48d1ce8','Golfingia margaritacea margaritacea (Sars, 1851)','(Sars, 1851)',1851,0,'f3e73d52-a6c6-5043-8031-9fb671093e3b','Golfingia margaritacea margaritacea','f3e73d52-a6c6-5043-8031-9fb671093e3b','Golfingia margaritacea margaritacea','27eeaee4-5424-5f32-bf99-9cc69f32157e','Golfingia margaritace margaritace','9223dc8a-03c8-41ba-bab0-f86b6bd8a87c','Animalia|Sipuncula|Sipunculidea|Golfingiiformes|Golfingiidae|Golfingia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9228365b-6fb2-4e11-a607-887c7a0fcaf9','','','cc3a4557-f582-5430-99d4-dd85d386cb5d','Orongia','',0,0,'cc3a4557-f582-5430-99d4-dd85d386cb5d','Orongia','cc3a4557-f582-5430-99d4-dd85d386cb5d','Orongia','cc3a4557-f582-5430-99d4-dd85d386cb5d','Orongia','9228365b-6fb2-4e11-a607-887c7a0fcaf9','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Orongia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('922a87c3-0617-4cc8-9e01-966a45d81f7c','','','7e2877d9-78c1-5423-8421-bcbf415c0e72','Antimargarita maoria Dell, 1995','Dell, 1995',1995,0,'935097ab-1da8-5267-b649-9268b716c3a2','Antimargarita maoria','935097ab-1da8-5267-b649-9268b716c3a2','Antimargarita maoria','fa1ebb36-2cef-59b2-bb69-0e2e234da563','Antimargarita maor','922a87c3-0617-4cc8-9e01-966a45d81f7c','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Antimargarita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('922723f0-cb79-4aa6-8689-a2cc2b5bb141','','','2764a101-2ba0-5be2-aca3-ae94d9d61389','Aseroe viridis Berk. & Hook. f.','Berk. & Hook. f.',0,0,'1ef202ed-ebff-50f9-9bbc-bff405c1b959','Aseroe viridis','1ef202ed-ebff-50f9-9bbc-bff405c1b959','Aseroe viridis','7225df02-b216-5729-8b17-8dfb7bf0d817','Aseroe uirid','45b9aa2a-9f97-4d6d-8eb2-cc3ee08a6248','Fungi|Basidiomycota|Agaricomycetes|Phallales|Clathraceae|Aseroe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('922c251a-bbb0-444f-8eed-5aa0a289b4bc','','','4357c1ba-464f-5316-9a83-7996fff93612','Parmelia paleacea Fr.','Fr.',0,0,'10663d57-ce0b-5f71-92fb-5ad2b137b465','Parmelia paleacea','10663d57-ce0b-5f71-92fb-5ad2b137b465','Parmelia paleacea','431c157e-cb5d-54ac-a88a-6872b59cba96','Parmelia paleace','e81b9ad5-dbc2-4c7a-8078-31d8d20df910','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('923253ed-cd07-4484-a88a-ca6ce11e5c34','','','2390fbe4-d607-5000-87ff-9b0306d3fcd5','Notophyllum','',0,0,'2390fbe4-d607-5000-87ff-9b0306d3fcd5','Notophyllum','2390fbe4-d607-5000-87ff-9b0306d3fcd5','Notophyllum','2390fbe4-d607-5000-87ff-9b0306d3fcd5','Notophyllum','923253ed-cd07-4484-a88a-ca6ce11e5c34','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Notophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('922dab88-cf7b-4d31-a6d0-e3e67188e751','','','0b6e2a3b-c521-55f9-b372-6860d5abdd9c','Cylapinae','',0,0,'0b6e2a3b-c521-55f9-b372-6860d5abdd9c','Cylapinae','0b6e2a3b-c521-55f9-b372-6860d5abdd9c','Cylapinae','0b6e2a3b-c521-55f9-b372-6860d5abdd9c','Cylapinae','922dab88-cf7b-4d31-a6d0-e3e67188e751','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('923a82e5-178e-4dff-aa60-27c44f119f5f','','','5aea265d-374b-560e-a875-80247836902a','×Celmearia ruawahia Heenan','Heenan',0,0,'6b473f8f-dc85-578e-a6d0-cdcb73686adc','Celmearia ruawahia','66835c2f-98a8-5100-942b-93687e7eb243','× Celmearia ruawahia','6531ffed-13df-5fb5-86d8-445d5700a6a3','Celmearia ruawah','923a82e5-178e-4dff-aa60-27c44f119f5f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|×Celmearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('923896fb-6a6e-4e20-accf-bde5511a7e04','','','77e1c825-7aee-5c17-a37a-6cee52dabf5d','Hymenophallus Nees','Nees',0,0,'5a95253d-d21f-593c-b54c-cc464a1a649e','Hymenophallus','5a95253d-d21f-593c-b54c-cc464a1a649e','Hymenophallus','5a95253d-d21f-593c-b54c-cc464a1a649e','Hymenophallus','42364ce0-680f-4426-9e0a-b6886f7d2cb9','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Hymenophallus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9235afc7-8959-49a2-99fd-dd7dc5195abb','','','651131e6-f711-576c-a8c5-aa9c3c93a3ad','Scoparia declavata Hudson, 1950','Hudson, 1950',1950,0,'b754bfa3-ccb1-5b67-873b-55dab252313e','Scoparia declavata','b754bfa3-ccb1-5b67-873b-55dab252313e','Scoparia declavata','40cf0653-1486-5e62-96fb-617d0231197e','Scoparia declauat','2c4a93c7-ede2-42e7-8fb1-365931fcebf2','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9242f33c-2d48-48fb-9d29-c77814ea1302','','','54cd7fbe-ab5e-5b33-a0e7-9b87d2b65804','Turbottoplectron unicolor Salmon, 1948','Salmon, 1948',1948,0,'54bb45b4-45c9-5144-9648-db2b528c8a90','Turbottoplectron unicolor','54bb45b4-45c9-5144-9648-db2b528c8a90','Turbottoplectron unicolor','54bb45b4-45c9-5144-9648-db2b528c8a90','Turbottoplectron unicolor','9242f33c-2d48-48fb-9d29-c77814ea1302','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Turbottoplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('923c3aa9-a6e1-4d4f-97b5-e22044a45dd6','','','f6dba28a-23b0-52ce-ac52-7b469802c06a','Celmisia spectabilis var. mollis (Cockayne) Cheeseman','(Cockayne) Cheeseman',0,0,'ed2bb581-e614-5557-a10c-d3d8b1cd5109','Celmisia spectabilis mollis','42c42ce0-7987-5899-85e3-f62582178942','Celmisia spectabilis var. mollis','efbdb0b4-af5f-5411-ad56-35578691cf07','Celmisia spectabil moll','ec568f9a-b181-4409-88eb-a8355fa72592','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('924a4842-fafc-4af4-b6db-1ecb39dc650a','','','fe807e2f-f283-593b-96a9-9f79b6adc375','Chaetoceros didymus Ehrenberg','Ehrenberg',0,0,'c34b0acb-ac78-5276-b6ca-88a049b1ff41','Chaetoceros didymus','c34b0acb-ac78-5276-b6ca-88a049b1ff41','Chaetoceros didymus','94728e3c-2b18-5ce9-90f6-3c6415f8f021','Chaetoceros didym','924a4842-fafc-4af4-b6db-1ecb39dc650a','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Chaetoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('924c8a67-0d5a-4d55-8ccf-9d2669c02db2','','','466d6ea4-d79c-5462-8c1b-bbfc99846c21','Umbilicaria Hoffm.','Hoffm.',0,0,'0e0aecce-723d-596e-8f0b-8c2ee5d5781c','Umbilicaria','0e0aecce-723d-596e-8f0b-8c2ee5d5781c','Umbilicaria','0e0aecce-723d-596e-8f0b-8c2ee5d5781c','Umbilicaria','924c8a67-0d5a-4d55-8ccf-9d2669c02db2','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('924ebda3-e007-4f08-aa57-c5a1ad1bd61e','','','31679fba-b06a-518b-ac4d-e43fc86ebe71','Schiffnerula solani Hansf.','Hansf.',0,0,'5c0f73c4-49a5-595a-b6b7-6856797f3814','Schiffnerula solani','5c0f73c4-49a5-595a-b6b7-6856797f3814','Schiffnerula solani','35c978b7-69d1-5a74-8aa0-bd97e19893d7','Schiffnerula solan','924ebda3-e007-4f08-aa57-c5a1ad1bd61e','Fungi|Ascomycota|Dothideomycetes||Englerulaceae|Schiffnerula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9249dcba-3d92-4448-bd3f-d3c2dfdd9bd5','','','56ab4ab3-21d0-56d0-b697-d4063d581561','Capnophialophora species 4 sensu S. Hughes','',0,0,'cfcd3ea2-6eab-5811-8441-0221fa1ca13e','Capnophialophora','cfcd3ea2-6eab-5811-8441-0221fa1ca13e','Capnophialophora','cfcd3ea2-6eab-5811-8441-0221fa1ca13e','Capnophialophora','9249dcba-3d92-4448-bd3f-d3c2dfdd9bd5','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Capnophialophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('924de8ee-0ccd-492e-9945-e43430417d23','','','5d9800ff-2e1a-5572-85b0-e9c878250b59','Biatorella deplanata Almq.','Almq.',0,0,'fa3f1041-4725-5107-ac97-b4855a7c6ec7','Biatorella deplanata','fa3f1041-4725-5107-ac97-b4855a7c6ec7','Biatorella deplanata','995bbd5e-1e3f-5850-bade-b6ab0c328639','Biatorella deplanat','f9b9e7d0-7f7c-4f3b-a240-3beb4f183c84','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Biatorellaceae|Biatorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92528222-e1d6-44d6-b031-3e738adeb6cd','','','afbebf57-9d56-53ef-8841-b0367d91b7d6','Chaetasbolisia Speg.','Speg.',0,0,'80581630-ea78-5510-ad1f-5574fe965655','Chaetasbolisia','80581630-ea78-5510-ad1f-5574fe965655','Chaetasbolisia','80581630-ea78-5510-ad1f-5574fe965655','Chaetasbolisia','92528222-e1d6-44d6-b031-3e738adeb6cd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Chaetasbolisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9253f689-930b-4075-af41-c4b1b696dd0b','','','5fe53f9b-5f54-5cfe-84a5-83134ad801ec','Tremotylium suboccultum Stirt.','Stirt.',0,0,'5dffe513-6ec4-5c6d-88cd-13b43d79b7aa','Tremotylium suboccultum','5dffe513-6ec4-5c6d-88cd-13b43d79b7aa','Tremotylium suboccultum','3c726009-40a3-5e0d-9f87-7043789ac31d','Tremotylium suboccult','9253f689-930b-4075-af41-c4b1b696dd0b','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Tremotylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('985bac8d-15c0-4454-b426-026e28d0bfd7','','','200e0415-eb1a-55b7-b2d5-f24de232ed04','Syntherisma glabra Schrad.','Schrad.',0,0,'0f729a67-51ee-5738-9395-a49d712b535e','Syntherisma glabra','0f729a67-51ee-5738-9395-a49d712b535e','Syntherisma glabra','1c3eac22-3d98-53e1-8178-bddca8731df1','Syntherisma glabr','07f49c13-29c0-4db8-8099-2c6de40f919e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Syntherisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9250cd46-f6be-41a4-8ddd-b25ed0406bcf','','','70b560d8-b1ca-5547-a218-da920210ea29','Candida rongomai-pounamu Padamsee, B.S. Weir, Petterson, P.K. Buchanan','Padamsee, B.S. Weir, Petterson, P.K. Buchanan',0,0,'5d7e20f6-16e8-5b67-9339-222f89871ae6','Candida rongomai-pounamu','5d7e20f6-16e8-5b67-9339-222f89871ae6','Candida rongomai-pounamu','fe704f14-9c56-5184-926c-8541a75a5232','Candida rongomai-pounam','9250cd46-f6be-41a4-8ddd-b25ed0406bcf','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('985f0fe4-5f91-4104-8b0b-6fe51923c2fa','','','3571f5f9-5c2d-5b50-b8fc-547607c9a3f7','Pastinaca sativa L.','L.',0,0,'eb0c8694-fbe5-5e35-b9cc-a55b99653719','Pastinaca sativa','eb0c8694-fbe5-5e35-b9cc-a55b99653719','Pastinaca sativa','801b614e-7992-5b4c-afb2-d78db68dcfd0','Pastinaca satiu','985f0fe4-5f91-4104-8b0b-6fe51923c2fa','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Pastinaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92570119-9ed8-4ad4-a58e-cd12ecc54122','','','40dc5282-450d-5ed1-b99f-4ff6c185ec1b','Cochliobolus tuberculatus Sivan.','Sivan.',0,0,'a9c112fe-1b99-5553-97cc-a9825c4db378','Cochliobolus tuberculatus','a9c112fe-1b99-5553-97cc-a9825c4db378','Cochliobolus tuberculatus','b1a0c832-afba-566e-9a8e-a6cdb2bdf188','Cochliobolus tuberculat','d83d2652-e1eb-4372-8118-ca3e89a9a510','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Cochliobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98635069-f87b-4254-8958-106fde1d3681','','','e1e41be6-afe0-5e7b-83c7-dec95e269899','Telaranea elegans (Colenso) J.J.Engel & G.L.Merr.','(Colenso) J.J.Engel & G.L.Merr.',0,0,'a3c601b9-7a7a-55c0-ae70-612c4f0c0f69','Telaranea elegans','a3c601b9-7a7a-55c0-ae70-612c4f0c0f69','Telaranea elegans','a3c601b9-7a7a-55c0-ae70-612c4f0c0f69','Telaranea elegans','eb9fe8a9-cf84-4f9e-a88c-4d4d1b16d9a6','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('986428df-015d-4f85-a584-aa4ab7e99d60','','','ff5428a1-7e96-512c-a960-5a60735cc3eb','Kneiffiella subalutacea (P. Karst.) Jülich & Stalpers','(P. Karst.) Jülich & Stalpers',0,0,'1f81003a-4342-50e6-96e9-a11d577dc710','Kneiffiella subalutacea','1f81003a-4342-50e6-96e9-a11d577dc710','Kneiffiella subalutacea','0ce408e6-e798-5f69-a48c-e067b64ad3b3','Kneiffiella subalutace','986428df-015d-4f85-a584-aa4ab7e99d60','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Chaetoporellaceae|Kneiffiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9866c924-cdbe-4df4-85ad-456da1c5cf24','','','7474ba42-18bc-5ca1-9bb6-37067ec4169b','Pinnularia triumvirorum var. linearis Hustedt','Hustedt',0,0,'4eca38cf-b398-57dc-836c-39f2c4cb8651','Pinnularia triumvirorum linearis','6d93fd0d-40b1-5cf4-878a-d1310dbd0c9f','Pinnularia triumvirorum var. linearis','9228306a-65cb-5bab-ba98-25fff15d957b','Pinnularia triumuiror linear','9866c924-cdbe-4df4-85ad-456da1c5cf24','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9869043b-7dd9-45d7-995c-b9f702ec1f8e','','','6e5096db-79d3-527c-9fbc-34a71e585cd2','Peripsocus morulops (Tillyard, 1923)','(Tillyard, 1923)',1923,0,'fd5ac3b9-a5fe-5f4d-86b8-55c854d29ad0','Peripsocus morulops','fd5ac3b9-a5fe-5f4d-86b8-55c854d29ad0','Peripsocus morulops','fd5ac3b9-a5fe-5f4d-86b8-55c854d29ad0','Peripsocus morulops','9869043b-7dd9-45d7-995c-b9f702ec1f8e','Animalia|Arthropoda|Insecta|Psocoptera|Peripsocidae|Peripsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98678477-6767-4934-a064-d11900db577c','','','d7a35f50-39c0-5625-9bb3-a67f460ae10e','Cotoneaster integerrimus Medik.','Medik.',0,0,'a1c703e2-4c77-5265-8000-7671d89c8428','Cotoneaster integerrimus','a1c703e2-4c77-5265-8000-7671d89c8428','Cotoneaster integerrimus','44e85200-ebab-5675-89de-4453629eb0ba','Cotoneaster integerrim','98678477-6767-4934-a064-d11900db577c','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('986dcae9-c00e-4bea-be0c-22380abceaa7','','','9642d274-da40-57ad-81b3-a2e1a01ffc9f','Navicula woltereckii Hustedt','Hustedt',0,0,'a582d6e1-689b-550c-b656-1397fe5e999d','Navicula woltereckii','a582d6e1-689b-550c-b656-1397fe5e999d','Navicula woltereckii','4c7931e7-18d2-56a1-a297-7aa76011972a','Navicula woltereck','986dcae9-c00e-4bea-be0c-22380abceaa7','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('986b0fca-072a-4f49-b066-8f291a73200b','','','3bf080bc-82e1-5613-b039-a8f647fb8784','Liceidae','',0,0,'3bf080bc-82e1-5613-b039-a8f647fb8784','Liceidae','3bf080bc-82e1-5613-b039-a8f647fb8784','Liceidae','3bf080bc-82e1-5613-b039-a8f647fb8784','Liceidae','986b0fca-072a-4f49-b066-8f291a73200b','Protozoa|Amoebozoa|Myxogastrea|Liceida|Liceidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('986bf728-4b81-4edd-b193-c690e7863495','','','be868cf8-154d-58df-a650-24dd0864553e','Phalacrocorax sulcirostris (Brandt, 1837)','(Brandt, 1837)',1837,0,'2be524c4-948c-523b-a1f3-44f600381711','Phalacrocorax sulcirostris','2be524c4-948c-523b-a1f3-44f600381711','Phalacrocorax sulcirostris','08b1da7f-a2d8-5704-a20c-65e1309c1b1f','Phalacrocorax sulcirostr','986bf728-4b81-4edd-b193-c690e7863495','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Phalacrocorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9879f086-c9f6-473f-ba2c-2d45dd39237e','','','b134ea21-c5a7-5d9e-a9e9-4a55ee3c8566','Pileolaria klugkistiana (Dietel) Dietel','(Dietel) Dietel',0,0,'397ca2fb-f6c8-5e80-b399-fbf53364ce07','Pileolaria klugkistiana','397ca2fb-f6c8-5e80-b399-fbf53364ce07','Pileolaria klugkistiana','c3d245a5-2383-5d24-a28d-809ffd0671d0','Pileolaria klugkistian','9879f086-c9f6-473f-ba2c-2d45dd39237e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pileolariaceae|Pileolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('987441ba-44a4-48ce-8361-4cccef86023c','','','43e2408e-f93d-580c-bf1e-d211779748da','Euantennaria atra (Bat.) Sugiy. & Hosoya','(Bat.) Sugiy. & Hosoya',0,0,'4ecc84d2-2880-5788-b87b-b8ecb84a8cec','Euantennaria atra','4ecc84d2-2880-5788-b87b-b8ecb84a8cec','Euantennaria atra','3dd1913e-33be-5b26-a6b9-3444c11c1795','Euantennaria atr','987441ba-44a4-48ce-8361-4cccef86023c','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Euantennaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9875b411-d34f-46f0-9a4b-aea750418b5e','','','f5a865ee-68c8-51d7-9cbb-16b91c1d8af0','Arthopyrenia A. Massal.','A. Massal.',0,0,'c8b611c9-554b-565d-9301-e8aeaee3aa91','Arthopyrenia','c8b611c9-554b-565d-9301-e8aeaee3aa91','Arthopyrenia','c8b611c9-554b-565d-9301-e8aeaee3aa91','Arthopyrenia','9875b411-d34f-46f0-9a4b-aea750418b5e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Arthopyreniaceae|Arthopyrenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('987bd766-6f44-407e-8958-0b4abdb836bc','','','252b30ae-9b48-56d6-bcae-00617c7b935b','Matatua montivaga Knight, 1976','Knight, 1976',1976,0,'6ab79044-d17a-55cb-a2f6-a77ccbc3f8cb','Matatua montivaga','6ab79044-d17a-55cb-a2f6-a77ccbc3f8cb','Matatua montivaga','e598cb53-69f3-51f6-aa53-b7385c8501a7','Matatua montiuag','987bd766-6f44-407e-8958-0b4abdb836bc','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Matatua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98767b0b-f890-47e0-9b17-c576078829bb','','','22fc1603-edc6-57f8-949e-7f22ab72b899','Agaricus candidissimus Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'4350129a-1eae-5360-ba18-0fcd9737f2f6','Agaricus candidissimus','4350129a-1eae-5360-ba18-0fcd9737f2f6','Agaricus candidissimus','472d1f44-db80-55df-af3b-c292ce427c5a','Agaricus candidissim','08c4d2b0-3743-40eb-af04-63fcc5a65180','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('987b2945-445b-49c2-b51b-1f77f74191c3','','','51b98b70-8fb9-52f7-b52b-e9388ba4e331','Salmonella enterica subsp. enterica serovar Lille','',0,0,'7a6fb835-35f4-5bde-8f52-ff597826b933','Salmonella enterica enterica','aa7442b4-4eee-512e-94d6-e0f1f61c8d1a','Salmonella enterica subsp. enterica','bd0ea504-d48d-5d60-9c18-32adaacb1709','Salmonella enteric enteric','987b2945-445b-49c2-b51b-1f77f74191c3','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Salmonella','','kingdom|phylum|class|order|family|genus','serovar','0','1','0','ICNB',4);
INSERT INTO core VALUES('9882651c-d627-48c7-8bdf-8f93d30f83cc','','','b4ac01d1-ab9c-5ac9-9ab3-ae11de61f5ac','Catenella nipae Zanardini','Zanardini',0,0,'ecc742ed-7b85-5d5a-a4a7-82674fb5a26d','Catenella nipae','ecc742ed-7b85-5d5a-a4a7-82674fb5a26d','Catenella nipae','300cf326-a57c-5641-9ef9-e049277133a3','Catenella nip','9882651c-d627-48c7-8bdf-8f93d30f83cc','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Caulacanthaceae|Catenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('987f8327-49e8-4250-9d41-b58cab85f62b','','','b9f544f0-a70b-52f4-a1dd-2630a17ec580','Hexacrobylidae','',0,0,'b9f544f0-a70b-52f4-a1dd-2630a17ec580','Hexacrobylidae','b9f544f0-a70b-52f4-a1dd-2630a17ec580','Hexacrobylidae','b9f544f0-a70b-52f4-a1dd-2630a17ec580','Hexacrobylidae','987f8327-49e8-4250-9d41-b58cab85f62b','Animalia|Tunicata|Ascidiacea|Pleurogona|Hexacrobylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('987e1c73-1e16-4675-baf0-eb109e312350','','','997f16ef-2e31-5a42-bb26-88197d66f2dd','Rissoina achatinoides Powell, 1937','Powell, 1937',1937,0,'d2c53ba9-0357-582e-ab24-de07446ed02d','Rissoina achatinoides','d2c53ba9-0357-582e-ab24-de07446ed02d','Rissoina achatinoides','d7145735-a485-534c-8fc2-c5065c57e77c','Rissoina achatinoid','987e1c73-1e16-4675-baf0-eb109e312350','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Rissoina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('988978cc-6a0b-4ed7-b818-5938b1b5245e','','','37cb2158-c3b0-56a2-a855-a645132534d1','Sphaceloma perseae Jenkins','Jenkins',0,0,'25e39c2f-de84-501c-bb7b-733b97c5db66','Sphaceloma perseae','25e39c2f-de84-501c-bb7b-733b97c5db66','Sphaceloma perseae','4b47a240-d454-5003-9547-1d2490f0e258','Sphaceloma perse','9472bdb3-6424-45c1-8052-5581361f4b31','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Sphaceloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('988af715-6d25-4155-8488-8374600d0415','','','747ad93e-50aa-5961-8f08-9a42445830d8','Paractis monilifera (Drayton, 1846)','(Drayton, 1846)',1846,0,'52a89cea-f113-5a23-aed5-29ac21f68685','Paractis monilifera','52a89cea-f113-5a23-aed5-29ac21f68685','Paractis monilifera','1b652ec8-570e-5ad0-b05e-28302553c7e8','Paractis monilifer','988af715-6d25-4155-8488-8374600d0415','Animalia|Cnidaria||Actiniaria||Paractis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98875b4e-b6a8-4161-a75d-c32cb5386447','','','ef78c3fd-deb7-5258-a092-e2a2f20dded4','Naucoria (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'1b9e648c-143a-5ec4-978f-d4cb6062b4bc','Naucoria','1b9e648c-143a-5ec4-978f-d4cb6062b4bc','Naucoria','1b9e648c-143a-5ec4-978f-d4cb6062b4bc','Naucoria','98875b4e-b6a8-4161-a75d-c32cb5386447','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Naucoria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('98894d8b-d51f-4cdb-874d-cdc303bcd629','','','e157ade4-692a-5ab0-998e-ac178c9bb997','Nanhermannia nana (Nicolet, 1855)','(Nicolet, 1855)',1855,0,'ad0e57fe-f191-5ab2-8622-64af4cbad4c2','Nanhermannia nana','ad0e57fe-f191-5ab2-8622-64af4cbad4c2','Nanhermannia nana','243a3443-a4cd-55c9-8f79-8df0c8ff8370','Nanhermannia nan','98894d8b-d51f-4cdb-874d-cdc303bcd629','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Nanhermanidae|Nanhermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98927df1-1697-4cd6-9519-39e420adad81','','','1c57fd2a-7af5-5173-9718-89bb2f93c0ef','Microbotryum pustulatum (DC.) R. Bauer & Oberw.','(DC.) R. Bauer & Oberw.',0,0,'a8c7db4b-1778-56a1-9311-b63acb306c65','Microbotryum pustulatum','a8c7db4b-1778-56a1-9311-b63acb306c65','Microbotryum pustulatum','fe6cd999-a502-5a01-8144-aab6583652ce','Microbotryum pustulat','348aa7e5-5603-4faf-8b01-b8e084167007','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('988d9621-f396-433d-b116-b62a0553ea96','','','119be52c-8d93-5186-94e6-dcd1800a39ab','Stagonospora subseriata (Desm.) Sacc.','(Desm.) Sacc.',0,0,'b86748f5-24e8-5ce3-a1e6-7103ea5ca3f0','Stagonospora subseriata','b86748f5-24e8-5ce3-a1e6-7103ea5ca3f0','Stagonospora subseriata','0f3481ed-853b-5577-aafd-9f35380de163','Stagonospora subseriat','988d9621-f396-433d-b116-b62a0553ea96','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9896069c-a7dd-4e67-8345-f7360cc0bc9e','','','38416c34-b222-5bc6-94a6-ef28c29afab0','Jasione montana L.','L.',0,0,'cfc57944-c8a2-5003-9764-6b29b7d11869','Jasione montana','cfc57944-c8a2-5003-9764-6b29b7d11869','Jasione montana','e1fb90cb-381d-50e3-8edb-2dceb0012b95','Jasione montan','9896069c-a7dd-4e67-8345-f7360cc0bc9e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Jasione','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98942539-a0f5-4f5f-b21e-f73c3a80f56d','','','b9e95cd7-7f63-5675-8ca6-1f7b77ab45d4','Boccardia polybranchia (Haswell, 1885)','(Haswell, 1885)',1885,0,'9f9cc7bc-1b24-5659-b9f5-a198c5d8653f','Boccardia polybranchia','9f9cc7bc-1b24-5659-b9f5-a198c5d8653f','Boccardia polybranchia','6e497755-f0b1-51c5-bdd2-8794fb3f3c51','Boccardia polybranch','98942539-a0f5-4f5f-b21e-f73c3a80f56d','Animalia|Annelida||Spionida|Spionidae|Boccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9897b5bc-cbd4-4ba0-a5cf-535d0bce6870','','','6c443ae8-6f1d-50cd-9aee-69d574346672','Torula humicola Dasz.','Dasz.',0,0,'fb99c1df-576a-5189-a2a5-ffc58d3f1e71','Torula humicola','fb99c1df-576a-5189-a2a5-ffc58d3f1e71','Torula humicola','c0f0b09c-7bd4-5a26-b37e-f224597c7140','Torula humicol','254ded63-8d6d-45a0-8d46-c59cb033dcb9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98977d6a-5d01-458e-a326-af60b162db6e','','','ad9518da-3156-590f-b313-01c91c97f3e5','Calothamnus quadrifidus R.Br.','R.Br.',0,0,'9098c597-38dc-55f7-ab27-73b91f8a864b','Calothamnus quadrifidus','9098c597-38dc-55f7-ab27-73b91f8a864b','Calothamnus quadrifidus','d505ea37-71d6-54cb-9bf2-8b7156ab1198','Calothamnus quadrifid','12900001-801e-44cd-bc67-d8b0f53b0ea1','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Calothamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98a21eb3-16e3-430d-b083-17218bfe143b','','','6b29d42c-1435-5e03-a80b-2705779e4029','Lepidotrichidae','',0,0,'6b29d42c-1435-5e03-a80b-2705779e4029','Lepidotrichidae','6b29d42c-1435-5e03-a80b-2705779e4029','Lepidotrichidae','6b29d42c-1435-5e03-a80b-2705779e4029','Lepidotrichidae','98a21eb3-16e3-430d-b083-17218bfe143b','Animalia|Arthropoda|Insecta|Thysanura|Lepidotrichidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('98a0d076-3bd1-415c-bcd5-2785826fae5a','','','d7c37658-b4fb-5f74-ab68-3156877deef4','Aporcelaimellus taylori Yeates, 1967','Yeates, 1967',1967,0,'2bb72ba4-d29a-52fc-b7ae-87b54df7cab2','Aporcelaimellus taylori','2bb72ba4-d29a-52fc-b7ae-87b54df7cab2','Aporcelaimellus taylori','84db35ef-95df-5ba1-b8f4-4a0e09eb4961','Aporcelaimellus taylor','98a0d076-3bd1-415c-bcd5-2785826fae5a','Animalia|Nematoda|Adenophorea|Dorylaimida|Aporcelaimidae|Aporcelaimellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98a30d2d-80d1-4ed2-9deb-4afccaf7eb94','','','9aeb6f14-f901-5620-920d-a15a3a6749f8','Usnea melaxantha Ach.','Ach.',0,0,'59d52cd8-363a-5cb4-9d43-9f6b25bbb922','Usnea melaxantha','59d52cd8-363a-5cb4-9d43-9f6b25bbb922','Usnea melaxantha','fc2d0a63-b0ca-5b0c-b623-db80b34b26b8','Usnea melaxanth','98a30d2d-80d1-4ed2-9deb-4afccaf7eb94','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98a3dd6c-2a34-4772-ad14-5fdce0711309','','','5fba71a4-7862-58ff-86fa-a5d73396e60e','Chaetotrichum Syd.','Syd.',0,0,'401ea227-8f2a-5ab5-86ff-1c72f6095f80','Chaetotrichum','401ea227-8f2a-5ab5-86ff-1c72f6095f80','Chaetotrichum','401ea227-8f2a-5ab5-86ff-1c72f6095f80','Chaetotrichum','bb411d17-ca9a-4933-9792-d3d8d74fc7bb','Fungi|Ascomycota||||Chaetotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('98a0f809-2802-4e35-972f-9cb7e06661d0','','','8c5d49f9-4d18-5e03-9346-3ccdfdd188a2','Sphagnum lindbergii Schimp.','Schimp.',0,0,'3c6dde9e-c299-553b-85c3-900afb2c7fcf','Sphagnum lindbergii','3c6dde9e-c299-553b-85c3-900afb2c7fcf','Sphagnum lindbergii','1dd43bbc-e288-58d6-b38b-b668a5668298','Sphagnum lindberg','98a0f809-2802-4e35-972f-9cb7e06661d0','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98a7ae8c-de9d-4b0f-81db-496689f168da','','','0e961ffc-9483-501f-a2ee-a94d91a39361','Boothiomyces Letcher','Letcher',0,0,'e0b0f982-b43e-5503-b274-e5f766ccc58d','Boothiomyces','e0b0f982-b43e-5503-b274-e5f766ccc58d','Boothiomyces','e0b0f982-b43e-5503-b274-e5f766ccc58d','Boothiomyces','98a7ae8c-de9d-4b0f-81db-496689f168da','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Terramycetaceae|Boothiomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a67aaf7-3d93-41a2-acc9-2173abfba4f2','','','b3a516eb-70cb-5ba6-80ef-599dcf6363f0','Phellinus subcontiguus (Cleland & Rodway) P.K. Buchanan & Ryvarden','(Cleland & Rodway) P.K. Buchanan & Ryvarden',0,0,'78be3a75-392b-5cbf-856c-a63cdf17d78a','Phellinus subcontiguus','78be3a75-392b-5cbf-856c-a63cdf17d78a','Phellinus subcontiguus','01140451-1b4c-5528-b6d6-f1e771958048','Phellinus subcontigu','3e42060b-4551-4dda-9ff6-17396ff6a10b','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a6a43d9-c817-4241-b74e-ef65ba739ac8','','','230ac0db-1632-5f8b-bdd5-6d9f8612611e','Calomeria Vent.','Vent.',0,0,'29ede24a-0ac2-5a08-bc0f-1eb9463ef383','Calomeria','29ede24a-0ac2-5a08-bc0f-1eb9463ef383','Calomeria','29ede24a-0ac2-5a08-bc0f-1eb9463ef383','Calomeria','9a6a43d9-c817-4241-b74e-ef65ba739ac8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Calomeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('98a7f796-16d7-491e-bad3-dce2677b045c','','','db40e20c-638a-5202-b46a-f8125237c3b3','Rallus philippensis assimilis G.R.Gray','G.R.Gray',0,0,'61807ca8-7801-596b-9905-bc4e0b2f6320','Rallus philippensis assimilis','61807ca8-7801-596b-9905-bc4e0b2f6320','Rallus philippensis assimilis','4705d5e1-0b38-5c56-a9dc-aa403a126f78','Rallus philippens assimil','98a7f796-16d7-491e-bad3-dce2677b045c','Animalia|Chordata|Aves|Gruiformes|Rallidae|Rallus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a6cc2ba-0f9a-488f-aa5f-222cb2632ecf','','','4487ddcf-0765-544c-bbcd-8d050f6025bd','Endocarpon Hedw.','Hedw.',0,0,'2354653b-877b-5d09-a98d-d8b4919c0bd1','Endocarpon','2354653b-877b-5d09-a98d-d8b4919c0bd1','Endocarpon','2354653b-877b-5d09-a98d-d8b4919c0bd1','Endocarpon','9a6cc2ba-0f9a-488f-aa5f-222cb2632ecf','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Endocarpon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a6a6d40-da22-487f-a57d-91913868afbf','','','97964fb8-ae20-561b-b92c-261c47cce4ea','Oedogonium pusillum Kirchner','Kirchner',0,0,'4ce95191-fa35-5e55-979e-8fc6c3dc7508','Oedogonium pusillum','4ce95191-fa35-5e55-979e-8fc6c3dc7508','Oedogonium pusillum','0ec2eb5f-2b6b-5bc9-af13-60ce45049394','Oedogonium pusill','9a6a6d40-da22-487f-a57d-91913868afbf','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a6b7176-dcfa-4c28-af55-a19580eb31a2','','','7c20cd11-5a85-5a90-bb95-ded433ff506a','Lepidium amissum de Lange & Heenan','de Lange & Heenan',0,0,'9e930d28-6c73-533a-b67b-3c2df31229c7','Lepidium amissum','9e930d28-6c73-533a-b67b-3c2df31229c7','Lepidium amissum','1ea32869-7315-5267-b92e-49618c89346b','Lepidium amiss','9a6b7176-dcfa-4c28-af55-a19580eb31a2','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a76137e-3830-435b-88d1-1969c5df4872','','','7e44708c-849f-512f-a989-e7aa3d091d34','Aspalathus linearis','',0,0,'7e44708c-849f-512f-a989-e7aa3d091d34','Aspalathus linearis','7e44708c-849f-512f-a989-e7aa3d091d34','Aspalathus linearis','511ea676-ca3e-5922-a9ba-2be52a334dbc','Aspalathus linear','9a76137e-3830-435b-88d1-1969c5df4872','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Aspalathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a71b4a7-d95b-4d2c-8cd9-de1e7e4f578f','','','dee00cee-c6cc-5ca0-9b3f-d516f0e9356e','Actinastrum hantzschii Lagerh.','Lagerh.',0,0,'e7085604-c419-54c4-af82-de601a29e898','Actinastrum hantzschii','e7085604-c419-54c4-af82-de601a29e898','Actinastrum hantzschii','6dc24d58-5bc7-5a2d-a2d0-f1be6a5c0451','Actinastrum hantzsch','9a71b4a7-d95b-4d2c-8cd9-de1e7e4f578f','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Actinastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a735cb8-41e5-4ed3-af2e-288b0a2df898','','','f78890f6-9ac7-5723-9f43-24b33d4933a3','Hypoxylon Bull.','Bull.',0,0,'8f48d398-9f4e-560d-9b7d-a532ea16be84','Hypoxylon','8f48d398-9f4e-560d-9b7d-a532ea16be84','Hypoxylon','8f48d398-9f4e-560d-9b7d-a532ea16be84','Hypoxylon','9a735cb8-41e5-4ed3-af2e-288b0a2df898','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a75d3be-5664-4bb9-9e81-69c371a17421','','','cd8eccba-f5d0-54ea-b6ba-c22c927b2b53','Pyura rugata Brewin, 1948','Brewin, 1948',1948,0,'9e273107-edaa-5b71-abf1-fb2bf33aaeb0','Pyura rugata','9e273107-edaa-5b71-abf1-fb2bf33aaeb0','Pyura rugata','19d1628f-9498-5076-8609-2cd6cac19b37','Pyura rugat','9a75d3be-5664-4bb9-9e81-69c371a17421','Animalia|Tunicata|Ascidiacea|Pleurogona|Pyuridae|Pyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a76fee9-a328-4e77-a263-988953f16301','','','33a19fac-aabb-579f-a12f-9171084ab558','Opisteria homalodes (Nyl.) Vain.','(Nyl.) Vain.',0,0,'eaa4a6e1-c25c-5a13-9810-626dbdd49f19','Opisteria homalodes','eaa4a6e1-c25c-5a13-9810-626dbdd49f19','Opisteria homalodes','826debbc-c3bf-5c55-9b67-fb3b3c5332fa','Opisteria homalod','7a046f52-1fb8-4c6c-a0d3-273a3a1dab40','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Nephromataceae|Opisteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a79fa88-ab1e-4fbf-aa83-5f8ae76a78a7','','','b84ef94a-6561-5f59-a902-7740f32d4487','Anthracoidea schoenus (G. Cunn.) Vánky','(G. Cunn.) Vánky',0,0,'6071f3bf-ecfe-5790-be3c-51cb2e5f06c3','Anthracoidea schoenus','6071f3bf-ecfe-5790-be3c-51cb2e5f06c3','Anthracoidea schoenus','6f49387e-c2b6-546f-92c4-56a10b4fc452','Anthracoidea schoen','9a79fa88-ab1e-4fbf-aa83-5f8ae76a78a7','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a793c62-f050-4539-94cb-712dd01f7b33','','','d31ce2aa-3540-53cb-9534-0ad298acc5d4','Stemonitis scintillans Berk. & Broome','Berk. & Broome',0,0,'e00d9d6c-f964-59a8-8e58-997406b02325','Stemonitis scintillans','e00d9d6c-f964-59a8-8e58-997406b02325','Stemonitis scintillans','e00d9d6c-f964-59a8-8e58-997406b02325','Stemonitis scintillans','2235286b-25d7-41e2-8db3-5d3d3b267cc2','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Stemonitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a7af218-2b2c-4666-9f07-a4c60b13c819','','','1fc4ec77-88dd-5831-ab24-c474cc1105b2','Gonomyia circumcincta Alexander, 1924','Alexander, 1924',1924,0,'799ee9aa-559e-55f3-ab05-c0e736a873cd','Gonomyia circumcincta','799ee9aa-559e-55f3-ab05-c0e736a873cd','Gonomyia circumcincta','8efe942d-739d-5c78-a152-2e6e6683ba5f','Gonomyia circumcinct','9a7af218-2b2c-4666-9f07-a4c60b13c819','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gonomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a838e09-f714-4bcd-9152-17556527a374','','','98e7c4ed-8985-5501-ac60-e1385787d249','Stylocheiron suhmi G.O. Sars, 1883','G.O. Sars, 1883',1883,0,'50e580f0-9b3b-5a5f-96b2-4581b70425ad','Stylocheiron suhmi','50e580f0-9b3b-5a5f-96b2-4581b70425ad','Stylocheiron suhmi','c1979457-c730-587d-bb04-e408bd55cf7c','Stylocheiron suhm','9a838e09-f714-4bcd-9152-17556527a374','Animalia|Arthropoda|Malacostraca|Euphausiacea|Euphausiidae|Stylocheiron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a82160c-dabd-4f57-bb09-7427b30e0e9d','','','b51b447d-1dfe-5bd9-8282-aa5cc2c1e610','Cyclotella atomus Hustedt','Hustedt',0,0,'637a8a37-91ab-5051-8a62-8d6aa8fb3e39','Cyclotella atomus','637a8a37-91ab-5051-8a62-8d6aa8fb3e39','Cyclotella atomus','c815548d-a45f-51c6-a9dd-23f380ca9811','Cyclotella atom','9a82160c-dabd-4f57-bb09-7427b30e0e9d','Chromista|Bacillariophyta|Coscinodiscophyceae|Thalassiosirales|Stephanodiscaceae|Cyclotella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a8aecba-8d50-4392-a170-0f436585a629','','','46c9f22a-09cd-5eff-924c-7a7b2fd9fdbc','Notholirion thomsonianum (Royle) Stapf','(Royle) Stapf',0,0,'09b53311-958f-58c2-8e10-48d9d74e7b32','Notholirion thomsonianum','09b53311-958f-58c2-8e10-48d9d74e7b32','Notholirion thomsonianum','9596fd3a-56fc-5b05-b0f7-38c93e64eb6d','Notholirion thomsonian','9a8aecba-8d50-4392-a170-0f436585a629','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Notholirion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a859233-ca49-47a1-8113-fad75d32393d','','','f6e0ea67-222f-580c-ba9f-6c0422c093ae','Thaxterogaster singularis (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'4d7e78fc-6ac3-54ad-bb81-72280d9b73ad','Thaxterogaster singularis','4d7e78fc-6ac3-54ad-bb81-72280d9b73ad','Thaxterogaster singularis','7e8cc459-e2ee-5d9b-8c88-4821ce46f1dd','Thaxterogaster singular','9a859233-ca49-47a1-8113-fad75d32393d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a8cd72d-276a-4692-b2a4-4191a2cb9db5','','','71c79c94-8a50-51d4-96ca-364e60d70f2e','Carex parvispica K.A.Ford','K.A.Ford',0,0,'ae6a10ac-38d8-5c99-a866-bd37a0322c55','Carex parvispica','ae6a10ac-38d8-5c99-a866-bd37a0322c55','Carex parvispica','3b4d756e-ef52-52d0-9a1e-cf6b94c3dc62','Carex paruispic','9a8cd72d-276a-4692-b2a4-4191a2cb9db5','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a888591-330f-4fa3-8a63-d3021d133649','','','75f67f6a-a506-54df-bf72-69cda1be3028','Xymene teres (Finlay, 1930)','(Finlay, 1930)',1930,0,'f4f8aa98-54f8-5e0f-90e1-98dd059182da','Xymene teres','f4f8aa98-54f8-5e0f-90e1-98dd059182da','Xymene teres','2c1e7f26-8513-5011-90ea-4e0508d62293','Xymene ter','9a888591-330f-4fa3-8a63-d3021d133649','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Xymene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a973c63-dcdb-41bc-b028-0c60a6f2d122','','','e30509a9-9c87-583c-a559-da2fac8d442b','Fomes rudis Berk.','Berk.',0,0,'c705a716-f162-5650-bbb8-ab90f68a98aa','Fomes rudis','c705a716-f162-5650-bbb8-ab90f68a98aa','Fomes rudis','3f8c743e-a71d-59b1-b55e-78bfea1b7e12','Fomes rud','04e1ecf8-bd30-471a-b827-c77ca835dee4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a93c7cd-a4e7-4645-ad2b-5a5c096618b9','','','328d1c0c-b67b-5255-adef-f3567bdbf4ab','Omaliini Genus novum E Omalium helmsi (Cameron, 1945)','Genus',0,0,'f5fbc3ab-1938-5a45-bd32-71344f39e139','Omaliini','f5fbc3ab-1938-5a45-bd32-71344f39e139','Omaliini','f5fbc3ab-1938-5a45-bd32-71344f39e139','Omaliini','9a93c7cd-a4e7-4645-ad2b-5a5c096618b9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Genus E (''Omalium'')','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9a944d81-e694-4eb9-bf65-897c5d5491b5','','','8195b36f-f60f-5bde-bd8a-16c980459909','Leptothyrina species','',0,0,'0b03caa6-9bc1-5170-8b43-2f9ccd6a600f','Leptothyrina','0b03caa6-9bc1-5170-8b43-2f9ccd6a600f','Leptothyrina','0b03caa6-9bc1-5170-8b43-2f9ccd6a600f','Leptothyrina','9a944d81-e694-4eb9-bf65-897c5d5491b5','Fungi|Ascomycota||||Leptothyrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9a996af2-5036-43fe-aba0-112707c21e89','','','cefa589a-c2f5-58bc-ba20-d358c91812c3','Staurastrum messikommeri Lundb.','Lundb.',0,0,'a6ada913-381e-533d-a43e-3193a115576a','Staurastrum messikommeri','a6ada913-381e-533d-a43e-3193a115576a','Staurastrum messikommeri','81479350-f33c-5f0b-8f24-cd046209af5e','Staurastrum messikommer','9a996af2-5036-43fe-aba0-112707c21e89','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a9584c4-23ea-4a2c-a200-e13158faa1cb','','','52a5a3a7-c69f-5325-a7cb-7ae85b282354','Polypodium scandens Labill.','Labill.',0,0,'0c52849e-6648-5c37-be35-ca48aee83c02','Polypodium scandens','0c52849e-6648-5c37-be35-ca48aee83c02','Polypodium scandens','0c52849e-6648-5c37-be35-ca48aee83c02','Polypodium scandens','941e1a7f-578b-451e-9483-5767034cbbab','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a977518-12f8-4c8e-9376-6a4354d9213d','','','0f661a58-c5e9-5d81-9853-dc781ff9d2cb','Hydrophorus albipes Zetterstedt, 1843','Zetterstedt, 1843',1843,0,'c43866c1-f298-5c50-a61d-16dfd6c48b43','Hydrophorus albipes','c43866c1-f298-5c50-a61d-16dfd6c48b43','Hydrophorus albipes','1dbe8944-d8f0-5cce-aeb9-b97560e13e79','Hydrophorus albip','4271a0f1-3775-4d2c-af78-695faf32b894','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Hydrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a9eeb2f-4b14-4e58-bf9f-a93457e2c48d','','','c8b2cdee-084d-5a1b-9cc8-1dc0c8e809c2','Anaciaeschna jaspidea Burmeister, 1839','Burmeister, 1839',1839,0,'7b101496-dcfe-5f19-b4f8-be1030c4ad93','Anaciaeschna jaspidea','7b101496-dcfe-5f19-b4f8-be1030c4ad93','Anaciaeschna jaspidea','004701e5-f179-544c-bd69-1d5733d9ff84','Anaciaeschna iaspide','9a9eeb2f-4b14-4e58-bf9f-a93457e2c48d','Animalia|Arthropoda|Insecta|Odonata|Aeshnidae|Anaciaeschna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9aa32b16-2c4a-478b-adf9-17ddd3317f24','','','ff537ba0-0858-572f-ad6a-cc5acc4c4047','Ptychodon','',0,0,'ff537ba0-0858-572f-ad6a-cc5acc4c4047','Ptychodon','ff537ba0-0858-572f-ad6a-cc5acc4c4047','Ptychodon','ff537ba0-0858-572f-ad6a-cc5acc4c4047','Ptychodon','9aa32b16-2c4a-478b-adf9-17ddd3317f24','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Ptychodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a9776b3-b007-46ed-9164-c477b928a074','','','76013292-14c7-596a-8ec9-93c221d21da7','Hieracium florentinum subsp. praealtum (Gochnat) Nägeli & Peter','(Gochnat) Nägeli & Peter',0,0,'1c2b6627-d4e3-54e3-bef1-b333078b83a8','Hieracium florentinum praealtum','02705a20-dada-569a-ae5f-34c847874336','Hieracium florentinum subsp. praealtum','47085eb3-2553-534b-8654-ffa236107e62','Hieracium florentin praealt','d2ffde51-ba12-42df-9bf5-c1ef30fd6115','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Hieracium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a990602-3f92-46c3-ba98-d6df7f3fcde9','','','03810a17-1b64-5b49-aae4-9adb2108692d','Setosphaeria holmii (Luttr.) K.J. Leonard & Suggs','(Luttr.) K.J. Leonard & Suggs',0,0,'2e9d283e-6e09-57eb-8f5a-13d15e76d5c5','Setosphaeria holmii','2e9d283e-6e09-57eb-8f5a-13d15e76d5c5','Setosphaeria holmii','e0259dee-9b21-5a3b-bc37-3a2f3bf096d8','Setosphaeria holm','9a990602-3f92-46c3-ba98-d6df7f3fcde9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Setosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9aa65de5-b2ed-400c-af57-266c8486615a','','','d84797c4-5577-51fa-abd3-081ee7a772b9','Ablabus crassulus (Broun, 1914)','(Broun, 1914)',1914,0,'8655a70d-4f52-5fe9-a7c2-fa9330eb4718','Ablabus crassulus','8655a70d-4f52-5fe9-a7c2-fa9330eb4718','Ablabus crassulus','fea73f4a-636b-5f6e-bf92-8aaf844fa89b','Ablabus crassul','9aa65de5-b2ed-400c-af57-266c8486615a','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9aa15774-499d-4268-bb3e-b48094e7ade0','','','aeac65b2-4f70-5c5b-b5d3-441a77a38c9e','Geraniales Juss. ex Bercht. & J.Presl','Juss. ex Bercht. & J.Presl',0,0,'54dc0f84-30ec-5dea-8cba-d8d3b79f7205','Geraniales','54dc0f84-30ec-5dea-8cba-d8d3b79f7205','Geraniales','54dc0f84-30ec-5dea-8cba-d8d3b79f7205','Geraniales','9aa15774-499d-4268-bb3e-b48094e7ade0','Plantae|Tracheophyta|Magnoliopsida|Geraniales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('9aa20cc1-4292-48e3-94f6-e202a9153b1d','','','69fa93f0-b240-590a-aec6-b389a7fd5fe8','Apseudomorpha','',0,0,'69fa93f0-b240-590a-aec6-b389a7fd5fe8','Apseudomorpha','69fa93f0-b240-590a-aec6-b389a7fd5fe8','Apseudomorpha','69fa93f0-b240-590a-aec6-b389a7fd5fe8','Apseudomorpha','9aa20cc1-4292-48e3-94f6-e202a9153b1d','Animalia|Arthropoda|Malacostraca|Tanaidacea||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('9aa83f9e-81c2-44f9-91e5-46c39e9e9c2b','','','f4152cc3-8a0b-506e-aa6c-70923da67f9d','Neoscopelus macrolepidotus Johnson, 1863','Johnson, 1863',1863,0,'acfe0a00-78bb-5f3d-a21f-7ae5ebc9bb72','Neoscopelus macrolepidotus','acfe0a00-78bb-5f3d-a21f-7ae5ebc9bb72','Neoscopelus macrolepidotus','f020184e-5809-5847-b500-4653c0d6ca69','Neoscopelus macrolepidot','9aa83f9e-81c2-44f9-91e5-46c39e9e9c2b','Animalia|Chordata|Actinopterygii|Myctophiformes|Neoscopelidae|Neoscopelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9aa8dc2b-dbe8-4088-8416-89f82ad53525','','','d16283bb-ce2c-5266-832b-ca470c7bae32','Macrocypris species Swanson, 1979','',0,0,'f7b616b0-1bca-599d-9962-14e77bcd26cc','Macrocypris','f7b616b0-1bca-599d-9962-14e77bcd26cc','Macrocypris','f7b616b0-1bca-599d-9962-14e77bcd26cc','Macrocypris','9aa8dc2b-dbe8-4088-8416-89f82ad53525','Animalia|Arthropoda|Ostracoda|Podocopida|Macrocyprididae|Macrocypris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('965c0d99-27b9-4c71-8cdd-32494a0bd6c3','','','494a86bc-458f-550f-9fb5-60e498b2797f','Hypolepis tenuifolia sensu Dobbie','',0,0,'f070deb9-a44c-5f2e-8bbe-e4cf55fad330','Hypolepis tenuifolia','f070deb9-a44c-5f2e-8bbe-e4cf55fad330','Hypolepis tenuifolia','7655245c-0a59-58a2-bfc8-4cb4a40a7b9c','Hypolepis tenuifol','f16fdae0-d123-4691-a4df-6c3fdc4d22a5','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9ab09abe-6999-4771-a49c-465de7315f26','','','8f89add9-39a3-5fdc-a81f-1d09dd97e09f','Bryaxis clavata Motschulsky, 1851','Motschulsky, 1851',1851,0,'e1ed44ef-1341-51fe-9268-d63d75838013','Bryaxis clavata','e1ed44ef-1341-51fe-9268-d63d75838013','Bryaxis clavata','872ebfc4-3f9a-50e0-8f86-f05cc8905542','Bryaxis clauat','9ab09abe-6999-4771-a49c-465de7315f26','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ab079ea-13fd-44b7-880d-bc4ec94fbe44','','','bb5afa53-809a-5164-b89f-91fc4c2bccd7','Pleioplectron Hutton, 1896','Hutton, 1896',1896,0,'7f08d67a-31c3-5547-abca-42bb05fa29b1','Pleioplectron','7f08d67a-31c3-5547-abca-42bb05fa29b1','Pleioplectron','7f08d67a-31c3-5547-abca-42bb05fa29b1','Pleioplectron','9ab079ea-13fd-44b7-880d-bc4ec94fbe44','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pleioplectron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9658e9f4-15a7-43cc-b94f-99131794c3bd','','','37310f5e-1efa-5bd9-992c-8ba67a6fd914','Neolepidozia meridiana (E.A.Hodgs.) E.D.Cooper','(E.A.Hodgs.) E.D.Cooper',0,0,'e2329d33-8e3b-5357-8c9c-79c708042c6a','Neolepidozia meridiana','e2329d33-8e3b-5357-8c9c-79c708042c6a','Neolepidozia meridiana','76194b0b-d3f5-5632-b5ea-9fed1473b131','Neolepidozia meridian','9658e9f4-15a7-43cc-b94f-99131794c3bd','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Neolepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('965c64b7-1cbb-4439-bc13-799f88afe660','','','760cdc00-166b-55f3-a63a-188cf82620eb','Macrohomotominae','',0,0,'760cdc00-166b-55f3-a63a-188cf82620eb','Macrohomotominae','760cdc00-166b-55f3-a63a-188cf82620eb','Macrohomotominae','760cdc00-166b-55f3-a63a-188cf82620eb','Macrohomotominae','965c64b7-1cbb-4439-bc13-799f88afe660','Animalia|Arthropoda|Insecta|Hemiptera|Homotomidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('9661c9fd-4ca5-49a4-9216-60253c54bf67','','','8b956203-dc82-5a59-976d-afc4280d38c3','Disonycha Mannerheim, 1843','Mannerheim, 1843',1843,0,'676e2177-c253-54b4-bd54-e84388604079','Disonycha','676e2177-c253-54b4-bd54-e84388604079','Disonycha','676e2177-c253-54b4-bd54-e84388604079','Disonycha','9661c9fd-4ca5-49a4-9216-60253c54bf67','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Disonycha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('96610358-e96d-45dc-b2a9-81f569a8c31b','','','e0aa2baf-4f28-554f-9134-bde5c1d72639','Chlorocloster dactylococcoides Pascher','Pascher',0,0,'859b00a3-b688-5e70-bda4-7cdfaae29223','Chlorocloster dactylococcoides','859b00a3-b688-5e70-bda4-7cdfaae29223','Chlorocloster dactylococcoides','16bb3542-6ace-5fb4-9753-05b021be40ff','Chlorocloster dactylococcoid','96610358-e96d-45dc-b2a9-81f569a8c31b','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Pleurochloridaceae|Chlorocloster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('965f0c7f-96f0-42bb-aa7a-d16e8b009637','','','035607d4-fb4e-5e0b-9732-2a599604ce82','Thelephora hiscens Berk. & Ravenel','Berk. & Ravenel',0,0,'1f7da676-63e7-5f07-8a4e-2e3ba5e9ff5e','Thelephora hiscens','1f7da676-63e7-5f07-8a4e-2e3ba5e9ff5e','Thelephora hiscens','1f7da676-63e7-5f07-8a4e-2e3ba5e9ff5e','Thelephora hiscens','e90c23c6-cca1-41a7-9e97-d2cb08b8c3bb','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96635992-a7fd-45aa-aae4-6770fc6ebe59','','','9a130dda-7b66-5000-9d4c-e01d268834b8','Truncatoflabellum dens (Alcock, 1902)','(Alcock, 1902)',1902,0,'6e6845f2-5424-557d-bbed-628681a27d60','Truncatoflabellum dens','6e6845f2-5424-557d-bbed-628681a27d60','Truncatoflabellum dens','6e6845f2-5424-557d-bbed-628681a27d60','Truncatoflabellum dens','96635992-a7fd-45aa-aae4-6770fc6ebe59','Animalia|Cnidaria||Scleractinia|Flabellidae|Truncatoflabellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96670715-b5c3-4edf-bfa4-62edfabe8c2d','','','38ea1fb8-7fd2-50a8-b2cd-38e2f3a78d10','Vulpicida canadensis (Räsänen) J.-E.Mattsson & M.J.Lai','(Räsänen) J.-E.Mattsson & M.J.Lai',0,0,'825ac392-1763-5957-b487-f9663101764a','Vulpicida canadensis','825ac392-1763-5957-b487-f9663101764a','Vulpicida canadensis','10b1bbe7-2f95-5549-9ebd-e72269a67d08','Vulpicida canadens','36870dca-7cd0-44af-9a2d-9e34dc126a46','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Vulpicida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96661f09-582c-413c-866e-a9f3f7c4cf09','','','999d2cce-17f6-51e0-84e1-cf33ad36d327','Pterygota','',0,0,'999d2cce-17f6-51e0-84e1-cf33ad36d327','Pterygota','999d2cce-17f6-51e0-84e1-cf33ad36d327','Pterygota','999d2cce-17f6-51e0-84e1-cf33ad36d327','Pterygota','96661f09-582c-413c-866e-a9f3f7c4cf09','Animalia|Arthropoda|Insecta|||','','kingdom|phylum|class|order|family|genus','infraclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('966396da-94cf-4f7b-9485-af1081de3c01','','','085734d5-882e-5d59-bbf8-989db6c70d95','Asteromella gentianellae (C. Massal.) Petr.','(C. Massal.) Petr.',0,0,'4c9429f1-994b-5f02-9530-11ef049b4018','Asteromella gentianellae','4c9429f1-994b-5f02-9530-11ef049b4018','Asteromella gentianellae','f07fdcff-80cc-5596-9940-862c8fb6a854','Asteromella gentianell','966396da-94cf-4f7b-9485-af1081de3c01','Fungi|Ascomycota|Dothideomycetes|||Asteromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('966cac0c-2489-4ff5-b596-27ddc255ec6b','','','8e0ff5e5-09b9-5294-9154-13c3468126bd','Amanita sect. Amanita Pers.','Pers.',0,0,'2d1f70c0-716b-5019-baeb-97842401f0be','Amanita','6650212e-d5a7-5eef-9ea9-120f960fbc8d','Amanita sect. Amanita','2d1f70c0-716b-5019-baeb-97842401f0be','Amanita','966cac0c-2489-4ff5-b596-27ddc255ec6b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('9668cb11-5b0d-4e61-991a-d037c4a4d359','','','c2dba5a8-aa40-51a2-ba26-0c9c5ab40f08','Roussoella nitidula Sacc. & Paol.','Sacc. & Paol.',0,0,'0fb0c6c9-c2ee-5f2a-8dae-bedf08b16358','Roussoella nitidula','0fb0c6c9-c2ee-5f2a-8dae-bedf08b16358','Roussoella nitidula','33366fee-31d3-552b-9840-da53c59cf35e','Roussoella nitidul','9668cb11-5b0d-4e61-991a-d037c4a4d359','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Thyridariaceae|Roussoella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('966df65a-1026-4713-8ed3-9e507b506ac2','','','77ca67d8-95f4-5cb6-894c-a0ea86e0cc02','Calocalanus','',0,0,'77ca67d8-95f4-5cb6-894c-a0ea86e0cc02','Calocalanus','77ca67d8-95f4-5cb6-894c-a0ea86e0cc02','Calocalanus','77ca67d8-95f4-5cb6-894c-a0ea86e0cc02','Calocalanus','966df65a-1026-4713-8ed3-9e507b506ac2','Animalia|Arthropoda|Maxilopoda|Calanoida|Paracalanidae|Calocalanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('966b6630-54bb-4750-ba65-a90e1770917c','','','f701d5f0-d8d8-5d50-bfef-fde3956c3b7d','Discostella pseudostelligera (Hustedt) Houk & Klee','(Hustedt) Houk & Klee',0,0,'3e937ded-8bb6-59b3-b233-d171c2ee99cf','Discostella pseudostelligera','3e937ded-8bb6-59b3-b233-d171c2ee99cf','Discostella pseudostelligera','366e72a6-7cab-5320-b171-43597099056b','Discostella pseudostelliger','966b6630-54bb-4750-ba65-a90e1770917c','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Discostella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9670d133-f58f-4e18-9568-32338b59bba3','','','c3847fc6-e2e8-5cf6-9b8a-b293aee1751b','Parmelia calva Essl.','Essl.',0,0,'90611e13-cb9a-587d-ab78-d6a7ad56e354','Parmelia calva','90611e13-cb9a-587d-ab78-d6a7ad56e354','Parmelia calva','8bd269d6-3138-5ad7-9fd4-261cfc4bce10','Parmelia calu','3e9b918d-43a2-4ecc-9f0e-269868118226','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9675e9d3-1892-4d17-a68f-07c5932e4bc3','','','4aa5bf6f-97be-5194-a408-6bd89c677820','Rhododendron linnaeoides Schltr.','Schltr.',0,0,'6887ed78-fb52-58ab-8c1d-06c3577d1d12','Rhododendron linnaeoides','6887ed78-fb52-58ab-8c1d-06c3577d1d12','Rhododendron linnaeoides','1df1ef4b-9268-5b98-a20d-04ddb236c3d2','Rhododendron linnaeoid','6b4feffc-eb0d-46eb-bb52-63f5db5ad5d2','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9672b219-66a4-4ec9-88e3-470cb646b015','','','310885d6-4fc8-596f-ab67-ab08bc6d8c69','Anisotome aromatica var. incisa (Kirk) Cheeseman','(Kirk) Cheeseman',0,0,'6c135d91-dd66-50a1-9c6c-34d105963cb7','Anisotome aromatica incisa','4f3f426e-9a98-5ec4-b3c4-451638c5e6d5','Anisotome aromatica var. incisa','24494ff0-dcd6-5470-a986-6bd1e049b0b1','Anisotome aromatic incis','9672b219-66a4-4ec9-88e3-470cb646b015','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('96746f97-7e42-458f-8449-afefd4565f12','','','65097d2c-c15b-558f-992a-1876ba3c6492','Zelandius spinifer (Broun, 1914)','(Broun, 1914)',1914,0,'86549c6c-b1e2-5ac4-af5e-b79c4e2b4d9c','Zelandius spinifer','86549c6c-b1e2-5ac4-af5e-b79c4e2b4d9c','Zelandius spinifer','86549c6c-b1e2-5ac4-af5e-b79c4e2b4d9c','Zelandius spinifer','96746f97-7e42-458f-8449-afefd4565f12','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Zelandius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('967cdf93-83c9-485b-ad8d-7fec4fd28807','','','4814d7f0-a25e-51e4-a24e-eb2268ebf564','Trachelomonas armata','',0,0,'4814d7f0-a25e-51e4-a24e-eb2268ebf564','Trachelomonas armata','4814d7f0-a25e-51e4-a24e-eb2268ebf564','Trachelomonas armata','144bc755-20f1-5f33-a557-8ffac61d9cfc','Trachelomonas armat','967cdf93-83c9-485b-ad8d-7fec4fd28807','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9679a249-bb99-4a91-981e-940174864995','','','8dbd4dbb-e9f9-561b-8fd3-88a1501da360','Lasiosphaeria melanoasperula A.E. Bell & Mahoney','A.E. Bell & Mahoney',0,0,'5b7c4a4e-c492-5b96-ad90-f15930da0b1d','Lasiosphaeria melanoasperula','5b7c4a4e-c492-5b96-ad90-f15930da0b1d','Lasiosphaeria melanoasperula','7630c9ec-4ec4-5105-88d1-775947c83c44','Lasiosphaeria melanoasperul','9679a249-bb99-4a91-981e-940174864995','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9685b0ba-ffac-4d14-9272-202fb2fe6130','','','3a49ea8c-a3d8-515f-9ff8-145368c82418','Cotes vestita Sharp, 1877','Sharp, 1877',1877,0,'0ae751e5-0a06-5b36-b4bc-e7c60e443cd4','Cotes vestita','0ae751e5-0a06-5b36-b4bc-e7c60e443cd4','Cotes vestita','47c0ea09-256f-5eb7-84f8-d8553a018dda','Cotes uestit','9685b0ba-ffac-4d14-9272-202fb2fe6130','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Cotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96816181-2941-4ad8-937d-40ca4c549d3c','','','941069f9-98d4-5510-87cc-2c7e83e110b6','Entoloma translucidum E. Horak','E. Horak',0,0,'8af69f79-a690-567d-89ec-b5d8878f6341','Entoloma translucidum','8af69f79-a690-567d-89ec-b5d8878f6341','Entoloma translucidum','a3cd8265-2acd-5cd3-9758-7fdb13fcfef0','Entoloma translucid','96816181-2941-4ad8-937d-40ca4c549d3c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96825eb0-a533-48b4-8472-771d879e63d1','','','33970437-5c2c-500b-912d-4cbfd113fdca','Delectopecten','',0,0,'33970437-5c2c-500b-912d-4cbfd113fdca','Delectopecten','33970437-5c2c-500b-912d-4cbfd113fdca','Delectopecten','33970437-5c2c-500b-912d-4cbfd113fdca','Delectopecten','96825eb0-a533-48b4-8472-771d879e63d1','Animalia|Mollusca|Bivalvia|Pterioida|Pectinidae|Delectopecten','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('96858ad0-c137-4971-9738-69f9cf6e19d4','','','ab0992b7-02d5-514e-b7d4-37960d08c2b2','Phrixgnathus sorenseni (Powell, 1955)','(Powell, 1955)',1955,0,'e2fd53a9-14d2-5bfb-bb60-f36b9c573341','Phrixgnathus sorenseni','e2fd53a9-14d2-5bfb-bb60-f36b9c573341','Phrixgnathus sorenseni','0880e4ed-8e55-5327-b92a-5d8c847613fd','Phrixgnathus sorensen','96858ad0-c137-4971-9738-69f9cf6e19d4','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('968c298c-0020-4419-bd01-16f5a0daa581','','','b164fee2-f291-5f75-87dc-27a79164367a','Megaluridae Blyth','Blyth',0,0,'4aaf32a3-f22b-59d4-bbef-9c3e8838da87','Megaluridae','4aaf32a3-f22b-59d4-bbef-9c3e8838da87','Megaluridae','4aaf32a3-f22b-59d4-bbef-9c3e8838da87','Megaluridae','968c298c-0020-4419-bd01-16f5a0daa581','Animalia|Chordata|Aves|Passeriformes|Megaluridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('968ba410-a1bc-4406-bc01-9f2df145f8d0','','','8267c01d-02b7-5678-9001-93a6d9eefdf1','Weissia acutifolia (H.Philib.) Kindb.','(H.Philib.) Kindb.',0,0,'4509fb29-8b05-5771-ab4c-65d5895eec71','Weissia acutifolia','4509fb29-8b05-5771-ab4c-65d5895eec71','Weissia acutifolia','899a817a-670b-5030-95fe-cd610f42aacd','Weissia acutifol','968ba410-a1bc-4406-bc01-9f2df145f8d0','Plantae||Bryopsida|Pottiales|Pottiaceae|Weissia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('968a38e6-4c91-401f-b0ec-c146c90e77f0','','','819e283b-05be-5b92-ac0c-1ec140ffce7d','Eunotia glacialis Meister','Meister',0,0,'3f89addd-ae8f-5185-922e-c09725a5c741','Eunotia glacialis','3f89addd-ae8f-5185-922e-c09725a5c741','Eunotia glacialis','cfa4bcf9-1d30-5977-a1fc-ce03839c0374','Eunotia glacial','968a38e6-4c91-401f-b0ec-c146c90e77f0','Chromista|Ochrophyta|Bacillariophyceae|Eunotiales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('968a2249-2a0e-4ccb-9fea-ccde85f79654','','','832f2031-3b31-5efe-aeaf-412bbf981577','Thaxteriella ovata (Rossman) J.L. Crane, Shearer & M.E. Barr','(Rossman) J.L. Crane, Shearer & M.E. Barr',0,0,'f5b20a55-e956-5a67-ad67-bf0792121071','Thaxteriella ovata','f5b20a55-e956-5a67-ad67-bf0792121071','Thaxteriella ovata','38802222-8696-5d47-a570-9a5bc3076cbf','Thaxteriella ouat','968a2249-2a0e-4ccb-9fea-ccde85f79654','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Thaxteriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9694bf9a-9fb9-4cdb-92b0-395d402a7aeb','','','e18491f2-3697-56ce-bc2d-c7fa8ddc403e','Trichormus thermalis (Vouk) Komárek et Anagn.','(Vouk) Komárek et Anagn.',0,0,'5c0bbd1d-ad3c-50e5-9145-92fe37b21ec9','Trichormus thermalis','5c0bbd1d-ad3c-50e5-9145-92fe37b21ec9','Trichormus thermalis','bd449236-20d9-5a35-a08f-d0683521688e','Trichormus thermal','9694bf9a-9fb9-4cdb-92b0-395d402a7aeb','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Trichormus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('9690bc26-e154-4994-8043-f46d0bc26b28','','','23c16842-c89a-5b78-b665-f3aadb156893','Drummondia Hook.','Hook.',0,0,'e5d7fc64-dba6-5796-90cd-f0d17111d758','Drummondia','e5d7fc64-dba6-5796-90cd-f0d17111d758','Drummondia','e5d7fc64-dba6-5796-90cd-f0d17111d758','Drummondia','9690bc26-e154-4994-8043-f46d0bc26b28','Plantae||Bryopsida|Scouleriales|Drummondiaceae|Drummondia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9693da4d-d125-40a8-88f7-97d8709ffd76','','','757d1f69-5456-5edf-8a7e-385a6eed7d60','Tingena epichalca (Meyrick, 1886)','(Meyrick, 1886)',1886,0,'7b76d89e-632c-51a2-9bc3-00d1c97d1216','Tingena epichalca','7b76d89e-632c-51a2-9bc3-00d1c97d1216','Tingena epichalca','c359b565-924a-5f59-8936-9b82ecc7c6bd','Tingena epichalc','9693da4d-d125-40a8-88f7-97d8709ffd76','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('969cc6a0-69a2-45b4-9d5a-18b3fe50f2a8','','','6efb0b7c-72dd-5a6c-9a2e-e9d1adfad21d','Cosmarium euryophrys var. hemisphaericum Skuja','Skuja',0,0,'e2d721a8-49ef-5d05-9bf4-f269107a0043','Cosmarium euryophrys hemisphaericum','5750ff2c-62ad-5f13-aa29-8b2ec7e44538','Cosmarium euryophrys var. hemisphaericum','4b3b6071-2f64-56ad-a8b3-484c9d881fd9','Cosmarium euryophrys hemisphaeric','969cc6a0-69a2-45b4-9d5a-18b3fe50f2a8','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('969c1465-15ae-4203-aadb-80f1548a8615','','','649c1ea7-2fd6-55aa-8c32-51bbd1e63f00','Xenospadicoides Hern.-Restr., J. Mena & Gené','Hern.-Restr., J. Mena & Gené',0,0,'a7497416-0ddb-53d2-ac35-ad921afb30d3','Xenospadicoides','a7497416-0ddb-53d2-ac35-ad921afb30d3','Xenospadicoides','a7497416-0ddb-53d2-ac35-ad921afb30d3','Xenospadicoides','15e22d6d-c80f-4367-b055-47a49ac024e1','Fungi|Ascomycota|Sordariomycetes|Xenospadicoidales|Xenospadicoidaceae|Xenospadicoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('969776ac-642a-48ee-ac0f-c98a9040b978','','','c004abd8-4eb2-50b3-9506-acd26048723b','Acremonium elatum (C.H. Dickinson) W. Gams','(C.H. Dickinson) W. Gams',0,0,'06875195-9f12-58b6-9703-e2dafc5e0836','Acremonium elatum','06875195-9f12-58b6-9703-e2dafc5e0836','Acremonium elatum','f1928534-4fd9-5a0a-b6a0-88b808f12fef','Acremonium elat','969776ac-642a-48ee-ac0f-c98a9040b978','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b96be25-3abc-4c79-bcf3-3ac3235e0c1d','','','5ef0a422-b371-5c27-b202-80d38d7dd3ac','Struthiopteris discolor (G.Forst.) Ching','(G.Forst.) Ching',0,0,'e9ee9740-3cc8-5f58-863e-c4ab265540b9','Struthiopteris discolor','e9ee9740-3cc8-5f58-863e-c4ab265540b9','Struthiopteris discolor','e9ee9740-3cc8-5f58-863e-c4ab265540b9','Struthiopteris discolor','cc17ac01-fdc9-4fb8-b0df-2bf194bd1a72','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Struthiopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b937555-c7bb-4a1e-936b-ec3f409c9aa0','','','5f2322be-cb8f-5fb6-919d-3b98f91f63d7','Phaeohelotium baileyanum Baral & R. Galan','Baral & R. Galan',0,0,'2a17e285-eafe-5ef4-b8d1-2be3a822b8fe','Phaeohelotium baileyanum','2a17e285-eafe-5ef4-b8d1-2be3a822b8fe','Phaeohelotium baileyanum','3e497255-4491-5d2e-a4e3-d8a9ae88187a','Phaeohelotium baileyan','9b937555-c7bb-4a1e-936b-ec3f409c9aa0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Phaeohelotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('969fc74c-1929-4b8a-a944-f4a23e32152b','','','9c7cca12-9d44-5e3a-ac90-f9f6d0026390','Urtica longifolia Burm.f.','Burm.f.',0,0,'8517d5e9-2997-5ecd-a8cf-d174d676b807','Urtica longifolia','8517d5e9-2997-5ecd-a8cf-d174d676b807','Urtica longifolia','b4df01ce-e144-5b8e-85eb-2425fadbaa25','Urtica longifol','2b7d83e2-8ff9-4850-8431-84ff97e6e3c2','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Urtica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b9dfa51-ae32-4242-be84-6ba02d923bda','','','e51b2a86-e824-579b-afde-785ad9238760','Hyphodontia capitata (Boidin & Gilles) Hjortstam','(Boidin & Gilles) Hjortstam',0,0,'2c016f91-57c7-57a7-8535-99c15db7d90d','Hyphodontia capitata','2c016f91-57c7-57a7-8535-99c15db7d90d','Hyphodontia capitata','88d54802-4092-5907-b304-60f20934ed5f','Hyphodontia capitat','9b9dfa51-ae32-4242-be84-6ba02d923bda','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b9ccc61-5f99-47d4-ae51-f1383e6d6c82','','','8cdf30a7-5cc6-5d84-bb36-f72f281c2d33','Prunus ×yedoensis ''Somei-yoshino''','',0,0,'4dba58d2-dc06-568f-80f9-334e860ba4be','Prunus yedoensis','f2766c39-992e-5c7a-b584-986ac7a9a630','Prunus × yedoensis','830b6b10-df6a-5620-b6ec-c6ca53297c9e','Prunus yedoens','9b9ccc61-5f99-47d4-ae51-f1383e6d6c82','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('9ba2a8e6-a5d1-48fa-a104-3c0e978b12db','','','9ca4d41a-4425-5dfc-b7d1-94be08708b60','Barbatia subg. Barbatia','',0,0,'b844a40b-ac48-5052-9809-e443bdda2c5b','Barbatia','ded7bfe7-2e96-5f69-b1e4-7a6910e04c7c','Barbatia subgen. Barbatia','b844a40b-ac48-5052-9809-e443bdda2c5b','Barbatia','9ba2a8e6-a5d1-48fa-a104-3c0e978b12db','Animalia|Mollusca|Bivalvia|Arcoida|Arcidae|Barbatia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('9ba253c0-e70c-47ae-b90b-18b08b07b74a','','','502e8732-7a70-5be1-b702-b42986e8b92e','Anaphalis mariae F.Muell.','F.Muell.',0,0,'fd288311-600f-5f1c-9b20-882eb3c3717f','Anaphalis mariae','fd288311-600f-5f1c-9b20-882eb3c3717f','Anaphalis mariae','2930be53-4956-53c8-aec9-4edb6a650d8b','Anaphalis mari','fe8a258a-225f-429a-abfc-6db0fa0ff636','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Anaphalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ba1a97f-8755-4e22-a90d-b47c1ffbe57c','','','7229dcc3-a477-5fc4-9ea9-fd00311393f1','Eriophyes planchonellus Manson, 1984','Manson, 1984',1984,0,'006466d6-8d94-591e-8198-f7f88b701090','Eriophyes planchonellus','006466d6-8d94-591e-8198-f7f88b701090','Eriophyes planchonellus','7447cddf-3060-5b9f-aafa-86a5c2daebf0','Eriophyes planchonell','9ba1a97f-8755-4e22-a90d-b47c1ffbe57c','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Eriophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b9e43c1-d0e5-41fa-8915-edfbb9cfaa8d','','','8dd0d9e2-1a28-581c-b1ab-7dbc5882bfa3','Notocratergracilis','',0,0,'8dd0d9e2-1a28-581c-b1ab-7dbc5882bfa3','Notocratergracilis','8dd0d9e2-1a28-581c-b1ab-7dbc5882bfa3','Notocratergracilis','8dd0d9e2-1a28-581c-b1ab-7dbc5882bfa3','Notocratergracilis','9b9e43c1-d0e5-41fa-8915-edfbb9cfaa8d','Animalia|Mollusca|Gastropoda|Cocculiniformia|Pseudococculinidae|Notocratergracilis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ba7d994-a219-43a5-b840-009ae7546da4','','','24682d0a-c340-5588-81e6-f5943547cdee','Sclerococcum lobariellum (Nyl.) Ertz & Diederich','(Nyl.) Ertz & Diederich',0,0,'d4b8595d-b266-5fa4-a24d-a83e98da806f','Sclerococcum lobariellum','d4b8595d-b266-5fa4-a24d-a83e98da806f','Sclerococcum lobariellum','2c98fcdd-e5b7-56d2-af8e-abc32a89ba24','Sclerococcum lobariell','9ba7d994-a219-43a5-b840-009ae7546da4','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|Sclerococcum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ba9b78f-5547-4e95-8ebc-3277d81289de','','','4c2a879d-3339-5d8e-a759-d02bf399efda','Thermia virescens (Suter, 1899)','(Suter, 1899)',1899,0,'fdc3b18d-1ae0-5489-9bde-c0097f094193','Thermia virescens','fdc3b18d-1ae0-5489-9bde-c0097f094193','Thermia virescens','46000648-b0c2-5cb7-b75b-a94e408dca3b','Thermia uirescens','9ba9b78f-5547-4e95-8ebc-3277d81289de','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Thermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bac6c1b-38bc-445d-98f6-c463b5c04947','','','116426be-4d8e-551d-8d46-6e57fad284a5','Arthonia spadicea C. Knight','C. Knight',0,0,'95281598-b15a-5d78-8850-66bb921d61aa','Arthonia spadicea','95281598-b15a-5d78-8850-66bb921d61aa','Arthonia spadicea','6c58eb1b-7ab3-5fd3-b5be-8dad0461d3ea','Arthonia spadice','ac6cc7a9-7e58-4eed-a7d0-3f64d07920d8','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9baaf3cd-b546-4d1d-be5e-909df81fb4b5','','','9368c4fd-9a13-5d8c-bb5f-d646946b8c69','Streptomyces purpurascens Lindenbein, 1952','Lindenbein, 1952',1952,0,'26bec5b0-5e3c-587e-8340-9054c58ada6c','Streptomyces purpurascens','26bec5b0-5e3c-587e-8340-9054c58ada6c','Streptomyces purpurascens','26bec5b0-5e3c-587e-8340-9054c58ada6c','Streptomyces purpurascens','9baaf3cd-b546-4d1d-be5e-909df81fb4b5','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('9bb029fe-cae6-4deb-95c9-2fbf11460fa8','','','356302b3-c8bc-5cc1-890c-db844ac23d9e','Cookia prostrata (J.R.Forst. & G.Forst.) J.F.Gmel.','(J.R.Forst. & G.Forst.) J.F.Gmel.',0,0,'bb95f32f-3c5a-562d-a2d2-7bc7d33269e6','Cookia prostrata','bb95f32f-3c5a-562d-a2d2-7bc7d33269e6','Cookia prostrata','3b39439a-657b-5c1b-ae72-1dbfd13eeec5','Cookia prostrat','82109bcf-c86b-4a05-8c59-612bcfbe6eb3','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Cookia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bb1492a-ac1c-4299-a27a-ba3078a2d486','','','7ec799a3-90d6-5e92-ba06-32a20683198b','Burmjapyx forsteri forsteri (Pages, 1952)','(Pages, 1952)',1952,0,'a5fa4ff7-d71b-559b-9aac-690ccc081f29','Burmjapyx forsteri forsteri','a5fa4ff7-d71b-559b-9aac-690ccc081f29','Burmjapyx forsteri forsteri','07750d74-2cd2-58e2-9bac-1b0388dd24e2','Burmjapyx forster forster','9bb1492a-ac1c-4299-a27a-ba3078a2d486','Animalia|Arthropoda|Diplura|Diplura|Japygidae|Burmjapyx','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bb29eae-0247-4c63-84c6-cbe430faffce','','','755ae313-5d66-5b2e-93cd-9c0182e52e8d','Pseudocamarosporium lonicerae Wijayawardene, E. Camporesi & K.D. Hyde','Wijayawardene, E. Camporesi & K.D. Hyde',0,0,'0e7f66b7-5b34-5c79-b11b-aa2068e3a9ec','Pseudocamarosporium lonicerae','0e7f66b7-5b34-5c79-b11b-aa2068e3a9ec','Pseudocamarosporium lonicerae','99605f0e-d038-5e2d-a8f6-a06aeaad3256','Pseudocamarosporium lonicer','9bb29eae-0247-4c63-84c6-cbe430faffce','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Pseudocamarosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bb622b4-b4f9-48ba-ba46-7c91702a5bfe','','','68b8d500-b1a3-522b-9b23-7811b2ab86b4','Agathinus tridens (Fabricius, 1787)','(Fabricius, 1787)',1787,0,'f3d76fdc-28e4-563d-8ec3-9483e18ad604','Agathinus tridens','f3d76fdc-28e4-563d-8ec3-9483e18ad604','Agathinus tridens','f3d76fdc-28e4-563d-8ec3-9483e18ad604','Agathinus tridens','9bb622b4-b4f9-48ba-ba46-7c91702a5bfe','Animalia|Arthropoda|Insecta|Coleoptera|Belidae|Agathinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bb5532b-6174-45a3-af95-cfcd67610e87','','','94e07dc2-02a5-56d8-9c08-22a3498bcee8','Diomedea immutabilis Rothschild','Rothschild',0,0,'fa9c1690-d183-5d33-b181-6ea1087c5cfe','Diomedea immutabilis','fa9c1690-d183-5d33-b181-6ea1087c5cfe','Diomedea immutabilis','1a11c985-9769-5503-a911-fd7072aac7bf','Diomedea immutabil','1e3bec7d-31ff-4954-af19-7d2f1855563c','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bb47c62-5056-4984-b98f-b8147bc0855c','','','81253d2c-5373-5473-9826-80cc25d26089','Wanglaophenia','',0,0,'81253d2c-5373-5473-9826-80cc25d26089','Wanglaophenia','81253d2c-5373-5473-9826-80cc25d26089','Wanglaophenia','81253d2c-5373-5473-9826-80cc25d26089','Wanglaophenia','9bb47c62-5056-4984-b98f-b8147bc0855c','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Wanglaophenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bb67470-138a-4c40-9ae0-f93f62aa2a45','','','0df10a5c-c40e-5262-9041-b59b7e943519','Steccherinum septentrionale (Fr.) Banker','(Fr.) Banker',0,0,'8cd7e988-4e7d-59f0-af71-966f245f26b1','Steccherinum septentrionale','8cd7e988-4e7d-59f0-af71-966f245f26b1','Steccherinum septentrionale','eb2f79d1-80da-521e-82ec-bdc130fe3f07','Steccherinum septentrional','2350e78a-faea-45be-9d75-ab871b016ebb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Steccherinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bbc11d2-a1a8-451b-899f-250901ca632f','','','7c492a36-5c25-5f9d-84bc-61cc89c11bc7','Sclerocystis sinuosa Gerd. & B.K. Bakshi','Gerd. & B.K. Bakshi',0,0,'c99f8ab9-0e02-5753-a800-410bb0db584e','Sclerocystis sinuosa','c99f8ab9-0e02-5753-a800-410bb0db584e','Sclerocystis sinuosa','c8299e48-1110-5222-ac6d-e3be8d3c342d','Sclerocystis sinuos','b57c75e4-3c5f-4a78-a8e2-e9ddce6fe753','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Sclerocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bbb2f8a-edaa-4650-bccc-ba0de135713f','','','97ce7c09-4176-53ba-9eaf-dd4adf6232b9','Microspora amoena Rabenh.','Rabenh.',0,0,'b6f9c663-866c-5b79-ac47-bf015e9adac2','Microspora amoena','b6f9c663-866c-5b79-ac47-bf015e9adac2','Microspora amoena','90c0553c-79e6-578d-9a81-dd00e0d9d46b','Microspora amoen','9bbb2f8a-edaa-4650-bccc-ba0de135713f','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Microsporaceae|Microspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bbcab38-dc45-46fd-8eb6-aeddad9e4359','','','85102c38-f21a-5516-b7eb-361aac10a10e','Epithora dorsalis (MacLeay, 1827)','(MacLeay, 1827)',1827,0,'f9757394-27d8-587e-bb21-85a93023b8f8','Epithora dorsalis','f9757394-27d8-587e-bb21-85a93023b8f8','Epithora dorsalis','828b8e35-425d-5cff-a86c-195b960f8aff','Epithora dorsal','9bbcab38-dc45-46fd-8eb6-aeddad9e4359','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Epithora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bc25d74-4b8f-4139-8ab1-5d4ce8b20833','','','7585d76a-36f8-5320-8be0-789aa7c9f5c3','Colletotrichum gloeosporioides f. stylosanthis Munaut stylosanthis','',0,0,'fe46eaae-e4d7-5f69-ad59-8014fe196bd4','Colletotrichum gloeosporioides stylosanthis stylosanthis','25234b18-4de7-546a-b5f3-3b986a1e995c','Colletotrichum gloeosporioides f. stylosanthis stylosanthis','c986cb48-d015-551f-ab2d-72e21a1cdd96','Colletotrichum gloeosporioid stylosanth stylosanth','6d4a2338-2c08-4982-8d90-4dd3b926dc38','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bc298fc-5c75-4cee-8b1d-64d3514cad16','','','55a7c5d3-ec69-56cb-a6c3-738bf474b6ad','Propontocypris attenuata (Brady, 1868)','(Brady, 1868)',1868,0,'ff6c4934-011f-56db-921e-95ad80371908','Propontocypris attenuata','ff6c4934-011f-56db-921e-95ad80371908','Propontocypris attenuata','bf1f5518-cb00-57cc-b50e-570afeee6593','Propontocypris attenuat','9bc298fc-5c75-4cee-8b1d-64d3514cad16','Animalia|Arthropoda|Ostracoda|Podocopida|Pontocyprididae|Propontocypris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bc23d09-44ed-4861-946c-d590b38ffc87','','','bb9c1dde-ccd5-50a5-b49d-9a58ba8f092d','Hyacinthoides ×massartiana Geerinck','Geerinck',0,0,'b14f4e14-5a90-58df-901b-a9f2b47ec6c9','Hyacinthoides massartiana','e5f96601-460d-51be-837d-a03ad3bbbe64','Hyacinthoides × massartiana','f382295a-6fb8-5ad1-9014-ddc2818e01e6','Hyacinthoides massartian','9bc23d09-44ed-4861-946c-d590b38ffc87','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Hyacinthoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('9bcb950a-20d1-4084-9ed4-410442a07c18','','','17155a55-5f16-53d0-832c-84ab4d99a0e4','Leucaspis elaeocarpi Brittin, 1937','Brittin, 1937',1937,0,'48067bdb-2e4d-5297-b622-e20300abbcbf','Leucaspis elaeocarpi','48067bdb-2e4d-5297-b622-e20300abbcbf','Leucaspis elaeocarpi','ae25b52d-fe84-591a-9388-63f57786d5e7','Leucaspis elaeocarp','9bcb950a-20d1-4084-9ed4-410442a07c18','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Leucaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bcc5c1c-1717-4d83-a888-4ee10a4e7164','','','9a4bfdd1-4cbc-504f-b88b-1f769e6acc37','Psychodocha penicillata (Satchell, 1950)','(Satchell, 1950)',1950,0,'dc3381a9-425f-5af7-9392-88ba8a4cde9d','Psychodocha penicillata','dc3381a9-425f-5af7-9392-88ba8a4cde9d','Psychodocha penicillata','5cb6011a-4924-57b4-8a98-d667e938f853','Psychodocha penicillat','9bcc5c1c-1717-4d83-a888-4ee10a4e7164','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychodocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bcc0569-5837-40a6-8060-576c8906e5c9','','','9c2a28dc-4a60-5974-b36f-e431b0cf889e','Hartmanonuphis pectinata (Knox & Hicks, 1973)','(Knox & Hicks, 1973)',1973,0,'5b5a58b3-91ff-5ad5-b2b2-078596df043a','Hartmanonuphis pectinata','5b5a58b3-91ff-5ad5-b2b2-078596df043a','Hartmanonuphis pectinata','3d01c692-35d0-5b06-a5a2-0b7a2f50ffbc','Hartmanonuphis pectinat','9bcc0569-5837-40a6-8060-576c8906e5c9','Animalia|Annelida|Polychaeta|Eunicida|Onuphinae|Hartmanonuphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bcc61a5-b4ea-47a3-bb68-b40bc47107b1','','','a453ca22-d858-5d1f-aeff-2c9c6fa1eb53','Aeolosoma kashyapi Stephenson, 1923','Stephenson, 1923',1923,0,'47b94b07-55d0-55ed-9c4a-f546beb1e3f1','Aeolosoma kashyapi','47b94b07-55d0-55ed-9c4a-f546beb1e3f1','Aeolosoma kashyapi','43693d88-54a0-5800-b738-d5277bbf434b','Aeolosoma kashyap','9bcc61a5-b4ea-47a3-bb68-b40bc47107b1','Animalia|Annelida|Polychaeta||Aeolosomatidae|Aeolosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bd2a0b9-6a87-4ea9-ad5e-118d5239c9c1','','','16dbbba5-851d-5de1-b08a-733da7d126a9','Genotrichia tonnoiri Malloch, 1938','Malloch, 1938',1938,0,'880eaa77-1f55-5ac3-9215-169b8730f3ca','Genotrichia tonnoiri','880eaa77-1f55-5ac3-9215-169b8730f3ca','Genotrichia tonnoiri','030b1c3b-6aa2-50d8-95e0-f579335a2bee','Genotrichia tonnoir','9bd2a0b9-6a87-4ea9-ad5e-118d5239c9c1','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Genotrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bd21e77-76cc-49c7-99f8-434fd44e649a','','','c89deff5-e60a-5d0d-88fa-865bb06f50d5','Margarodidae','',0,0,'c89deff5-e60a-5d0d-88fa-865bb06f50d5','Margarodidae','c89deff5-e60a-5d0d-88fa-865bb06f50d5','Margarodidae','c89deff5-e60a-5d0d-88fa-865bb06f50d5','Margarodidae','9bd21e77-76cc-49c7-99f8-434fd44e649a','Animalia|Arthropoda|Insecta|Hemiptera|Margarodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bd1a706-760f-4034-b05f-4d8ba0a90694','','','dbc447ca-bb40-50ab-8707-a48723ecf601','Colquhounia coccinea var. vestita (Wall.) Prain','(Wall.) Prain',0,0,'dc8fc376-f130-5f4c-98b6-b0848715d49f','Colquhounia coccinea vestita','fa667ffb-3f0e-5436-93e8-269fca9f26a5','Colquhounia coccinea var. vestita','d3bdb811-858d-567f-b31b-d54f6001acbc','Colquhounia coccine uestit','843f1751-ce4a-4a6f-bb2f-c09ad5320c96','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Colquhounia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bd5ff53-84e8-4094-90b1-a8cb3394d2b1','','','0064fb8e-baf6-568a-9355-62165ad1ff2a','Epilobium nummulariifolium R.Cunn.','R.Cunn.',0,0,'024017dd-94a8-5733-bdeb-641565e3e4fa','Epilobium nummulariifolium','024017dd-94a8-5733-bdeb-641565e3e4fa','Epilobium nummulariifolium','cca67265-8007-572f-8b18-230140e4a67e','Epilobium nummulariifoli','9bd5ff53-84e8-4094-90b1-a8cb3394d2b1','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bd0f2b5-b13f-4d2b-9bae-f7dc254e42d8','','','2cd20984-babc-5cc2-9bd2-3d5814ffed76','Chlorotocus','',0,0,'2cd20984-babc-5cc2-9bd2-3d5814ffed76','Chlorotocus','2cd20984-babc-5cc2-9bd2-3d5814ffed76','Chlorotocus','2cd20984-babc-5cc2-9bd2-3d5814ffed76','Chlorotocus','9bd0f2b5-b13f-4d2b-9bae-f7dc254e42d8','Animalia|Arthropoda|Malacostraca|Decapoda|Pandalidae|Chlorotocus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bd7bc82-3a1f-421a-8773-8f88754512e9','','','162b2bd9-5355-5912-9cb3-618910a0d285','Anisonema','',0,0,'162b2bd9-5355-5912-9cb3-618910a0d285','Anisonema','162b2bd9-5355-5912-9cb3-618910a0d285','Anisonema','162b2bd9-5355-5912-9cb3-618910a0d285','Anisonema','9bd7bc82-3a1f-421a-8773-8f88754512e9','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Peranemaceae|Anisonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bd96763-45a5-4f4b-a2c6-d6c8094f9ed7','','','5d118a69-e874-5580-85e4-57cefc808b0c','Merulana chathamensis (Budde-Lund, 1904)','(Budde-Lund, 1904)',1904,0,'cafbf137-73e3-528f-b627-b3481bd0d293','Merulana chathamensis','cafbf137-73e3-528f-b627-b3481bd0d293','Merulana chathamensis','3ce15853-8189-5ed1-bacd-1d7ec027c828','Merulana chathamens','9bd96763-45a5-4f4b-a2c6-d6c8094f9ed7','Animalia|Arthropoda|Malacostraca|Isopoda|Armadillidae|Merulana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bda9602-ab99-492d-a9d1-b40d4d7be5d9','','','b9f32378-9bda-5255-aef6-206322efcf48','Poria albolutescens sensu G. Cunn.','',0,0,'b4c5b63e-0e36-557e-be11-7dcdd09ff611','Poria albolutescens','b4c5b63e-0e36-557e-be11-7dcdd09ff611','Poria albolutescens','b4c5b63e-0e36-557e-be11-7dcdd09ff611','Poria albolutescens','0adc1628-5d0b-4aad-bf89-cddc92c05c51','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9bd92812-015a-4f30-ab69-e86016af0654','','','a7b594d7-4758-572a-8b9b-bf8b226ca0c5','Apatochernes maoricus Beier, 1966','Beier, 1966',1966,0,'6882b033-c0bf-5441-8b76-957561ed3ba3','Apatochernes maoricus','6882b033-c0bf-5441-8b76-957561ed3ba3','Apatochernes maoricus','bb892e15-d1e0-5b58-9f56-c287a12cf21d','Apatochernes maoric','9bd92812-015a-4f30-ab69-e86016af0654','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Apatochernes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bde3f9b-112f-4e9c-bd90-1e70a2e1ff18','','','cbafcfc1-eb24-5918-94e8-c4e7b50c8b79','Aplysia','',0,0,'cbafcfc1-eb24-5918-94e8-c4e7b50c8b79','Aplysia','cbafcfc1-eb24-5918-94e8-c4e7b50c8b79','Aplysia','cbafcfc1-eb24-5918-94e8-c4e7b50c8b79','Aplysia','9bde3f9b-112f-4e9c-bd90-1e70a2e1ff18','Animalia|Mollusca|Gastropoda|Anaspidea|Aplysiidae|Aplysia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bd99ba5-df5e-42cd-89d9-ee80dd3e63c1','','','f53a3231-6074-514d-9a6c-9d239f00374a','Peltula Nyl.','Nyl.',0,0,'75acf4ce-f93f-5059-99d8-677188d6681c','Peltula','75acf4ce-f93f-5059-99d8-677188d6681c','Peltula','75acf4ce-f93f-5059-99d8-677188d6681c','Peltula','9bd99ba5-df5e-42cd-89d9-ee80dd3e63c1','Fungi||Ascomycetes|Lichinales|Peltulaceae|Peltula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bde1241-c420-4e1a-8dce-2f6f9e86fdf2','','','54cf124d-25cd-556b-8acf-2a0670e6b191','Trichoderma stilbohypoxyli Lieckf., Samuels & W. Gams','Lieckf., Samuels & W. Gams',0,0,'64004024-1cbc-52c0-8b48-de57482d8e3d','Trichoderma stilbohypoxyli','64004024-1cbc-52c0-8b48-de57482d8e3d','Trichoderma stilbohypoxyli','ade1bf69-c101-5002-8c4d-1b15b6fff9f2','Trichoderma stilbohypoxyl','9bde1241-c420-4e1a-8dce-2f6f9e86fdf2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bdeed7e-1b45-495a-98ad-c05dfe82a2f5','','','3c8e4d4b-1361-5951-a43d-26cc702a2dfb','Zignoella macrospora Sacc.','Sacc.',0,0,'ad63e952-a782-5a64-8195-6f45e0cc1bd3','Zignoella macrospora','ad63e952-a782-5a64-8195-6f45e0cc1bd3','Zignoella macrospora','efc077ba-535a-5e28-8b42-db7f5e7c8d1f','Zignoella macrospor','9bdeed7e-1b45-495a-98ad-c05dfe82a2f5','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Zignoella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9be2c0a0-d585-4e0d-b7ed-fe52afe36ceb','','','1eb51f10-6d76-5a71-9246-d361276473d0','Stigmella hamishella Donner & Wilkinson, 1989','Donner & Wilkinson, 1989',1989,0,'2a55e7fb-2898-5b92-bedd-f9dc32764c7c','Stigmella hamishella','2a55e7fb-2898-5b92-bedd-f9dc32764c7c','Stigmella hamishella','4884a78d-8fec-5bec-80b3-e07a046d4229','Stigmella hamishell','9be2c0a0-d585-4e0d-b7ed-fe52afe36ceb','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Stigmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9be427fd-cfc6-4422-b6a5-9e9f8d8ca3e9','','','68d7c6eb-e4cf-5948-97b5-3f0743d3c933','Melicytus (Blondin)','',0,0,'5bb73edd-2143-534f-bc9d-e56fea4c4328','Blondin','855b5ab3-1633-50eb-9204-72da8b98e44d','Melicytus subgen. Blondin','5bb73edd-2143-534f-bc9d-e56fea4c4328','Blondin','','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9be2fb69-71f9-47d8-961a-c26e7a354069','','','c91cc27f-c7a9-55be-944b-7c217b3a8c81','Demetrida (Demetrida) lineella White, 1846','White, 1846',1846,0,'0fc9b70a-652c-5941-b123-dd3a3a6a6d49','Demetrida lineella','0fc9b70a-652c-5941-b123-dd3a3a6a6d49','Demetrida lineella','ea15ab63-53f7-5800-b618-ceec59d0f740','Demetrida lineell','9be2fb69-71f9-47d8-961a-c26e7a354069','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Demetrida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9be5964b-a539-423b-835c-898a47b176cf','','','abd259c5-ce66-5a1f-aaa3-96d32a7dea18','Inocybe calocephala Matheny & Bougher','Matheny & Bougher',0,0,'9c2da9da-5fe6-5e22-a011-1a7f7a2c9dd6','Inocybe calocephala','9c2da9da-5fe6-5e22-a011-1a7f7a2c9dd6','Inocybe calocephala','93075eb2-40e3-5e4a-ab36-68ba0928d31a','Inocybe calocephal','9be5964b-a539-423b-835c-898a47b176cf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9be9bfc8-ab60-4beb-b263-1cbe8fe90c3d','','','9c5f550f-9c70-5543-aebc-d667edf0c98f','Mastogloia barbadensis (Greville) Cleve','(Greville) Cleve',0,0,'632a8e88-9a62-5352-9c97-c89b0c8a8b5b','Mastogloia barbadensis','632a8e88-9a62-5352-9c97-c89b0c8a8b5b','Mastogloia barbadensis','5c86cfd1-8f0b-540c-b146-e5dcef9e6dd4','Mastogloia barbadens','9be9bfc8-ab60-4beb-b263-1cbe8fe90c3d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9be75c9a-c05e-49f1-bca5-d2b8e15148ff','','','fbcc300c-47cb-5e0b-a70c-6c4efebf848b','Sciara xanthonota Edwards, 1927','Edwards, 1927',1927,0,'5d2a8ef4-4bf9-5ffc-8d27-dc28bda7f92d','Sciara xanthonota','5d2a8ef4-4bf9-5ffc-8d27-dc28bda7f92d','Sciara xanthonota','cd7df61c-bace-5438-916e-29bae0d70a8d','Sciara xanthonot','a98e5773-0fa3-4f4f-a2c2-c487b74bb17b','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Sciara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9beb97ab-b38d-4d13-9472-fa22ab812e74','','','177c9b34-7ac2-570f-a566-9ae007dc5317','Passion fruit woodiness virus','',0,0,'','','','','','','9beb97ab-b38d-4d13-9472-fa22ab812e74','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('9bf3ce3a-1c01-4feb-8c01-421acc75917e','','','7de7bdc1-822a-5c4c-a1e3-d5dc5e31c72c','Amphora bigibba','',0,0,'7de7bdc1-822a-5c4c-a1e3-d5dc5e31c72c','Amphora bigibba','7de7bdc1-822a-5c4c-a1e3-d5dc5e31c72c','Amphora bigibba','a6dbc329-e126-513a-b136-4f57d69ab2d1','Amphora bigibb','9bf3ce3a-1c01-4feb-8c01-421acc75917e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9befe237-de1d-4268-aeda-468603430da4','','','5bbae021-6526-598a-888d-a1585edadaba','Coprosma microcarpa Hook.f.','Hook.f.',0,0,'36db6239-3b7d-59c5-83ac-996871c7e559','Coprosma microcarpa','36db6239-3b7d-59c5-83ac-996871c7e559','Coprosma microcarpa','56c3a3e4-f8d0-551d-b8fb-0daa72a2f134','Coprosma microcarp','9befe237-de1d-4268-aeda-468603430da4','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9beef050-0d63-4a04-9b92-f39c41218443','','','9caa7681-38f3-57f2-b7fa-e7a321409397','Eupodiscaceae','',0,0,'9caa7681-38f3-57f2-b7fa-e7a321409397','Eupodiscaceae','9caa7681-38f3-57f2-b7fa-e7a321409397','Eupodiscaceae','9caa7681-38f3-57f2-b7fa-e7a321409397','Eupodiscaceae','9beef050-0d63-4a04-9b92-f39c41218443','Chromista|Bacillariophyta|Mediophyceae|Eupodiscales|Eupodiscaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bf8fe58-e2ec-4209-9e9a-0c6712bddb46','','','2af725c1-3687-5bb0-938c-ab342a20e94d','Emericella nidulans (Eidam) Vuill.','(Eidam) Vuill.',0,0,'3e3dbcc3-21d0-5ae2-890a-15a0aedf9411','Emericella nidulans','3e3dbcc3-21d0-5ae2-890a-15a0aedf9411','Emericella nidulans','3e3dbcc3-21d0-5ae2-890a-15a0aedf9411','Emericella nidulans','8781cbd5-c3b4-45c8-8385-5cf6fd4e4232','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Emericella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bfaecf0-b49b-4e49-80b5-6fabf5c721d3','','','e9c4408f-528e-5922-901e-c727bac3f9aa','Achnanthes pusilla (Grunow) De Toni','(Grunow) De Toni',0,0,'a4e9bbbf-cdc1-5a8a-8a64-fef8f0f17af1','Achnanthes pusilla','a4e9bbbf-cdc1-5a8a-8a64-fef8f0f17af1','Achnanthes pusilla','ca3a1766-909c-5b14-abbb-aeaa8c640220','Achnanthes pusill','9bfaecf0-b49b-4e49-80b5-6fabf5c721d3','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bfe892d-ca11-4a4b-b3a7-00af2503be60','','','5eb048fb-9cb9-5b84-9244-e5c3b97dfbf3','Acinetobacter calcoaceticus (Beijerinck, 1911) Bouvet and Grimont 1986','(Beijerinck, 1911) Bouvet and Grimont 1986',1911,0,'971d2876-ddee-52cc-8b33-9afe580ee0d9','Acinetobacter calcoaceticus','971d2876-ddee-52cc-8b33-9afe580ee0d9','Acinetobacter calcoaceticus','dc85abdb-f697-5564-8c24-3232d12f4324','Acinetobacter calcoacetic','9bfe892d-ca11-4a4b-b3a7-00af2503be60','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Moraxellaceae|Acinetobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('9bfef80f-0e62-4174-bb12-7cd6b1a30bd8','','','a7908a92-82e9-5d36-916e-e51c00d6e24f','Bartramia oederiana Sw.','Sw.',0,0,'5982e219-7116-5ba6-885d-886882a7199b','Bartramia oederiana','5982e219-7116-5ba6-885d-886882a7199b','Bartramia oederiana','1b83a5c6-2f85-5d20-8192-c1335a80b0cf','Bartramia oederian','15f34aa5-a5df-4101-b003-2a93681dca93','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c014f26-4cc0-4599-92cf-d6b8ba989f17','','','ca726d4d-1a35-58dd-8efe-9d53c8bd99c0','Sphaerotheca drabae Juel','Juel',0,0,'c62cee51-7ed0-598d-8b13-3d86aa0ddcfa','Sphaerotheca drabae','c62cee51-7ed0-598d-8b13-3d86aa0ddcfa','Sphaerotheca drabae','dccef7f3-40dd-55fc-8664-c0275f84c187','Sphaerotheca drab','2b324ce3-aa2a-4b9e-a87d-b9cbd1ed3fa1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Sphaerotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bff7a08-e06f-460d-959f-fd4a7139c7d0','','','49205788-e97e-57c9-a273-edb9e836e621','Thyreophagus','',0,0,'49205788-e97e-57c9-a273-edb9e836e621','Thyreophagus','49205788-e97e-57c9-a273-edb9e836e621','Thyreophagus','49205788-e97e-57c9-a273-edb9e836e621','Thyreophagus','9bff7a08-e06f-460d-959f-fd4a7139c7d0','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Thyreophagus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c046d0a-6997-44eb-865b-40b080aea74e','','','1bb35442-00ac-5a39-a2be-7c72b860d3ad','Megaselia dolichoptera Bridarolli, 1937','Bridarolli, 1937',1937,0,'eea69816-70ef-55f3-82ba-ac96908c7f06','Megaselia dolichoptera','eea69816-70ef-55f3-82ba-ac96908c7f06','Megaselia dolichoptera','6159ec24-83a6-537a-8f77-4ff730e43aaa','Megaselia dolichopter','9c046d0a-6997-44eb-865b-40b080aea74e','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Megaselia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c059069-8b4a-4d34-8f02-52d5b3034d30','','','709338e0-810b-5c14-ad5b-767cb2ed0bd5','Baeocera epipleuralis Lobl & Leschen, 2003','Lobl & Leschen, 2003',2003,0,'4e8585f7-dfa8-51a1-bc53-13a26e1ab1f6','Baeocera epipleuralis','4e8585f7-dfa8-51a1-bc53-13a26e1ab1f6','Baeocera epipleuralis','d89f51ac-d060-5c36-8c5a-12b4e7ebba58','Baeocera epipleural','9c059069-8b4a-4d34-8f02-52d5b3034d30','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Baeocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c0826a3-fa68-4eff-bcca-f572dc608302','','','42c78665-47bd-50a8-957e-b17c81fb75f3','Prosopogmus Chaudoir, 1865','Chaudoir, 1865',1865,0,'c5e9ebe0-a47a-5306-a980-a65292c27fe9','Prosopogmus','c5e9ebe0-a47a-5306-a980-a65292c27fe9','Prosopogmus','c5e9ebe0-a47a-5306-a980-a65292c27fe9','Prosopogmus','9c0826a3-fa68-4eff-bcca-f572dc608302','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Prosopogmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c112824-3137-4a0d-b142-67115252172d','','','1fa892ab-3ae5-52d6-895f-6df9b90c6596','Puccinia graminis subsp. graminicola Z. Urb.','Z. Urb.',0,0,'7caee8ae-b5fd-5eba-9d91-57bb02e41189','Puccinia graminis graminicola','d759ae0d-ddb1-5dfa-b8af-355f083bec77','Puccinia graminis subsp. graminicola','4399b39f-db17-591a-a89d-9e74d1011baf','Puccinia gramin graminicol','9c112824-3137-4a0d-b142-67115252172d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c0cfec4-d806-4900-9319-bd4a1fdc28f7','','','76608030-8fd4-5247-876d-ad72e60b49d2','Sophiothrips duvali Mound & Walker, 1982','Mound & Walker, 1982',1982,0,'d26f32ba-b2cf-5202-8879-90cd4ed07f78','Sophiothrips duvali','d26f32ba-b2cf-5202-8879-90cd4ed07f78','Sophiothrips duvali','8b304244-e180-535e-91b7-1a9cb9988f2d','Sophiothrips duual','9c0cfec4-d806-4900-9319-bd4a1fdc28f7','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Sophiothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c192b5f-64a7-4ee2-ad72-06a68704c270','','','6d3a4ec0-4468-5462-ab12-9cfd5485a47b','Anaphrygymothrips','',0,0,'6d3a4ec0-4468-5462-ab12-9cfd5485a47b','Anaphrygymothrips','6d3a4ec0-4468-5462-ab12-9cfd5485a47b','Anaphrygymothrips','6d3a4ec0-4468-5462-ab12-9cfd5485a47b','Anaphrygymothrips','9c192b5f-64a7-4ee2-ad72-06a68704c270','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Anaphrygymothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c1c4bf5-f80d-4153-8af8-1de90fd2614f','','','bdc6aa86-f900-50cf-84cd-ce88f9a70589','Suillus bovinus (L.) Roussel','(L.) Roussel',0,0,'45f873d4-3f55-54dd-ba96-7dbd4245ef41','Suillus bovinus','45f873d4-3f55-54dd-ba96-7dbd4245ef41','Suillus bovinus','29970346-ae5c-5eca-8233-f5269a7cda31','Suillus bouin','9c1c4bf5-f80d-4153-8af8-1de90fd2614f','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Suillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c1ac3a8-15d1-4728-97df-e2fab218fdee','','','c554ad5a-97e4-5898-9d22-6d1cba403f99','Notoscolex maorica (Benham, 1904)','(Benham, 1904)',1904,0,'c37d1cf4-263f-545e-baea-f89150963ccb','Notoscolex maorica','c37d1cf4-263f-545e-baea-f89150963ccb','Notoscolex maorica','36a81d01-4be1-543e-b8e5-03c3f20880fb','Notoscolex maoric','9c1ac3a8-15d1-4728-97df-e2fab218fdee','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Notoscolex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99e3227a-0256-4901-87e5-3f95dd64ea99','','','cfbda9c3-1620-5666-86a4-584cc34535a8','Fannia scalaris (Fabricius, 1794)','(Fabricius, 1794)',1794,0,'e2c35e7c-a63b-5f82-a029-b9e6826c5cb9','Fannia scalaris','e2c35e7c-a63b-5f82-a029-b9e6826c5cb9','Fannia scalaris','293d73bd-3cd5-5480-b61e-6a88adba923c','Fannia scalar','99e3227a-0256-4901-87e5-3f95dd64ea99','Animalia|Arthropoda|Insecta|Diptera|Fanniidae|Fannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99e29f43-e6b5-42bb-9c66-e4fe7b1ce744','','','78032037-649d-5ad2-899b-9262578eb2e4','Chalara fusidioides (Corda) Rabenh.','(Corda) Rabenh.',0,0,'14c0ffa7-a50a-54f9-8f84-1c9990ad1c3e','Chalara fusidioides','14c0ffa7-a50a-54f9-8f84-1c9990ad1c3e','Chalara fusidioides','77248ccf-c1fe-5877-bb10-d27128567809','Chalara fusidioid','99e29f43-e6b5-42bb-9c66-e4fe7b1ce744','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99e3bf4c-7a89-4036-bd30-f142d4555b16','','','445460cb-c471-5381-b191-a0d0ca6ee01c','Brouniellum sagoloide (Sharp, 1886)','(Sharp, 1886)',1886,0,'b09bc0a0-da48-5215-a22e-8b2c27fe511e','Brouniellum sagoloide','b09bc0a0-da48-5215-a22e-8b2c27fe511e','Brouniellum sagoloide','6b626116-83e9-5bc5-a606-b15b9034f4bc','Brouniellum sagoloid','99e3bf4c-7a89-4036-bd30-f142d4555b16','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Brouniellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99e57102-65b7-46c8-a98b-86096e9d74c0','','','6a8a4913-93be-5e8a-a659-d938f10b068d','Oerstedella centradenia Rchb.f.','Rchb.f.',0,0,'6cff2dbc-63d7-5500-8f16-bf61566dce4b','Oerstedella centradenia','6cff2dbc-63d7-5500-8f16-bf61566dce4b','Oerstedella centradenia','a3472c62-0052-531e-8b96-f182929a52cb','Oerstedella centraden','5cec16a9-e1b4-4d4a-8f93-21df396cb1b9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Oerstedella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99edac08-5896-4f48-9c4d-0c8fba22b443','','','0195ec4d-c367-5124-bd30-641d27c2a2cb','Lophozonia Turcz.','Turcz.',0,0,'dfa4ebe8-688e-5c1b-b8a4-22d8a4c9b8ff','Lophozonia','dfa4ebe8-688e-5c1b-b8a4-22d8a4c9b8ff','Lophozonia','dfa4ebe8-688e-5c1b-b8a4-22d8a4c9b8ff','Lophozonia','99edac08-5896-4f48-9c4d-0c8fba22b443','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Lophozonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('99ea08d0-2023-475e-9f5b-46667d91635b','','','1bcb500c-2054-5b6e-acb6-844168b3450b','Polysiphonia morrowii Harv.','Harv.',0,0,'d5a79521-975c-55bc-9451-11a9871e58e9','Polysiphonia morrowii','d5a79521-975c-55bc-9451-11a9871e58e9','Polysiphonia morrowii','fe713de3-4cc3-58ae-a39f-f97224fde491','Polysiphonia morrow','99ea08d0-2023-475e-9f5b-46667d91635b','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Polysiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99f236c9-5b43-4c4a-8664-f16cbe56e45f','','','b168746e-945b-5314-b650-ada1d93b4351','Oxydirus','',0,0,'b168746e-945b-5314-b650-ada1d93b4351','Oxydirus','b168746e-945b-5314-b650-ada1d93b4351','Oxydirus','b168746e-945b-5314-b650-ada1d93b4351','Oxydirus','99f236c9-5b43-4c4a-8664-f16cbe56e45f','Animalia|Nematoda|Adenophorea|Dorylaimida|Oxydiridae|Oxydirus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('99f27174-22b7-498a-b9ca-5d4974c8edde','','','ec237a5e-7d14-50ea-a63a-c524015e5e45','Cyclophorus serpens (G.Forst.) C.Chr.','(G.Forst.) C.Chr.',0,0,'fcbbe1e0-6fbf-503d-bb8f-45acacb69be4','Cyclophorus serpens','fcbbe1e0-6fbf-503d-bb8f-45acacb69be4','Cyclophorus serpens','fcbbe1e0-6fbf-503d-bb8f-45acacb69be4','Cyclophorus serpens','4a2dce3f-9934-4d71-bc02-7d07cfbdb446','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Cyclophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99f73dcb-b9d3-432a-8a10-c4f9d666a577','','','4e830e1a-32d1-57ad-8f39-1f351f5f44e1','Chaperiopsis funda (Uttley & Bullivant, 1972)','(Uttley & Bullivant, 1972)',1972,0,'d9f1b763-e002-5642-81ac-353735b2ee89','Chaperiopsis funda','d9f1b763-e002-5642-81ac-353735b2ee89','Chaperiopsis funda','fd0c02cb-3249-50d1-b567-0a1e1f1a3e80','Chaperiopsis fund','99f73dcb-b9d3-432a-8a10-c4f9d666a577','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Chaperiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99ff8d44-79a1-43e0-b47a-213d199bc791','','','6878469e-ba16-5ad7-a0c6-2be8eb044c9f','Heterodinium dubium rampi','',0,0,'6878469e-ba16-5ad7-a0c6-2be8eb044c9f','Heterodinium dubium rampi','6878469e-ba16-5ad7-a0c6-2be8eb044c9f','Heterodinium dubium rampi','6c8ae0a3-b0ae-56c6-b4fc-5cc0bffc07fa','Heterodinium dubi ramp','99ff8d44-79a1-43e0-b47a-213d199bc791','Chromista|Myzozoa|Peridinea|Gonyaulacida|Heterodiniidae|Heterodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99f65f81-260a-404b-b281-ffb73bfcd0ac','','','833c1bc8-d74b-5971-9dbe-fc94cadaf312','Pachyrhamma edwardsii (Scudder, 1869)','(Scudder, 1869)',1869,0,'e5967da6-24af-5db8-984c-35cca24adadc','Pachyrhamma edwardsii','e5967da6-24af-5db8-984c-35cca24adadc','Pachyrhamma edwardsii','9df16b31-42fd-5233-8559-dfa146ab62c3','Pachyrhamma edwards','99f65f81-260a-404b-b281-ffb73bfcd0ac','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pachyrhamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99fa5e10-6aa3-4849-a330-27cec2ebb83b','','','e45e1eda-0730-51f6-a3c2-62aa8cdd1733','Isospora rivolta (Grassi, 1879)','(Grassi, 1879)',1879,0,'8252a488-05be-5294-9a07-f560feb94659','Isospora rivolta','8252a488-05be-5294-9a07-f560feb94659','Isospora rivolta','3816a775-9db8-539f-b8ad-ffd255925710','Isospora riuolt','99fa5e10-6aa3-4849-a330-27cec2ebb83b','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Isospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99fdb58f-ca01-4240-92d5-391772dcfb53','','','cc5a6c5f-263f-5c35-a6aa-14ed5bc993d7','Austroblastenia pauciseptata (Shirley) Sipman','(Shirley) Sipman',0,0,'9641d2df-40d7-5b53-ab00-f7622a5e57e6','Austroblastenia pauciseptata','9641d2df-40d7-5b53-ab00-f7622a5e57e6','Austroblastenia pauciseptata','cfdf0d67-3a56-5f19-944e-03024edec44e','Austroblastenia pauciseptat','82b29965-e6ab-4e7d-b2c2-a114113b5bf4','Fungi||Ascomycetes|Lecanorales|Megalosporaceae|Austroblastenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a04fc07-a9bf-44f6-895d-3730a3673781','','','f2135082-cbad-5a15-ace7-694e44f851d0','Alteutha depressa (Baird, 1837)','(Baird, 1837)',1837,0,'ce1954fa-98ad-595c-b005-9f6924ee6ef0','Alteutha depressa','ce1954fa-98ad-595c-b005-9f6924ee6ef0','Alteutha depressa','d79ad5bb-720b-581d-b01f-6c5ec311100e','Alteutha depress','9a04fc07-a9bf-44f6-895d-3730a3673781','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Peltidiidae|Alteutha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99fcef83-eb22-4939-9a66-d26870900e93','','','4c7f1442-4dcb-5115-9572-7901d89e29cb','Clastobryum cuculligerum (Sande Lac.) Tixier','(Sande Lac.) Tixier',0,0,'3b6f6221-2205-5f6c-ace4-4f4a1dd0b3d0','Clastobryum cuculligerum','3b6f6221-2205-5f6c-ace4-4f4a1dd0b3d0','Clastobryum cuculligerum','68d03cde-0e26-5237-8598-0dbde622c26b','Clastobryum cuculliger','99fcef83-eb22-4939-9a66-d26870900e93','Plantae||Bryopsida|Hypnales|Pylaisiadelphaceae|Clastobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a00669b-453f-4fe0-bb04-b84910a0b959','','','33442974-3078-5c2b-84e9-7622c6a45e8a','Chionomyces Deighton & Piroz.','Deighton & Piroz.',0,0,'b95479cd-2279-581f-88cc-ca7106675e40','Chionomyces','b95479cd-2279-581f-88cc-ca7106675e40','Chionomyces','b95479cd-2279-581f-88cc-ca7106675e40','Chionomyces','9a00669b-453f-4fe0-bb04-b84910a0b959','Fungi|Ascomycota|Dothideomycetes|||Chionomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a01769a-dfbd-46f6-8347-b8205d90898a','','','f4c2b4bb-d42d-53fa-90d3-d136e50ac259','Chalara cladii M.B. Ellis','M.B. Ellis',0,0,'520ea541-1d33-5cf8-9615-3923eb71232d','Chalara cladii','520ea541-1d33-5cf8-9615-3923eb71232d','Chalara cladii','102ad531-c344-5706-b6cf-ac70031f2011','Chalara clad','b64c9c3d-14d0-4741-b43a-573a0801887e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a06a476-f357-4182-aee2-2b479025ef93','','','c536b396-6152-5340-b012-239c38eaaf96','Ulmus carpinifolia Gled.','Gled.',0,0,'4376a72a-85c0-5c57-942c-4f8dc6dc7de6','Ulmus carpinifolia','4376a72a-85c0-5c57-942c-4f8dc6dc7de6','Ulmus carpinifolia','6e9085d2-23d6-5245-9559-60b753423acb','Ulmus carpinifol','5dc390d1-c6b3-4b79-a278-28b59e96e4e7','Plantae|Tracheophyta|Magnoliopsida|Rosales|Ulmaceae|Ulmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a04fdd8-863b-4652-8c37-123a5c2472d3','','','aa9f89cb-0c5a-59ce-822d-c62675b3e888','Spirosphaera beverwijkiana Hennebert','Hennebert',0,0,'00de88bf-3c86-555d-a76c-6f07fe27aa3d','Spirosphaera beverwijkiana','00de88bf-3c86-555d-a76c-6f07fe27aa3d','Spirosphaera beverwijkiana','e7632df8-f52e-50c5-9ee3-a781affa50ca','Spirosphaera beuerwiikian','9a04fdd8-863b-4652-8c37-123a5c2472d3','Fungi|Ascomycota|Leotiomycetes|Helotiales|Tricladiaceae|Spirosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a07ee4b-d358-49d4-a154-5c7b408e8ab6','','','8624409c-54e8-5edf-ab6e-a833d3d0182e','Caloplaca mooreae D.J.Galloway','D.J.Galloway',0,0,'b5e27d96-c18c-5aa5-905e-6a1ab43a59bf','Caloplaca mooreae','b5e27d96-c18c-5aa5-905e-6a1ab43a59bf','Caloplaca mooreae','3b44371d-da88-5702-a7dd-9a8c63c450b7','Caloplaca moore','9a07ee4b-d358-49d4-a154-5c7b408e8ab6','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a094aa6-9d6c-40fb-b50b-8e2fc371c91a','','','6e0ff2d5-4b7a-5ccf-a5b8-deae403851bf','Echidnodella rugispora (Tracy & Earle) F. Stevens & Ryan{} F. Stevens & Ryan{?}','',0,0,'e0182e32-13b6-535a-b3d1-16c0c0a8bb4d','Echidnodella rugispora','e0182e32-13b6-535a-b3d1-16c0c0a8bb4d','Echidnodella rugispora','5b03a6d3-7978-5ebd-984d-9f7ae92f6f4a','Echidnodella rugispor','9a094aa6-9d6c-40fb-b50b-8e2fc371c91a','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Echidnodella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9a0bfea5-9b5d-478e-9af5-75e0fc8a63ab','','','328aece1-c884-5b11-b98a-7d6ef69778d4','Eiratus setulifer (Marshall, 1953)','(Marshall, 1953)',1953,0,'9b31695e-5822-55c6-b600-76cc095b7538','Eiratus setulifer','9b31695e-5822-55c6-b600-76cc095b7538','Eiratus setulifer','9b31695e-5822-55c6-b600-76cc095b7538','Eiratus setulifer','9a0bfea5-9b5d-478e-9af5-75e0fc8a63ab','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eiratus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a111cb5-158d-41e5-8e81-adaf1987eea5','','','7a8e1a69-57f6-5548-9242-a1cd011e3239','Blattisocius','',0,0,'7a8e1a69-57f6-5548-9242-a1cd011e3239','Blattisocius','7a8e1a69-57f6-5548-9242-a1cd011e3239','Blattisocius','7a8e1a69-57f6-5548-9242-a1cd011e3239','Blattisocius','9a111cb5-158d-41e5-8e81-adaf1987eea5','Animalia|Arthropoda|Arachnida|Mesostigmata|Blattisociidae|Blattisocius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a0b6785-cff0-4a54-98be-c614af821be2','','','ca344505-76b0-59bb-8702-0758591eefc9','Gaioxenus pilipalpis Broun, 1910','Broun, 1910',1910,0,'249fe6b3-7d81-5590-a4d1-6e6074914c8f','Gaioxenus pilipalpis','249fe6b3-7d81-5590-a4d1-6e6074914c8f','Gaioxenus pilipalpis','8d63518b-b1a2-5967-83e0-2339582cc5aa','Gaioxenus pilipalp','9a0b6785-cff0-4a54-98be-c614af821be2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Gaioxenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a10f36b-fb28-4c45-a300-ee58b5ac5b81','','','193d730a-9a7c-5273-b157-eb43cb788065','Phyllachora pongamiae Henn.','Henn.',0,0,'4a7f55dc-76a9-5b29-b458-3d6e24f19d2d','Phyllachora pongamiae','4a7f55dc-76a9-5b29-b458-3d6e24f19d2d','Phyllachora pongamiae','e1071980-6999-51ce-8fd0-8363a0400aa3','Phyllachora pongami','164640b6-79f6-40a9-ad22-ad6f4ddd2a27','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a148b93-2d50-44bc-9059-8e227ca46374','','','4d6b72a2-57bb-5add-96df-12f77550b800','Oligota speculicollis (Cameron, 1945)','(Cameron, 1945)',1945,0,'83d4de97-51dc-5436-aea7-67974eda5981','Oligota speculicollis','83d4de97-51dc-5436-aea7-67974eda5981','Oligota speculicollis','8d1cb414-3d22-5f9b-ab96-7930b771d518','Oligota speculicoll','9a148b93-2d50-44bc-9059-8e227ca46374','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a161bd8-db5d-4193-9bcd-97e3a341631d','','','7ddba988-a873-56d6-8fb1-21fe9d23fbee','Eupines munroi (Broun, 1890)','(Broun, 1890)',1890,0,'a8a427d7-176f-5908-8a37-f886c4513550','Eupines munroi','a8a427d7-176f-5908-8a37-f886c4513550','Eupines munroi','d8ded1cc-4f0a-5110-acef-32f88d9db635','Eupines munro','9a161bd8-db5d-4193-9bcd-97e3a341631d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a1a528a-06e8-453c-ab25-064d84eb3ed2','','','a510b468-646a-5852-a019-ec50e0f26df9','Stereum sowerbeyi sensu Berk.','',0,0,'a228444e-b8a6-59d2-b4ce-98ac822582a6','Stereum sowerbeyi','a228444e-b8a6-59d2-b4ce-98ac822582a6','Stereum sowerbeyi','b8adcc7f-07f3-50d6-b1e2-b1cbbf308c3b','Stereum sowerbey','140911de-9e27-42d2-96f6-ca547a2f4e4d','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9a178d9d-a1e8-4578-bb44-c6946be138eb','','','f05d0683-fa9f-5b44-a867-1da8182df2ee','Ricasolia montagnei (C.Bab.) Nyl.','(C.Bab.) Nyl.',0,0,'71782b22-112e-5c83-8fd4-e8f8f60193d7','Ricasolia montagnei','71782b22-112e-5c83-8fd4-e8f8f60193d7','Ricasolia montagnei','21596190-e668-57b9-945e-7fedb64f3397','Ricasolia montagne','20880d63-4b02-44d6-93f6-fe4ad2b065ac','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Ricasolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a1ccf1d-d0f4-4232-bd48-55d7f1725f16','','','a284fbd6-ad2b-5190-b73a-7af63dc26f34','Peniophora cerebrosa G. Cunn.','G. Cunn.',0,0,'81c605d3-4383-50ed-a98a-9095a733b77a','Peniophora cerebrosa','81c605d3-4383-50ed-a98a-9095a733b77a','Peniophora cerebrosa','ab8b2895-8895-54f1-9655-d7c3d2096b01','Peniophora cerebros','1d350867-a094-4714-a013-1dad75902168','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a1c9bc2-8679-45ed-9049-baabc7003f48','','','d376031a-4078-56f2-900d-9a48962b3c6b','Microporella agonistes Gordon, 1984','Gordon, 1984',1984,0,'4788bde3-28f4-50ac-b00b-dbad369d3ad9','Microporella agonistes','4788bde3-28f4-50ac-b00b-dbad369d3ad9','Microporella agonistes','b117a58b-d391-5aea-bd78-a94b8d523c35','Microporella agonist','9a1c9bc2-8679-45ed-9049-baabc7003f48','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporellidae|Microporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a1a13c7-9fb3-411b-97d7-b618029772ec','','','bdb509c4-142a-56bc-9129-a21d0fc180e8','Brachyglottis perdicioides (Hook.f.) B.Nord. var. perdicioides','',0,0,'1f59704d-6b55-5d05-9d6b-b671da84cebd','Brachyglottis perdicioides perdicioides','7fe7f405-0bd2-5ef0-8bf3-bf242c2ec5f4','Brachyglottis perdicioides var. perdicioides','d5b7d97e-474f-5e51-ac59-cf33892496fa','Brachyglottis perdicioid perdicioid','9a1a13c7-9fb3-411b-97d7-b618029772ec','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a1a35c5-ae5e-4a21-89a1-d9023f9ca441','','','a96c810c-a1b5-56aa-a05d-7c844e7c4383','Cylindrocladiella peruviana (Bat., J.L. Bezerra & M.P. Herrera) Boesew.','(Bat., J.L. Bezerra & M.P. Herrera) Boesew.',0,0,'64980e01-bf29-51ec-996d-c3d479f7166a','Cylindrocladiella peruviana','64980e01-bf29-51ec-996d-c3d479f7166a','Cylindrocladiella peruviana','13d9f89d-9b75-59e4-b4e0-63a2d3da7e94','Cylindrocladiella peruuian','9a1a35c5-ae5e-4a21-89a1-d9023f9ca441','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocladiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('998a5f66-0309-4bdb-ad80-dd04891a06c1','','','effd4026-11df-5c00-966c-a8cfe1a00bc3','Gymnomyces cristatus T. Lebel','T. Lebel',0,0,'25484c9a-23e1-5c41-ac05-286250f100eb','Gymnomyces cristatus','25484c9a-23e1-5c41-ac05-286250f100eb','Gymnomyces cristatus','25c0d398-0143-581e-966e-f6a7f3ab59eb','Gymnomyces cristat','f7c410bc-a799-4c86-a2fa-7f175c494fa8','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Gymnomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('998dddd7-4fc1-41fa-9065-310fa7f2711b','','','3b5527e4-fafc-58d9-87cd-aacbcaf9ba2f','Zolus Sharp, 1886','Sharp, 1886',1886,0,'5237232e-7038-5cd7-883d-9db46f332010','Zolus','5237232e-7038-5cd7-883d-9db46f332010','Zolus','5237232e-7038-5cd7-883d-9db46f332010','Zolus','998dddd7-4fc1-41fa-9065-310fa7f2711b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('998b9f29-3c17-42b7-981f-36a4ee59c10a','','','6175a24e-2309-59b0-a128-ef5c223ca245','Otiorhynchus rugostriatus Goeze, 1877','Goeze, 1877',1877,0,'4a70ed52-68d7-55c7-82b7-08eb8ac4dc51','Otiorhynchus rugostriatus','4a70ed52-68d7-55c7-82b7-08eb8ac4dc51','Otiorhynchus rugostriatus','c7e3a59c-e594-5f81-a093-14c872b96f17','Otiorhynchus rugostriat','998b9f29-3c17-42b7-981f-36a4ee59c10a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Otiorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('999288d4-3e0b-49f1-8f97-391578c902f4','','','19e5d53a-b2ce-5f83-bd57-40bfce9e8140','Mycetophila trispinosa Tonnoir, 1927','Tonnoir, 1927',1927,0,'a4228510-306b-52d7-8542-5956725cbf96','Mycetophila trispinosa','a4228510-306b-52d7-8542-5956725cbf96','Mycetophila trispinosa','0a426b42-a354-548b-b5ee-c01bbfefca5c','Mycetophila trispinos','999288d4-3e0b-49f1-8f97-391578c902f4','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('998c47af-2ceb-4167-a863-68cb492657ef','','','3d2ebafd-dd3d-500f-ab30-6518d3017fa3','Nostochopsaceae','',0,0,'3d2ebafd-dd3d-500f-ab30-6518d3017fa3','Nostochopsaceae','3d2ebafd-dd3d-500f-ab30-6518d3017fa3','Nostochopsaceae','3d2ebafd-dd3d-500f-ab30-6518d3017fa3','Nostochopsaceae','998c47af-2ceb-4167-a863-68cb492657ef','Bacteria|Cyanobacteria|Cyanophyceae|Stigonematales|Nostochopsaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('998e67b0-d3af-41d2-8cb2-9875846c1fcf','','','c6ab811e-93a6-5166-87ed-34f418c737d2','Stromatoscypha poriiformis (Pers.) G. Cunn.','(Pers.) G. Cunn.',0,0,'b0328897-ef9d-5481-810f-8db342ef6bca','Stromatoscypha poriiformis','b0328897-ef9d-5481-810f-8db342ef6bca','Stromatoscypha poriiformis','0769bc69-7b55-509b-b9fd-f4fdea36627c','Stromatoscypha poriiform','e586856c-6526-44bf-9ebf-7d6c3d74ea4d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Stromatoscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9991847c-410f-4bdf-9c85-d76d9cdeaeaa','','','451ff9cc-79af-519d-a682-0d325a5ebac6','Paracis squamata (Nutting, 1910)','(Nutting, 1910)',1910,0,'4c1d3334-b780-5580-8b8f-8b52a76a37e4','Paracis squamata','4c1d3334-b780-5580-8b8f-8b52a76a37e4','Paracis squamata','441252df-cb27-5e0b-af73-ee74c1df0a2a','Paracis squamat','9991847c-410f-4bdf-9c85-d76d9cdeaeaa','Animalia|Cnidaria||Gorgonacea|Plexauridae|Paracis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('999970ff-23f1-477f-aee7-5973f9d309dd','','','38d34170-9d18-5db2-89ff-dd78278224e5','Myriosclerotinia curreyana (Berk. ex Curr.) N.F. Buchw.','(Berk. ex Curr.) N.F. Buchw.',0,0,'845b875b-a305-5706-bf08-ed36ba59ef72','Myriosclerotinia curreyana','845b875b-a305-5706-bf08-ed36ba59ef72','Myriosclerotinia curreyana','5bd82f09-291e-5c9c-9d22-694d0d211268','Myriosclerotinia curreyan','999970ff-23f1-477f-aee7-5973f9d309dd','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Myriosclerotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9996ec17-38dc-4aae-9810-8bbfddee4860','','','08187481-5d93-5d91-8291-68f3f2c8ec99','Myxobilimbia Hafellner','Hafellner',0,0,'ba5c8861-771f-5821-875a-4512cbfac2cc','Myxobilimbia','ba5c8861-771f-5821-875a-4512cbfac2cc','Myxobilimbia','ba5c8861-771f-5821-875a-4512cbfac2cc','Myxobilimbia','67f460d7-802f-439b-b524-2cff4e4cf818','Fungi||Ascomycetes|Lecanorales||Myxobilimbia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('999849ae-e9f8-4184-ac55-c5e457cf0b85','','','b159c1a1-5074-5df5-948f-73019a411f90','Phrynixus asper Broun, 1911','Broun, 1911',1911,0,'8fff3729-5346-5da9-b6c0-1e6e78bc240a','Phrynixus asper','8fff3729-5346-5da9-b6c0-1e6e78bc240a','Phrynixus asper','8fff3729-5346-5da9-b6c0-1e6e78bc240a','Phrynixus asper','999849ae-e9f8-4184-ac55-c5e457cf0b85','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phrynixus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('999842aa-0a2c-41aa-b076-ee06ca18fca7','','','e10bb506-d4d7-5aca-a7d2-a03acdec809c','Neomomonia paramecia Cook, 1983','Cook, 1983',1983,0,'901d8f65-0990-537f-9e5e-70977b66be80','Neomomonia paramecia','901d8f65-0990-537f-9e5e-70977b66be80','Neomomonia paramecia','8cad729b-2fe0-5d3e-9226-64c54f78c932','Neomomonia paramec','999842aa-0a2c-41aa-b076-ee06ca18fca7','Animalia|Arthropoda|Arachnida|Trombidiformes|Momonidae|Neomomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('999e8bc2-07c4-4dda-8a4a-3729b98dea20','','','469adec3-8627-5b5a-ac39-efa9b8a0df3b','Hyperammina','',0,0,'469adec3-8627-5b5a-ac39-efa9b8a0df3b','Hyperammina','469adec3-8627-5b5a-ac39-efa9b8a0df3b','Hyperammina','469adec3-8627-5b5a-ac39-efa9b8a0df3b','Hyperammina','999e8bc2-07c4-4dda-8a4a-3729b98dea20','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hippocrepinidae|Hyperammina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('99a1f461-f982-4a41-a4d4-3fcae8e1ece5','','','0b88563d-01f5-5b7b-8011-0a7d6f0bed81','Phocoena dioptrica (Lahille, 1912)','(Lahille, 1912)',1912,0,'d41cf253-8dd3-5499-af3a-f83061ec27cf','Phocoena dioptrica','d41cf253-8dd3-5499-af3a-f83061ec27cf','Phocoena dioptrica','482ef190-1f88-5321-929c-79b362b4d527','Phocoena dioptric','99a1f461-f982-4a41-a4d4-3fcae8e1ece5','Animalia|Chordata|Mammalia|Cetacea|Phocoenidae|Phocoena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99a0eed5-de21-4f5b-adeb-46ebd5d07394','','','4f95ddcb-822e-5fcb-bb68-f58604dfdfc8','Ascochyta desmazieresii Cavara','Cavara',0,0,'df3dd7af-15bf-562a-8c72-777372c273f4','Ascochyta desmazieresii','df3dd7af-15bf-562a-8c72-777372c273f4','Ascochyta desmazieresii','f2cac9f3-502c-5e09-8bd6-d146ee10ae76','Ascochyta desmazieres','799c8de9-a7e2-4c0b-86ab-7981a511c78b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99a40d70-8e21-48e9-9d18-bc15af7c58a4','','','70c16259-bcb5-566c-812e-0b79696ea0d4','Apatochernes turbotti Beier, 1969','Beier, 1969',1969,0,'fbb5ab81-4bb1-59b0-acd5-d0dfd318714b','Apatochernes turbotti','fbb5ab81-4bb1-59b0-acd5-d0dfd318714b','Apatochernes turbotti','bf0a872f-1ac0-5c8d-9566-f272b66b1760','Apatochernes turbott','99a40d70-8e21-48e9-9d18-bc15af7c58a4','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Apatochernes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99a7c978-e7bf-4011-ab1a-2df76b243853','','','6c12f687-de07-5e89-aac5-04491c125f6d','Caberea boryi (Audouin, 1826)','(Audouin, 1826)',1826,0,'513fc344-2225-5de7-8ca9-994b3a2a1702','Caberea boryi','513fc344-2225-5de7-8ca9-994b3a2a1702','Caberea boryi','f5066b97-5fbc-5888-b9c4-46a876e7bbbf','Caberea bory','99a7c978-e7bf-4011-ab1a-2df76b243853','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Caberea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99afb9a3-151b-496a-8953-af98cfc88478','','','e77fe609-da9b-59e8-9fc3-229b9fe8a960','Puccinia appendiculata G. Winter','G. Winter',0,0,'d726d5bd-e4bb-5889-8175-4f3440ae9338','Puccinia appendiculata','d726d5bd-e4bb-5889-8175-4f3440ae9338','Puccinia appendiculata','f84c553a-fc34-5797-a62c-50f02201656c','Puccinia appendiculat','99afb9a3-151b-496a-8953-af98cfc88478','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99b39a58-568f-4706-a954-44acb7c13560','','','98317c40-dcb4-5f04-be1e-6684eaf5cd12','Paedisca Treitschke, 1830','Treitschke, 1830',1830,0,'57ecf499-e7b9-5787-acea-3347b194f36f','Paedisca','57ecf499-e7b9-5787-acea-3347b194f36f','Paedisca','57ecf499-e7b9-5787-acea-3347b194f36f','Paedisca','e1fa737b-a789-44ac-aa3c-b3d5600a747a','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Paedisca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('99b88349-1d49-4174-b20e-6a42a946d0e0','','','19ce187c-8dff-5b7e-9010-3d11e1f2e0a4','Exeirarthra angustula Broun, 1917','Broun, 1917',1917,0,'884b3372-8242-5633-8419-384d2751df26','Exeirarthra angustula','884b3372-8242-5633-8419-384d2751df26','Exeirarthra angustula','6a1eaec5-6dd2-583b-b0ac-4a689c6f7f19','Exeirarthra angustul','99b88349-1d49-4174-b20e-6a42a946d0e0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Exeirarthra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99b40df6-f411-4a2e-ae75-8d94aa1d4224','','','ea752707-e325-5410-ab5e-3a583ba88523','Teras miserana Walker, 1863','Walker, 1863',1863,0,'5363dbd6-737c-5b11-92c8-3f009f58d625','Teras miserana','5363dbd6-737c-5b11-92c8-3f009f58d625','Teras miserana','a8941ad3-e723-5925-88ca-c1943bbe30da','Teras miseran','d17a96fe-2db7-446d-9fbe-fbf689b50c77','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Teras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99b4a2ee-a84d-411d-b18b-efebc53e1609','','','2b73d170-9281-5166-80d8-a510f69bd5b5','Xestocephalus','',0,0,'2b73d170-9281-5166-80d8-a510f69bd5b5','Xestocephalus','2b73d170-9281-5166-80d8-a510f69bd5b5','Xestocephalus','2b73d170-9281-5166-80d8-a510f69bd5b5','Xestocephalus','99b4a2ee-a84d-411d-b18b-efebc53e1609','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Xestocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('99b42230-ec2b-4e4e-bf13-decfbb0162b5','','','c56589ec-8629-5b57-83f5-aa6d90815717','Gymnangium','',0,0,'c56589ec-8629-5b57-83f5-aa6d90815717','Gymnangium','c56589ec-8629-5b57-83f5-aa6d90815717','Gymnangium','c56589ec-8629-5b57-83f5-aa6d90815717','Gymnangium','99b42230-ec2b-4e4e-bf13-decfbb0162b5','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Gymnangium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('99b16fdf-405a-4d4d-8fdd-f9e1b4464783','','','ec61e92d-7a1f-56c4-be51-4c1168dbe29c','Spongopyle osculosa Dreyer, 1889','Dreyer, 1889',1889,0,'e445d00e-868f-54ef-96f6-d86895025ef1','Spongopyle osculosa','e445d00e-868f-54ef-96f6-d86895025ef1','Spongopyle osculosa','53617554-ec6a-5524-8e52-f92fc6140738','Spongopyle osculos','99b16fdf-405a-4d4d-8fdd-f9e1b4464783','Chromista|Radiozoa|Polycystinea|Spumellaria|Spongodiscidae|Spongopyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99bc6324-3ddc-4a3f-894c-7fb6a0c256e8','','','5c0c2f09-22bf-5e27-81b5-654b0d717543','Sadwavirus','',0,0,'','','','','','','99bc6324-3ddc-4a3f-894c-7fb6a0c256e8','Virus|||Picornavirales|Secoviridae|Sadwavirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('99bdfd40-d84f-4360-925e-63e402b78741','','','5cd916ea-ea82-5e23-85ef-38a7e2118798','Rhizophydium obpyriforme Karling','Karling',0,0,'77281310-3699-59de-8ca8-f66ac9d537db','Rhizophydium obpyriforme','77281310-3699-59de-8ca8-f66ac9d537db','Rhizophydium obpyriforme','9087e5a4-b45d-5c92-a1f8-f96d140ff7e8','Rhizophydium obpyriform','99bdfd40-d84f-4360-925e-63e402b78741','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Rhizophydiaceae|Rhizophydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99c05e0b-411e-4c77-9b59-e9b809a90299','','','1886afb9-56d7-5bea-94f5-2a7163430317','Siricidae','',0,0,'1886afb9-56d7-5bea-94f5-2a7163430317','Siricidae','1886afb9-56d7-5bea-94f5-2a7163430317','Siricidae','1886afb9-56d7-5bea-94f5-2a7163430317','Siricidae','99c05e0b-411e-4c77-9b59-e9b809a90299','Animalia|Arthropoda|Insecta|Hymenoptera|Siricidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('99c5921c-12e5-4958-8f07-14896a163c20','','','f604b220-b0c6-5b2d-b505-83f024d5d639','Veronica ''Gloriosa''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','99c5921c-12e5-4958-8f07-14896a163c20','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('99c84010-0821-4d2a-8003-0f6a69a0e024','','','e19da15f-60a8-51d2-9a17-8152526e0c3f','Callidiopis scutellaris (Fabricius, 1801)','(Fabricius, 1801)',1801,0,'deddf2d4-9ddf-564a-b685-3eff835ccc15','Callidiopis scutellaris','deddf2d4-9ddf-564a-b685-3eff835ccc15','Callidiopis scutellaris','554f1d23-25ef-520e-929a-b84186593bab','Callidiopis scutellar','99c84010-0821-4d2a-8003-0f6a69a0e024','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Callidiopis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99c7045c-3d99-4a0f-806b-227c8fe7e415','','','6020bdff-8874-58c1-bb34-33e369c86ca6','Costantinella Matr.','Matr.',0,0,'30064b28-a4b7-5bce-bde8-87288a8b077f','Costantinella','30064b28-a4b7-5bce-bde8-87288a8b077f','Costantinella','30064b28-a4b7-5bce-bde8-87288a8b077f','Costantinella','b5593d4a-5327-4099-a2d5-c3349dc84718','Fungi|Ascomycota|Pezizomycetes|Pezizales|Morchellaceae|Costantinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('99c2a132-adee-45bc-be37-636b247d987c','','','8a922d95-ef79-5f18-ae80-92d52a9b9880','Phaeolaceae Jülich','Jülich',0,0,'6427ef5a-5e4a-587d-90e1-5e3b1cc940ec','Phaeolaceae','6427ef5a-5e4a-587d-90e1-5e3b1cc940ec','Phaeolaceae','6427ef5a-5e4a-587d-90e1-5e3b1cc940ec','Phaeolaceae','99c2a132-adee-45bc-be37-636b247d987c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phaeolaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('99c5dff0-9410-44e6-97dc-72cb96ac8ebd','','','f7e95d0c-ea62-58dd-b64b-b1999542ce36','Veronica hookeriana Walp.','Walp.',0,0,'8fb39283-fc21-5cc1-bee3-2dc4ca2a228e','Veronica hookeriana','8fb39283-fc21-5cc1-bee3-2dc4ca2a228e','Veronica hookeriana','44c508be-b6eb-507b-b2be-091b9184d616','Veronica hookerian','99c5dff0-9410-44e6-97dc-72cb96ac8ebd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99d235fe-a19a-4a64-a218-210c777d88e2','','','3f92d0b3-0016-5645-8894-d5aac04ec5b8','Ryssonotus','',0,0,'3f92d0b3-0016-5645-8894-d5aac04ec5b8','Ryssonotus','3f92d0b3-0016-5645-8894-d5aac04ec5b8','Ryssonotus','3f92d0b3-0016-5645-8894-d5aac04ec5b8','Ryssonotus','99d235fe-a19a-4a64-a218-210c777d88e2','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Ryssonotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('99ca3ae7-58f6-4023-a039-2e3c1e6d5390','','','f0e398ff-5800-5a44-bcc1-e730b036e3e5','Penicillium roqueforti Thom','Thom',0,0,'95016b00-1a6f-5c54-bf1f-736e4be308a0','Penicillium roqueforti','95016b00-1a6f-5c54-bf1f-736e4be308a0','Penicillium roqueforti','ca9ba0df-9ae4-58a7-b8b0-20b605b2ada2','Penicillium roquefort','99ca3ae7-58f6-4023-a039-2e3c1e6d5390','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99c8e083-393b-496b-9a37-10f3ff3c8085','','','5b3b5286-652c-56d9-9758-0a04c51ce198','Staphylotrichum coccosporum J.A. Mey. & Nicot','J.A. Mey. & Nicot',0,0,'7bce4a38-dac6-56f6-a69d-d16b21ee4391','Staphylotrichum coccosporum','7bce4a38-dac6-56f6-a69d-d16b21ee4391','Staphylotrichum coccosporum','ec753b05-64f0-54dd-93f7-4dc2a2a18d07','Staphylotrichum coccospor','99c8e083-393b-496b-9a37-10f3ff3c8085','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Staphylotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99ca2828-c5d0-46a7-a973-c7816b857c06','','','7ff171a4-4f1e-5ba8-99ac-8be7fbf6a461','Hornera species 1 Kah0204/09','',0,0,'1c8bda64-cd19-54dc-9e83-aad9c952e952','Hornera','1c8bda64-cd19-54dc-9e83-aad9c952e952','Hornera','1c8bda64-cd19-54dc-9e83-aad9c952e952','Hornera','99ca2828-c5d0-46a7-a973-c7816b857c06','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Horneridae|Hornera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('99cf4d8d-9a1a-43cc-92b0-ad4d79fdb043','','','0deba9dd-8f95-5cd8-903a-ed89d40d7480','Puccinia geranii-pilosi McAlpine','McAlpine',0,0,'4a9473e3-ddab-56f6-b290-b5c26e929a6c','Puccinia geranii-pilosi','4a9473e3-ddab-56f6-b290-b5c26e929a6c','Puccinia geranii-pilosi','aeb68891-e09c-55d9-8a18-eb989e8329a1','Puccinia geranii-pilos','eb90ea73-c31d-4583-b002-3da67c43256b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99d22c33-662b-49c3-88f5-f736d2a537a8','','','ef29d8ec-600d-5a9e-a007-5a100c689d34','Coolia monotis Meunier','Meunier',0,0,'e2efcbb4-a8c2-5810-8050-3a44737e5671','Coolia monotis','e2efcbb4-a8c2-5810-8050-3a44737e5671','Coolia monotis','a8a49375-905d-58d6-839d-d9b49ef57656','Coolia monot','99d22c33-662b-49c3-88f5-f736d2a537a8','Chromista|Myzozoa|Peridinea|Gonyaulacida|Ostreopsididae|Coolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99dd2089-05ec-4c31-ad87-a93cbb119524','','','6f319c3b-df23-5a3a-bdf1-28e8331cdb93','Pediastrum','',0,0,'6f319c3b-df23-5a3a-bdf1-28e8331cdb93','Pediastrum','6f319c3b-df23-5a3a-bdf1-28e8331cdb93','Pediastrum','6f319c3b-df23-5a3a-bdf1-28e8331cdb93','Pediastrum','99dd2089-05ec-4c31-ad87-a93cbb119524','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Hydrodictyaceae|Pediastrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('99d7165b-2037-4cad-a644-981b82182e8d','','','1b909eb1-83d3-5b47-956a-7385f35581ef','Haploniscus tangaroae Lincoln, 1985','Lincoln, 1985',1985,0,'d3e9278c-04db-5799-8656-d14384af5f1d','Haploniscus tangaroae','d3e9278c-04db-5799-8656-d14384af5f1d','Haploniscus tangaroae','2bdf0b84-0429-5202-9c73-849dac2c1e98','Haploniscus tangaro','99d7165b-2037-4cad-a644-981b82182e8d','Animalia|Arthropoda|Malacostraca|Isopoda|Haploniscidae|Haploniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99d86155-e767-4df5-9970-c3934c10833a','','','7ff922de-5f48-5c25-96da-1be3a3bc6acd','Acacia saligna (Labill.) H.L.Wendl.','(Labill.) H.L.Wendl.',0,0,'45ae244b-b300-5c04-a671-83662f78ea10','Acacia saligna','45ae244b-b300-5c04-a671-83662f78ea10','Acacia saligna','0ae9446b-7ad0-57d5-b6fb-382b160662b1','Acacia salign','99d86155-e767-4df5-9970-c3934c10833a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99d87c55-2023-41c1-ad7a-c132e3bbf6c1','','','8a94903e-78be-509a-8348-89a3e6d64243','Pannaria contorta (Müll. Arg.) Passo & Calvelo','(Müll. Arg.) Passo & Calvelo',0,0,'f290e89d-b7a2-502f-b34a-3e7705c63b71','Pannaria contorta','f290e89d-b7a2-502f-b34a-3e7705c63b71','Pannaria contorta','75953b05-8bf6-59a8-9603-13971f9bf048','Pannaria contort','99d87c55-2023-41c1-ad7a-c132e3bbf6c1','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a215270-a27e-47f3-a39f-368225314ede','','','783ba926-28d9-58c2-b3d6-05be1953df63','Stigmaeus montanus (Wood, 1981)','(Wood, 1981)',1981,0,'8fc54edb-9368-5fb4-ba3a-46ea8169cecb','Stigmaeus montanus','8fc54edb-9368-5fb4-ba3a-46ea8169cecb','Stigmaeus montanus','a49c2ef1-009f-5c9f-9147-3342a7e2ef92','Stigmaeus montan','9a215270-a27e-47f3-a39f-368225314ede','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Stigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a23b705-4a05-4525-8bc0-8d9d88d1a201','','','e7149b44-2dab-5e37-84d8-7a3e3242fdef','Phrynixus ventralis Broun, 1909','Broun, 1909',1909,0,'db60061a-17b1-5e7c-ba61-07b8ce95d0ef','Phrynixus ventralis','db60061a-17b1-5e7c-ba61-07b8ce95d0ef','Phrynixus ventralis','5c1cffc0-a76e-5bad-8f29-b10f37fb090e','Phrynixus uentral','9a23b705-4a05-4525-8bc0-8d9d88d1a201','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phrynixus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99dfbb11-f46f-49d0-a186-b77039b99ce6','','','b8645f58-df7e-5413-a619-72525f216738','Phyllachora helvetica Fuckel','Fuckel',0,0,'64f5f2f5-eef1-5914-84a8-bd98ec2e464c','Phyllachora helvetica','64f5f2f5-eef1-5914-84a8-bd98ec2e464c','Phyllachora helvetica','7a010519-c4e9-52af-9d0b-c8a3f53bac8f','Phyllachora heluetic','99dfbb11-f46f-49d0-a186-b77039b99ce6','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99dd3ea2-ce2a-4c60-a6ce-fd6cb44cd5ab','','','b42409ad-91da-56ae-bde9-73e6622be047','Hydnum viride (Alb. & Schwein.) Fr.','(Alb. & Schwein.) Fr.',0,0,'bfe4eb71-0266-59d0-9bed-188467c82881','Hydnum viride','bfe4eb71-0266-59d0-9bed-188467c82881','Hydnum viride','8359f537-c1c4-58ed-a75c-76fe97bbfade','Hydnum uirid','61c4a63d-dc12-4674-96b4-3db9d647044b','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a25b626-64da-4852-a193-99fe59423d13','','','9444f4a8-71f8-580f-8028-629c238213f9','Psittoecus vanzolini Guimaraes, 1974','Guimaraes, 1974',1974,0,'f7da5e34-3fce-57f5-ad03-33ab3e5506c5','Psittoecus vanzolini','f7da5e34-3fce-57f5-ad03-33ab3e5506c5','Psittoecus vanzolini','a382e9f9-b381-5fbf-b907-f401d597b754','Psittoecus uanzolin','9a25b626-64da-4852-a193-99fe59423d13','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Psittoecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a25d7e4-6782-4218-86a2-e9b65ba44064','','','1faad372-ae99-5dc9-af69-7cf9238bb737','Pinnularia lata (Brébisson) Rabenhorst','(Brébisson) Rabenhorst',0,0,'aef88983-d4c5-5d98-9903-8e7754ff5347','Pinnularia lata','aef88983-d4c5-5d98-9903-8e7754ff5347','Pinnularia lata','6ef75567-7047-58cc-a6f0-ab2dfe5e7905','Pinnularia lat','9a25d7e4-6782-4218-86a2-e9b65ba44064','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a2b4cf3-573c-4fe1-a246-56dc4761cbfe','','','49a03ae9-5458-5405-b0d4-142746593cb6','Carpelimus zealandicus (Sharp, 1900)','(Sharp, 1900)',1900,0,'7ec48187-5e3a-5a9c-a854-35f13ad01f90','Carpelimus zealandicus','7ec48187-5e3a-5a9c-a854-35f13ad01f90','Carpelimus zealandicus','b39a1059-b410-56de-a816-30c95fed922e','Carpelimus zealandic','9a2b4cf3-573c-4fe1-a246-56dc4761cbfe','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Carpelimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a31aac7-828a-4f59-a46b-9699028149ca','','','4f2e5d03-4bd4-5b95-b661-5514ddb775ff','Austramathes purpurea (Butlera, 1879)','(Butlera, 1879)',1879,0,'c0aaf3bf-c581-5489-9789-9872c18d2760','Austramathes purpurea','c0aaf3bf-c581-5489-9789-9872c18d2760','Austramathes purpurea','df20e3ed-4d71-5cd0-b462-9cfd23222686','Austramathes purpure','9a31aac7-828a-4f59-a46b-9699028149ca','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Austramathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a319a01-2b76-4b0c-87bf-de7ec949cfd7','','','70711f0c-5750-5393-a621-e22c03912468','Stigmidium schaereri (A.Massal.) Trevis.','(A.Massal.) Trevis.',0,0,'76a1a8d1-7815-5030-9572-5d378e24dbca','Stigmidium schaereri','76a1a8d1-7815-5030-9572-5d378e24dbca','Stigmidium schaereri','55403ae3-fdbb-5456-b395-978faa0da582','Stigmidium schaerer','9a319a01-2b76-4b0c-87bf-de7ec949cfd7','Fungi||Ascomycetes|Mycosphaerellales|Mycosphaerellaceae|Stigmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a328d21-9279-4063-98b4-14223fcaa69a','','','2ae7d1a1-338c-510e-950c-aeb84d4507a2','Phellodon tomentosus (L.) Banker','(L.) Banker',0,0,'1d9cc61d-f03f-5567-b814-f161a381dffb','Phellodon tomentosus','1d9cc61d-f03f-5567-b814-f161a381dffb','Phellodon tomentosus','1f2bfd2f-ce51-5fc5-8835-67a46869bab6','Phellodon tomentos','9a328d21-9279-4063-98b4-14223fcaa69a','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Bankeraceae|Phellodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a39235a-d17c-498a-b778-22cf70d26bb7','','','c498952d-ba86-5356-97f2-964541c45cf6','Anzygina Fletcher & Larivière, 2009','Fletcher & Larivière, 2009',2009,0,'954f9ae3-1f84-58a4-a4eb-37d1865cd777','Anzygina','954f9ae3-1f84-58a4-a4eb-37d1865cd777','Anzygina','954f9ae3-1f84-58a4-a4eb-37d1865cd777','Anzygina','9a39235a-d17c-498a-b778-22cf70d26bb7','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Anzygina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a341bdb-c59e-40f0-8124-b8294d899a6a','','','2fb27db2-540e-517e-91ac-eae401595437','Aleurodiscaceae Jülich','Jülich',0,0,'78bad9be-88ef-55b9-922e-f950be5c5a9c','Aleurodiscaceae','78bad9be-88ef-55b9-922e-f950be5c5a9c','Aleurodiscaceae','78bad9be-88ef-55b9-922e-f950be5c5a9c','Aleurodiscaceae','fd3ccb32-13ab-4b3e-89bc-e0c72012fd42','Fungi|Basidiomycota|Agaricomycetes|Russulales|Aleurodiscaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a37733b-5898-4784-857a-9d56fe8d2a46','','','156d19bc-dd37-5da1-9c59-9cddd8b22f1f','Calogaya biatorina (A. Massal.) Arup, Frödén & Søchting','(A. Massal.) Arup, Frödén & Søchting',0,0,'b8c58d99-9fe0-5026-90e4-6e104e8796a3','Calogaya biatorina','b8c58d99-9fe0-5026-90e4-6e104e8796a3','Calogaya biatorina','7311f80f-0cc5-54c0-beb3-2f977403097b','Calogaya biatorin','9a37733b-5898-4784-857a-9d56fe8d2a46','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Calogaya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a34caf4-94c4-4ac2-92e2-de3346d9344b','','','e5e08dbe-e92e-5414-93ea-f01006e92071','Neothyris dawsoni Neall, 1972','Neall, 1972',1972,0,'a5c02f81-8a3a-58af-85a0-eeea1f9de30f','Neothyris dawsoni','a5c02f81-8a3a-58af-85a0-eeea1f9de30f','Neothyris dawsoni','7365c070-3bf9-5d7b-b0e7-78c562dec782','Neothyris dawson','9a34caf4-94c4-4ac2-92e2-de3346d9344b','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Terebratellidae|Neothyris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a374e3d-ee25-4d0f-9484-ea814d6a1948','','','4bb3d67e-4233-5649-adb6-ffb888bcc412','Coccocarpia aurantiaca (Hook.f. & Taylor) Mont. & Bosch','(Hook.f. & Taylor) Mont. & Bosch',0,0,'4e36300b-d9a5-5c1e-810a-44a668304fb3','Coccocarpia aurantiaca','4e36300b-d9a5-5c1e-810a-44a668304fb3','Coccocarpia aurantiaca','f85d4ee8-0733-5534-9bfa-7c7c14f4b358','Coccocarpia aurantiac','c55249fd-ac3f-4e7f-a651-b3b64ecc9a57','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Coccocarpiaceae|Coccocarpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a3ff5b2-6900-49f0-acfe-85c6cbb11996','','','1fe0a9e5-f75f-5db3-a98a-80308a7265a4','Wickerhamomyces sydowiorum (D.B. Scott & Van der Walt) Kurtzman, Robnett & Bas.-Powers','(D.B. Scott & Van der Walt) Kurtzman, Robnett & Bas.-Powers',0,0,'24cf5a85-88f2-54ab-9b42-43fa7c80c6ed','Wickerhamomyces sydowiorum','24cf5a85-88f2-54ab-9b42-43fa7c80c6ed','Wickerhamomyces sydowiorum','87cb30c0-fa07-56a1-9cee-f3f2b4e62d17','Wickerhamomyces sydowior','9a3ff5b2-6900-49f0-acfe-85c6cbb11996','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Phaffomycetaceae|Wickerhamomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a39b19e-1149-4d86-aedb-f1448107e919','','','f8d28c4f-3694-5a54-9067-90d30bd89b4b','Amphilophium buccinatorium (DC.) L.G.Lohmann','(DC.) L.G.Lohmann',0,0,'f4668643-9921-56a9-b26f-0345c23e39e9','Amphilophium buccinatorium','f4668643-9921-56a9-b26f-0345c23e39e9','Amphilophium buccinatorium','66a7170c-c56b-5ac4-b965-0362ad64b83c','Amphilophium buccinatori','9a39b19e-1149-4d86-aedb-f1448107e919','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Amphilophium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a440ce4-cc57-4467-b5c0-25f617939466','','','0d0240a5-2792-5478-aca2-e93a2cd62ee8','Orcadella operculata Wingate','Wingate',0,0,'557fde29-c07c-5446-b00d-372604a66c49','Orcadella operculata','557fde29-c07c-5446-b00d-372604a66c49','Orcadella operculata','2f56e6a0-28a3-58bb-a679-ae9c7a7e1572','Orcadella operculat','ea05d452-994e-4ab3-937c-000457246f4d','Protozoa|Eumycetozoa|Myxomycetes|Liceales|Liceaceae|Orcadella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a484942-7a83-4f78-a849-31a764b8fff3','','','f5e17b2c-5a12-5e4b-bb7f-ce6bf3e60fe6','Alectoria sarmentosa (Ach.) Ach.','(Ach.) Ach.',0,0,'6d4b6d88-db8e-5624-b24d-ae6361689761','Alectoria sarmentosa','6d4b6d88-db8e-5624-b24d-ae6361689761','Alectoria sarmentosa','509c93f3-b79d-5869-a675-f5a7df6a44d7','Alectoria sarmentos','9a484942-7a83-4f78-a849-31a764b8fff3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Alectoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a458065-c64b-4620-ba42-a3ebcee85ecb','','','2d0d8a46-5741-51a9-ad87-83de5db97a3e','Eupenicillium terrenum D.B. Scott','D.B. Scott',0,0,'25f4f4ea-1759-513b-a3c9-72de17946f17','Eupenicillium terrenum','25f4f4ea-1759-513b-a3c9-72de17946f17','Eupenicillium terrenum','5bb5e67d-a092-556e-8329-ad91f9bf7d29','Eupenicillium terren','bd28d54f-4279-4ee1-88b3-8ffe4b7136b2','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a484e45-500b-4b4f-82f3-d3d69a793731','','','96a718dc-5580-5333-8224-ba364b40d19e','Ilyonectria coprosmae (Dingley) P. Chaverri & C. Salgado','(Dingley) P. Chaverri & C. Salgado',0,0,'2afc4fcf-723f-52d5-935e-9194edc4d7bb','Ilyonectria coprosmae','2afc4fcf-723f-52d5-935e-9194edc4d7bb','Ilyonectria coprosmae','8c2eb9e3-afa4-58af-948c-41a76fcd1b49','Ilyonectria coprosm','9a484e45-500b-4b4f-82f3-d3d69a793731','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Ilyonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a48b305-31d1-4309-8ec6-9fa28f88c16e','','','51949a25-7511-5c36-9e1f-b0f40a073aef','Phrynixus astutus Pascoe, 1876','Pascoe, 1876',1876,0,'7e3163f8-f455-5e9a-992c-1cd3ae153819','Phrynixus astutus','7e3163f8-f455-5e9a-992c-1cd3ae153819','Phrynixus astutus','ea0f55de-2d22-507d-a269-b6484657a901','Phrynixus astut','9a48b305-31d1-4309-8ec6-9fa28f88c16e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phrynixus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a531286-8b99-44b3-8130-36edcf35b4ee','','','acbec4f3-8ec6-5a4f-9a3f-a58213136295','Pinus nigra subsp. salzmannii (Dunal) Franco','(Dunal) Franco',0,0,'7843bab5-eeaf-5228-aaa6-0d3d458e5658','Pinus nigra salzmannii','f18424c9-ccb6-519e-8c8a-8205cc842a91','Pinus nigra subsp. salzmannii','e9f6c969-a1b6-5fe7-92cd-41fade6056f4','Pinus nigr salzmann','9a531286-8b99-44b3-8130-36edcf35b4ee','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a52c2dd-a55e-4d23-bf27-0419cb0d343e','','','52f4216b-90f9-5ef3-b3c2-3752c35db39b','Stauroneis javanica (Grunow) Cleve','(Grunow) Cleve',0,0,'1b71166f-1518-52e9-95c4-2c5b37c10dda','Stauroneis javanica','1b71166f-1518-52e9-95c4-2c5b37c10dda','Stauroneis javanica','f3177c14-3839-55e0-8d49-5d94320cbb66','Stauroneis iauanic','9a52c2dd-a55e-4d23-bf27-0419cb0d343e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a5322d1-551f-47fc-aa77-c7af8215e01b','','','978330da-6915-5c75-a892-26c2990e38d8','Opercularella humilis (Bale, 1924)','(Bale, 1924)',1924,0,'12d8f60b-3e09-5a58-9279-ffa53a33889f','Opercularella humilis','12d8f60b-3e09-5a58-9279-ffa53a33889f','Opercularella humilis','aeff492c-2456-51d2-8470-9dc244c99d97','Opercularella humil','9a5322d1-551f-47fc-aa77-c7af8215e01b','Animalia|Cnidaria|Hydrozoa|Leptothecata|Campanulinidae|Opercularella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a50ad69-4194-46d6-94f9-e738c70e3931','','','1be32963-87fa-5006-8da4-dc4d3779bce4','Bantariella','',0,0,'1be32963-87fa-5006-8da4-dc4d3779bce4','Bantariella','1be32963-87fa-5006-8da4-dc4d3779bce4','Bantariella','1be32963-87fa-5006-8da4-dc4d3779bce4','Bantariella','9a50ad69-4194-46d6-94f9-e738c70e3931','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Mimosellidae|Bantariella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a5ae7ea-365b-4a83-ad42-0b79c922d935','','','66070793-86c1-518f-bb49-b6ba381bcf6c','Lyomyces byssinus P. Karst.','P. Karst.',0,0,'6a33ea5c-5223-5a6b-8887-689bc5f0bb61','Lyomyces byssinus','6a33ea5c-5223-5a6b-8887-689bc5f0bb61','Lyomyces byssinus','ffa1ee33-41c9-53d5-9ba9-1cdbf98043f2','Lyomyces byssin','746c4b19-0df2-4c86-98f9-068300c9a4be','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Lyomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a523b30-c5d4-4674-ab69-ef590cb9d1e8','','','49d6c6ae-0ecf-5fec-9b87-39e09a7b90c5','Ceratomerus burgersi Sinclair, 2017','Sinclair, 2017',2017,0,'15045690-103d-57e5-bf61-3e19bc008140','Ceratomerus burgersi','15045690-103d-57e5-bf61-3e19bc008140','Ceratomerus burgersi','590594ca-7f0d-5bfc-91c3-ace0fe0b6c02','Ceratomerus burgers','9a523b30-c5d4-4674-ab69-ef590cb9d1e8','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a59b7af-d59a-4779-80b6-5d28f454cabc','','','a231813d-80b9-59c3-9aad-830ea98d9c36','Abies Mill.','Mill.',0,0,'e1252967-c087-5916-8732-bdac6669005a','Abies','e1252967-c087-5916-8732-bdac6669005a','Abies','e1252967-c087-5916-8732-bdac6669005a','Abies','9a59b7af-d59a-4779-80b6-5d28f454cabc','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a5b8340-51d8-4200-99b8-33c60cbbf5a3','','','e0e06bf0-49a7-5000-b151-24c452ab8cce','Dacryopinax fissus (Berk.) G.W. Martin','(Berk.) G.W. Martin',0,0,'382e6a78-42fb-5717-9e4c-b52a82bd7700','Dacryopinax fissus','382e6a78-42fb-5717-9e4c-b52a82bd7700','Dacryopinax fissus','2bb2e5f2-c209-5e3c-814b-12c2db4b2a37','Dacryopinax fiss','3933991c-a07c-4c5a-aeae-6627d1f1c52e','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacryopinax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a5a73f9-c5d9-4687-b2fd-d690ec63dbb2','','','0636cd8e-fe10-5cd9-9e22-8964eef84ea1','Bradypatae','',0,0,'0636cd8e-fe10-5cd9-9e22-8964eef84ea1','Bradypatae','0636cd8e-fe10-5cd9-9e22-8964eef84ea1','Bradypatae','0636cd8e-fe10-5cd9-9e22-8964eef84ea1','Bradypatae','9a5a73f9-c5d9-4687-b2fd-d690ec63dbb2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Bradypatae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a5ba6bb-17fe-430f-8583-92d817d648b2','','','e4545d98-8bbe-5406-a29b-4d12d8b4295f','Megabalanus tintinnabulum','',0,0,'e4545d98-8bbe-5406-a29b-4d12d8b4295f','Megabalanus tintinnabulum','e4545d98-8bbe-5406-a29b-4d12d8b4295f','Megabalanus tintinnabulum','c2ba5dc3-1b31-578b-b747-8ea75f7da630','Megabalanus tintinnabul','9a5ba6bb-17fe-430f-8583-92d817d648b2','Animalia|Arthropoda|Maxilopoda|Sessilia|Balanidae|Megabalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a585226-0dda-49f4-80c1-b6cfc7895f3e','','','23166fff-cc2f-51f0-8d24-32946bc119ad','Uredinopsis americana Syd. & P.Syd.','Syd. & P.Syd.',0,0,'863e5ff4-44b1-5650-8c71-15871fe6f5c8','Uredinopsis americana','863e5ff4-44b1-5650-8c71-15871fe6f5c8','Uredinopsis americana','d5210413-1a96-5319-a403-4ff54af9e460','Uredinopsis american','9a585226-0dda-49f4-80c1-b6cfc7895f3e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Uredinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a594608-06fd-4193-96c3-fc19d5e6c21f','','','dbb834cd-d253-5ae9-bab3-80cdd29c6f1e','Spergula apetala Labill.','Labill.',0,0,'8696f56d-f4ec-5372-a088-e58fdd9fbcf9','Spergula apetala','8696f56d-f4ec-5372-a088-e58fdd9fbcf9','Spergula apetala','0484d1ea-8708-5831-a5c3-7bce59c1160f','Spergula apetal','5504f674-7dff-44b8-a2e2-45e836825272','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Spergula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a5bbcb2-6556-431d-9f7b-e6b7cadbc6e2','','','64c8e52f-b908-5dce-86ee-43c845afd7e3','Melilotus vulgaris Hill','Hill',0,0,'9d2fd911-fce5-5639-aeaf-8909f3420699','Melilotus vulgaris','9d2fd911-fce5-5639-aeaf-8909f3420699','Melilotus vulgaris','9c1ff7de-0b45-5252-b3b4-a347d6d5a4dd','Melilotus uulgar','e2377c27-4149-4bb5-bf70-333aa6a51c2e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Melilotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a5dabf3-6f6a-4f09-8561-bc56265edfbc','','','3978202c-3899-5e0e-9db9-dae241fe43b0','Isolepis lenticularis R.Br.','R.Br.',0,0,'a6d8a2c5-0bfc-501d-8312-3fccbe6facad','Isolepis lenticularis','a6d8a2c5-0bfc-501d-8312-3fccbe6facad','Isolepis lenticularis','c4b835ee-908f-5537-929a-98f648d1499c','Isolepis lenticular','9a5dabf3-6f6a-4f09-8561-bc56265edfbc','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a629beb-3bb5-4258-a3e0-665ca55cb445','','','cbcdfff5-1e67-5e13-8deb-c91528999b25','Aphilon minutum Broun, 1880','Broun, 1880',1880,0,'15a118f2-e6b5-5f56-b48b-c327c999915a','Aphilon minutum','15a118f2-e6b5-5f56-b48b-c327c999915a','Aphilon minutum','eabd8904-b1b1-5106-8873-ca77d98b4ab0','Aphilon minut','9a629beb-3bb5-4258-a3e0-665ca55cb445','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Aphilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a5ff31c-f730-4a0e-a558-e7ab2446e494','','','b69867e4-4001-5abf-a23f-c964fc3af90c','Phlebobranchia','',0,0,'b69867e4-4001-5abf-a23f-c964fc3af90c','Phlebobranchia','b69867e4-4001-5abf-a23f-c964fc3af90c','Phlebobranchia','b69867e4-4001-5abf-a23f-c964fc3af90c','Phlebobranchia','9a5ff31c-f730-4a0e-a558-e7ab2446e494','Animalia|Tunicata|Ascidiacea|Enterogona||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a61e34b-34b8-47b6-b571-e0da23f4c212','','','75e2b743-d1c1-580a-8a5d-4fc8994d8fc0','Calliphora varifrons sensu auct','',0,0,'d63c2fd5-a17b-5f00-967c-0a461b3f4154','Calliphora varifrons','d63c2fd5-a17b-5f00-967c-0a461b3f4154','Calliphora varifrons','f2822da3-4e9d-513e-8d66-2b79fcdef033','Calliphora uarifrons','8133b5fb-4b79-4e44-91bc-a9cd0e9c97eb','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Calliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9a636bd2-696d-4512-a5df-4d4f7dd7c4ed','','','b7080990-87df-50ce-ba3d-8b84a112e412','Zelandobius wardi McLellan, 1993','McLellan, 1993',1993,0,'c28f0fc7-1a61-5a6c-862a-9b97ea2e7011','Zelandobius wardi','c28f0fc7-1a61-5a6c-862a-9b97ea2e7011','Zelandobius wardi','2dd5d6f7-eb42-5882-821b-11062bb6ab16','Zelandobius ward','9a636bd2-696d-4512-a5df-4d4f7dd7c4ed','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ab559dd-6d7c-40bd-9adf-87f718c6f0cc','','','407de98c-74aa-50d3-8d80-79761e95b238','Pseudostichopus','',0,0,'407de98c-74aa-50d3-8d80-79761e95b238','Pseudostichopus','407de98c-74aa-50d3-8d80-79761e95b238','Pseudostichopus','407de98c-74aa-50d3-8d80-79761e95b238','Pseudostichopus','9ab559dd-6d7c-40bd-9adf-87f718c6f0cc','Animalia|Echinodermata|Holothuroidea|Aspidochirotida|Synallactidae|Pseudostichopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ab65136-778a-44de-b7ac-85f1e0262a62','','','39e54a2f-e59f-592a-8395-b0a4571ecc3a','Heteroscyphus parallelifolius J.J.Engel','J.J.Engel',0,0,'9e030878-b1a3-553f-be6d-b9d4b59a5ba9','Heteroscyphus parallelifolius','9e030878-b1a3-553f-be6d-b9d4b59a5ba9','Heteroscyphus parallelifolius','ee425809-c0a7-596a-95b9-8f7657b8ae81','Heteroscyphus parallelifol','9ab65136-778a-44de-b7ac-85f1e0262a62','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ab4a313-c660-4b59-9300-faa0704088ba','','','4e35997b-1e4d-5e81-a275-ff9143d7e15d','Arisaema sikokianum Franch. & Sav.','Franch. & Sav.',0,0,'c512e7e9-dfff-542f-a4be-6098049424f9','Arisaema sikokianum','c512e7e9-dfff-542f-a4be-6098049424f9','Arisaema sikokianum','3f6f19ca-a085-5e56-a82e-90a369407dc2','Arisaema sikokian','9ab4a313-c660-4b59-9300-faa0704088ba','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Arisaema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ab9d2f6-3cb7-47b8-a029-53d5974a278b','','','51f10673-b58f-567c-a87c-c114b826e993','Anisolpidiales M.W. Dick','M.W. Dick',0,0,'693b0398-bb91-5d31-9c6a-bc3c11292bdb','Anisolpidiales','693b0398-bb91-5d31-9c6a-bc3c11292bdb','Anisolpidiales','693b0398-bb91-5d31-9c6a-bc3c11292bdb','Anisolpidiales','9ab9d2f6-3cb7-47b8-a029-53d5974a278b','Chromista|Oomycota|Oomycetes|Anisolpidiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ab996bc-a6a2-41ca-812f-a7bfef26bb04','','','c91e5c32-a88f-5e3a-9f26-2bce1b1515d3','Hymenophyllum dilatatum (G.Forst.) Sw.','(G.Forst.) Sw.',0,0,'a5f4a8e1-2d49-56ef-86c3-e02fbd26c169','Hymenophyllum dilatatum','a5f4a8e1-2d49-56ef-86c3-e02fbd26c169','Hymenophyllum dilatatum','d79e543e-8d60-56aa-8398-e17752e78fc6','Hymenophyllum dilatat','9ab996bc-a6a2-41ca-812f-a7bfef26bb04','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ac0abba-3fe1-4438-a223-03782622b418','','','8872c6ba-e443-58a6-8b54-ee4de6bfe1dc','Ceropsora B.K. Bakshi & Suj. Singh','B.K. Bakshi & Suj. Singh',0,0,'b06038a0-6e6c-5e71-a830-614366f833cf','Ceropsora','b06038a0-6e6c-5e71-a830-614366f833cf','Ceropsora','b06038a0-6e6c-5e71-a830-614366f833cf','Ceropsora','9ac0abba-3fe1-4438-a223-03782622b418','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Ceropsora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ac54051-bea8-45d0-8451-a5a943d0a122','','','cab9bbca-0f07-57e3-8d8b-ff821d49579c','Anchomenus sophronitis Broun, 1908','Broun, 1908',1908,0,'cc552b5b-9df1-5c4d-a0c7-e66f80fe4802','Anchomenus sophronitis','cc552b5b-9df1-5c4d-a0c7-e66f80fe4802','Anchomenus sophronitis','3715065b-b704-5506-b373-f6a2105c71db','Anchomenus sophronit','07a79386-8457-4923-bf10-23f8439cad67','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anchomenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ac15909-b04a-47ce-bc0a-de9dee882835','','','1fd44ac9-d2a9-571f-9712-d31b45074c00','Dentalina acuta (d’Orbigny, 1846)','(d’Orbigny, 1846)',1846,0,'d5dacd67-217b-5b96-a4d0-b59b2767ac65','Dentalina acuta','d5dacd67-217b-5b96-a4d0-b59b2767ac65','Dentalina acuta','68b8c862-74f0-5d69-ae50-f12a48e7da77','Dentalina acut','9ac15909-b04a-47ce-bc0a-de9dee882835','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Dentalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('9ac6614f-d2c1-4a3d-ae71-6597570036b7','','','68165284-e69d-54dc-bf9f-95ee1192b85f','Aquanirmus species','',0,0,'5aa65048-acfd-5bda-b1f0-e7986489fd99','Aquanirmus','5aa65048-acfd-5bda-b1f0-e7986489fd99','Aquanirmus','5aa65048-acfd-5bda-b1f0-e7986489fd99','Aquanirmus','9ac6614f-d2c1-4a3d-ae71-6597570036b7','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Aquanirmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9ac560d0-82b9-4d94-8a56-4491c92bfd2f','','','019744af-9c2f-5389-99b8-747e6dc2616c','Racomitrium elongatum Frisvoll','Frisvoll',0,0,'54fd5bb2-7375-552c-b685-fbb5e90604e5','Racomitrium elongatum','54fd5bb2-7375-552c-b685-fbb5e90604e5','Racomitrium elongatum','9f1302a6-f3b0-5060-addc-f82448c6b4c7','Racomitrium elongat','9ac560d0-82b9-4d94-8a56-4491c92bfd2f','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Racomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ac7b1e0-7494-433a-aad8-319ae70d2f14','','','994056dd-3423-5643-8ceb-2aaeb2329852','Scytosiphon lomentaria (Lyngb.) Link','(Lyngb.) Link',0,0,'efdeb2ec-f7fa-5845-8386-ce0b5035e39f','Scytosiphon lomentaria','efdeb2ec-f7fa-5845-8386-ce0b5035e39f','Scytosiphon lomentaria','3745f48d-2a71-5b1b-977e-ac218c4de3f3','Scytosiphon lomentar','9ac7b1e0-7494-433a-aad8-319ae70d2f14','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Scytosiphonaceae|Scytosiphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ac8943c-6df6-484f-8519-bcbbf23a1687','','','f0d6e254-6477-5758-974f-1130a73a7c82','Veronica ''Wiri Charm''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','9ac8943c-6df6-484f-8519-bcbbf23a1687','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('9ac89705-7ab2-4beb-957c-be98966de0a4','','','8126c267-6ccb-5537-b17d-7a08d512b508','Physcia dubia (Hoffm.) Lettau','(Hoffm.) Lettau',0,0,'8b90a3dd-568d-5b0d-ae46-43879bb54417','Physcia dubia','8b90a3dd-568d-5b0d-ae46-43879bb54417','Physcia dubia','4a615973-772e-5137-985f-4889e11520e4','Physcia dub','9ac89705-7ab2-4beb-957c-be98966de0a4','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ac7fa4f-a71d-46b5-af30-f8b9bcea19e1','','','08b7d9ff-8eb4-5e67-957a-62f9520e15a6','Austropallene tibicina Calman, 1915','Calman, 1915',1915,0,'38ee321d-3fa5-5e95-84f9-2ea2c58c1d65','Austropallene tibicina','38ee321d-3fa5-5e95-84f9-2ea2c58c1d65','Austropallene tibicina','92d5fccb-4c6f-5f3a-a4b2-30bdf2009a6b','Austropallene tibicin','9ac7fa4f-a71d-46b5-af30-f8b9bcea19e1','Animalia|Arthropoda|Pycnogonida|Pantopoda|Callipallenidae|Austropallene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9acf04c4-1f23-48c6-afe4-78fa01ee2a7e','','','fa929692-7901-5356-b2dd-6f213e0d3d86','Acremonium fungicola (Sacc.) Samuels','(Sacc.) Samuels',0,0,'ea38ae55-314b-5793-8ead-a9f3558934f4','Acremonium fungicola','ea38ae55-314b-5793-8ead-a9f3558934f4','Acremonium fungicola','4a06e0e7-ff0c-5f63-899c-69e4c076b177','Acremonium fungicol','9acf04c4-1f23-48c6-afe4-78fa01ee2a7e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9accecdf-36e2-4df0-a57a-841c0b3949c8','','','700e545e-9169-5d85-a11c-8002c9b68a29','Prasiola skottsbergii sensu sensu V.J.Chapm.','',0,0,'58b0f895-bb0e-5ffe-91ad-29c20b7a8457','Prasiola skottsbergii','58b0f895-bb0e-5ffe-91ad-29c20b7a8457','Prasiola skottsbergii','0a553eb8-87dc-54aa-95d6-4a791e35d63e','Prasiola skottsberg','9accecdf-36e2-4df0-a57a-841c0b3949c8','Plantae|Chlorophyta|Chlorophyceae|Prasiolales|Prasiolaceae|Prasiola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9ad02777-c4e2-4ed8-af5d-e9bc6e3ec318','','','b3699ac6-15fe-5596-aa1f-194c07e1c1be','Trichosteresis','',0,0,'b3699ac6-15fe-5596-aa1f-194c07e1c1be','Trichosteresis','b3699ac6-15fe-5596-aa1f-194c07e1c1be','Trichosteresis','b3699ac6-15fe-5596-aa1f-194c07e1c1be','Trichosteresis','9ad02777-c4e2-4ed8-af5d-e9bc6e3ec318','Animalia|Arthropoda|Insecta|Hymenoptera|Megaspilidae|Trichosteresis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9acfb3b7-cc93-4f6b-9865-f7a982867fa2','','','ca7ade39-83ae-5673-b39e-d9f8370b2b02','Microthamniales','',0,0,'ca7ade39-83ae-5673-b39e-d9f8370b2b02','Microthamniales','ca7ade39-83ae-5673-b39e-d9f8370b2b02','Microthamniales','ca7ade39-83ae-5673-b39e-d9f8370b2b02','Microthamniales','9acfb3b7-cc93-4f6b-9865-f7a982867fa2','Plantae|Chlorophyta|Trebouxiophyceae|Microthamniales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('9acd47d3-8c8e-48f8-b486-939bfa0b6c00','','','e38d437b-a22b-5270-9b65-a89319f8f733','Chlidonias Rafinesque','Rafinesque',0,0,'c6fc1199-0c96-500a-8481-a2bf8c082288','Chlidonias','c6fc1199-0c96-500a-8481-a2bf8c082288','Chlidonias','c6fc1199-0c96-500a-8481-a2bf8c082288','Chlidonias','9acd47d3-8c8e-48f8-b486-939bfa0b6c00','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Chlidonias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ad9e777-6c98-4c8f-b845-677db3613716','','','2766db38-6e73-5692-b726-9f6dcc0b4d31','Polystichum coriaceum (Sw.) Schott','(Sw.) Schott',0,0,'02a033e4-999b-52ec-b743-2c9782f1fa33','Polystichum coriaceum','02a033e4-999b-52ec-b743-2c9782f1fa33','Polystichum coriaceum','8a80b377-98b2-54be-8bb5-39141404de45','Polystichum coriace','be35239a-e562-48fc-ba72-c940298679b3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ad7f470-0cde-4b22-84fa-1bcfe8d8de1d','','','5ecfc20b-c100-5037-bf3e-64d70d81c017','Odax pullus (Forster & Schneider, 1801)','(Forster & Schneider, 1801)',1801,0,'47ac776a-3087-5579-8e7a-41be1d74f7fa','Odax pullus','47ac776a-3087-5579-8e7a-41be1d74f7fa','Odax pullus','c7cd15a9-57de-5d02-827f-1c825c6adc23','Odax pull','9ad7f470-0cde-4b22-84fa-1bcfe8d8de1d','Animalia|Chordata|Actinopterygii|Perciformes|Odacidae|Odax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9adb0c6c-8c07-4b93-b76a-ee90ec5b8297','','','d1bdf0f1-53b8-573b-9ada-4d864e5f24e5','Bembidion (Zemetallina) stewartense Lindroth, 1976','Lindroth, 1976',1976,0,'666c7445-8743-5e0c-8da8-a29a0779fd70','Bembidion stewartense','666c7445-8743-5e0c-8da8-a29a0779fd70','Bembidion stewartense','b429eacb-c121-5b7b-8590-1f94a8324fd8','Bembidion stewartens','9adb0c6c-8c07-4b93-b76a-ee90ec5b8297','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ad57745-9881-47b2-bc5b-f4db6a7b6870','','','58dc7bbc-d797-55b6-9eaa-1de08506f85c','Absidia Tiegh.','Tiegh.',0,0,'87c3f8bb-8cc7-5ae8-ac1c-74e36dd3248a','Absidia','87c3f8bb-8cc7-5ae8-ac1c-74e36dd3248a','Absidia','87c3f8bb-8cc7-5ae8-ac1c-74e36dd3248a','Absidia','9ad57745-9881-47b2-bc5b-f4db6a7b6870','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Cunninghamellaceae|Absidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ae28e77-9205-4ed5-9f1b-249b312f0744','','','a50d32bb-9cb2-5a4b-b230-b6b04fa9283f','Delitschia pachylospora Luck-Allen & Cain','Luck-Allen & Cain',0,0,'b48a7dc1-8bcb-5eed-8f43-203737206d77','Delitschia pachylospora','b48a7dc1-8bcb-5eed-8f43-203737206d77','Delitschia pachylospora','781c1ab7-d934-59ca-a7c8-70759a561618','Delitschia pachylospor','9ae28e77-9205-4ed5-9f1b-249b312f0744','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Delitschiaceae|Delitschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ae20a9a-4146-4ca9-942c-8cb468817f26','','','808b3f04-a2f1-5687-b1a5-882538e8b019','Lagenammina difflugiformis (Brady, 1879)','(Brady, 1879)',1879,0,'5c5659f9-a28c-5ccb-8f6b-5e91239c8d36','Lagenammina difflugiformis','5c5659f9-a28c-5ccb-8f6b-5e91239c8d36','Lagenammina difflugiformis','6f7f7130-4dc6-5635-a349-2ecbb741faf6','Lagenammina difflugiform','9ae20a9a-4146-4ca9-942c-8cb468817f26','Chromista|Foraminifera|Polythalamea|Astrorhizida|Saccamminidae|Lagenammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ae915c0-664d-461c-9164-030e26eac604','','','10f09a83-44bb-56cc-9fe5-ceedd429ef39','Pontosphaera','',0,0,'10f09a83-44bb-56cc-9fe5-ceedd429ef39','Pontosphaera','10f09a83-44bb-56cc-9fe5-ceedd429ef39','Pontosphaera','10f09a83-44bb-56cc-9fe5-ceedd429ef39','Pontosphaera','9ae915c0-664d-461c-9164-030e26eac604','Chromista|Haptophyta|Coccolithophyceae|Zygodiscales|Pontosphaeraceae|Pontosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9adb7a1c-817a-40e9-a8b5-e7151ed0aaf5','','','fefaf349-fd1f-5056-a05e-6fc8c1273819','Curvularia spinosa H.P. Srivast. & Bilgrami','H.P. Srivast. & Bilgrami',0,0,'0c69b5c9-9c79-54cb-9f26-463b980abe8d','Curvularia spinosa','0c69b5c9-9c79-54cb-9f26-463b980abe8d','Curvularia spinosa','aa154fbd-f37d-5120-843e-433c660743a8','Curvularia spinos','9adb7a1c-817a-40e9-a8b5-e7151ed0aaf5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ae7111a-a0a7-46a7-bbe4-2c8cd03d3250','','','e9a78411-012f-5b3e-89bd-b9378d7e62c7','Lactarius clarkeae var. aurantioruber McNabb','McNabb',0,0,'e9cfe026-3dec-5ff3-8741-18357bfb0825','Lactarius clarkeae aurantioruber','e8e14704-2629-5f03-a1e5-44c2015e8244','Lactarius clarkeae var. aurantioruber','64dd2780-918a-5b64-b9a6-725b5cb22cf2','Lactarius clarke aurantioruber','9ae7111a-a0a7-46a7-bbe4-2c8cd03d3250','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ae2d726-5b5f-449d-b198-8604fef21e90','','','f135a1d9-d613-5bb5-a277-4cc3d3cd5eb1','Aecidium fragiforme Ces.','Ces.',0,0,'c55130a4-ebc2-5883-bd15-edac311c88d4','Aecidium fragiforme','c55130a4-ebc2-5883-bd15-edac311c88d4','Aecidium fragiforme','6d1f4922-5daa-5b84-a1f4-74e81baa5acc','Aecidium fragiform','35beb4eb-4010-4999-b00f-2d7229170c79','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ae74501-53d6-4c34-8ec9-97531ad12f20','','','fb835c5d-dc37-546b-9590-85e0cf78b3c2','Oxalis corniculata L.','L.',0,0,'6edac218-646a-5257-84b1-6fc7a4f4ece7','Oxalis corniculata','6edac218-646a-5257-84b1-6fc7a4f4ece7','Oxalis corniculata','d5f2e519-f614-5962-ab21-cc4683789142','Oxalis corniculat','9ae74501-53d6-4c34-8ec9-97531ad12f20','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9aeb09f7-adca-4dfd-a891-48fac320974d','','','82279122-3618-58e9-98d5-a92a30fbffdc','Milvus','',0,0,'82279122-3618-58e9-98d5-a92a30fbffdc','Milvus','82279122-3618-58e9-98d5-a92a30fbffdc','Milvus','82279122-3618-58e9-98d5-a92a30fbffdc','Milvus','9aeb09f7-adca-4dfd-a891-48fac320974d','Animalia|Chordata|Aves|Falconiformes|Accipitridae|Milvus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9af01663-b069-472b-b913-22dd0e458be7','','','9e5b2b54-e599-5594-9654-ebe31796667e','Porrhothele quadrigyna Forster, 1968','Forster, 1968',1968,0,'b87dd3ab-61d5-54e6-aba5-462f5cafaf62','Porrhothele quadrigyna','b87dd3ab-61d5-54e6-aba5-462f5cafaf62','Porrhothele quadrigyna','93eba2ea-4062-5528-b21f-24a0c66fc018','Porrhothele quadrigyn','9af01663-b069-472b-b913-22dd0e458be7','Animalia|Arthropoda|Arachnida|Araneae|Hexathelidae|Porrhothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9aeac5e5-af8e-413d-8167-7548d6bbbc95','','','e09e7277-e759-51c6-bdb4-7ec1d21354f8','Certesella','',0,0,'e09e7277-e759-51c6-bdb4-7ec1d21354f8','Certesella','e09e7277-e759-51c6-bdb4-7ec1d21354f8','Certesella','e09e7277-e759-51c6-bdb4-7ec1d21354f8','Certesella','9aeac5e5-af8e-413d-8167-7548d6bbbc95','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Nebelidae|Certesella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9aed0fce-7bd4-4699-9576-640439423b5f','','','1e0576e9-3111-51a8-a1d8-abe2ecfffbbb','Hymenophyllum flexuosum A.Cunn.','A.Cunn.',0,0,'f8e63af9-b24b-5504-a9b3-67f5d77f0cd8','Hymenophyllum flexuosum','f8e63af9-b24b-5504-a9b3-67f5d77f0cd8','Hymenophyllum flexuosum','9c3319db-be65-5dbf-afd6-8f1cb70fb52e','Hymenophyllum flexuos','9aed0fce-7bd4-4699-9576-640439423b5f','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9af3b65b-2b57-4eb7-8545-8c8ab2f9906d','','','0d2a1aed-fb4d-5d4b-a011-fe1a6b209992','Ruppia megacarpa R.Mason','R.Mason',0,0,'dff39627-0dd1-5a16-83bc-1b1930d63354','Ruppia megacarpa','dff39627-0dd1-5a16-83bc-1b1930d63354','Ruppia megacarpa','8ff912a6-0418-52ff-b311-5984e53ed8b3','Ruppia megacarp','9af3b65b-2b57-4eb7-8545-8c8ab2f9906d','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Ruppiaceae|Ruppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9afaa61b-a1c9-4b62-b6ea-32aed4dc2da9','','','742f28ab-b7d7-583a-ae2b-d2390832bc24','Synchytrium phaseoli Patel, Y.S. Kulk. & G.W. Dhande','Patel, Y.S. Kulk. & G.W. Dhande',0,0,'1e5e48c6-d0a0-5c89-8ec2-0219fc3e101b','Synchytrium phaseoli','1e5e48c6-d0a0-5c89-8ec2-0219fc3e101b','Synchytrium phaseoli','7698de50-4be0-5bf1-bee9-1993137b2e8b','Synchytrium phaseol','1b499abe-97af-4283-bc99-bc96e12bdbc5','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Synchytriaceae|Synchytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9af5275e-edfb-403c-8e7e-807c07939301','','','ac4c9dd6-d4a7-545c-947a-a0f01645307f','Parmelia furcata Müll.Arg.','Müll.Arg.',0,0,'1135be54-7316-5a28-ab1d-37b2305fb701','Parmelia furcata','1135be54-7316-5a28-ab1d-37b2305fb701','Parmelia furcata','15945b32-ca90-5162-b9d5-70000e4db632','Parmelia furcat','bc005b22-da56-414d-bcdf-a0360d4956d3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9aff378f-4ba5-46a8-97d2-2832c10e77df','','','25ad48d1-c8b5-595d-a334-8632c2f565d0','Aneurinibacillus danicus Goto et al., 2004','Goto et al., 2004',2004,0,'737979bd-f908-5fac-8249-7703913071e1','Aneurinibacillus danicus','737979bd-f908-5fac-8249-7703913071e1','Aneurinibacillus danicus','1a290b42-a6dd-53ae-bb4f-b54641a206a9','Aneurinibacillus danic','9aff378f-4ba5-46a8-97d2-2832c10e77df','Bacteria|Bacillota|Bacilli|Bacillales|Paenibacillaceae|Aneurinibacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('9afdd36e-c00c-4b26-a60b-a7cb6590588f','','','8764e9a0-f5bc-5855-a911-12e6676755ce','Teropalpus unicolor (Sharp, 1900)','(Sharp, 1900)',1900,0,'10cddb09-a9fe-58b4-8e63-e66f4841c151','Teropalpus unicolor','10cddb09-a9fe-58b4-8e63-e66f4841c151','Teropalpus unicolor','10cddb09-a9fe-58b4-8e63-e66f4841c151','Teropalpus unicolor','9afdd36e-c00c-4b26-a60b-a7cb6590588f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Teropalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b4faf4e-fc53-4515-a40e-db017372fd2f','','','69cc8036-0e58-5b31-b573-30d2cdfba473','Tubulifera arachnoidea Jacq.','Jacq.',0,0,'6430d9f4-7da6-59fc-b70c-58d794fde498','Tubulifera arachnoidea','6430d9f4-7da6-59fc-b70c-58d794fde498','Tubulifera arachnoidea','e095af55-2eb1-5e6c-a934-40cc9dc04d16','Tubulifera arachnoide','3562acfc-44ff-40a7-a9e7-427ef8321dfb','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Tubulifera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9afcccc2-8d5b-4db3-9a7c-b25d1454b8b0','','','e80979eb-462d-5624-a1ab-1a65de68f998','Articulata','',0,0,'e80979eb-462d-5624-a1ab-1a65de68f998','Articulata','e80979eb-462d-5624-a1ab-1a65de68f998','Articulata','e80979eb-462d-5624-a1ab-1a65de68f998','Articulata','9afcccc2-8d5b-4db3-9a7c-b25d1454b8b0','Animalia|Echinodermata|Crinoidea|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b4e7d90-d4df-443c-b9e9-f8a645f9a130','','','3a889b4b-9134-50e8-b72a-14870d39afeb','Caloneis molaris (Grunow) Krammer','(Grunow) Krammer',0,0,'390ae0c7-5a6c-5be5-8e79-b0d446516e74','Caloneis molaris','390ae0c7-5a6c-5be5-8e79-b0d446516e74','Caloneis molaris','88af01cf-60c8-5c38-a2b3-0f508d774188','Caloneis molar','9b4e7d90-d4df-443c-b9e9-f8a645f9a130','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b558c8b-71bb-4196-aba5-1b7f85a33747','','','8af7d77f-eb6a-5d76-a08c-1dc394aa5ca4','Harpacticoida','',0,0,'8af7d77f-eb6a-5d76-a08c-1dc394aa5ca4','Harpacticoida','8af7d77f-eb6a-5d76-a08c-1dc394aa5ca4','Harpacticoida','8af7d77f-eb6a-5d76-a08c-1dc394aa5ca4','Harpacticoida','9b558c8b-71bb-4196-aba5-1b7f85a33747','Animalia|Arthropoda|Maxilopoda|Harpacticoida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b55b99a-9f45-46f3-aee5-3db3e9afd00a','','','6ff6ec7b-5f1f-5a16-9d20-d2b7db9b3789','Nuncia (Nuncia) obesa magna Forster, 1954','Forster, 1954',1954,0,'71c4af20-0cd8-504e-9792-0c187b195a36','Nuncia obesa magna','71c4af20-0cd8-504e-9792-0c187b195a36','Nuncia obesa magna','9718611b-705f-5cfa-bb5b-db6cda87c1ab','Nuncia obes magn','9b55b99a-9f45-46f3-aee5-3db3e9afd00a','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b56bbe7-b1c7-4147-92e1-e0dce17885ac','','','79f0532c-6f6e-558b-9eb4-5df07cca83e6','Verrucaria leptiza Stirt.','Stirt.',0,0,'6d96e71b-17ad-5256-8c52-73708b25f469','Verrucaria leptiza','6d96e71b-17ad-5256-8c52-73708b25f469','Verrucaria leptiza','6c3e0b65-2a6c-5ce4-9e08-dfec208f50b3','Verrucaria leptiz','83a7f86c-b147-4f54-a30a-af4a492175b6','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b55ab69-6f42-48fd-98b3-e9519d496e1d','','','9b517120-0206-5cce-ac0c-681b6c0d1256','Lagarosiphon major (Ridl.) Moss ex Wager','(Ridl.) Moss ex Wager',0,0,'8ebafafd-5ae2-5479-bb52-3a45dd54d52c','Lagarosiphon major','8ebafafd-5ae2-5479-bb52-3a45dd54d52c','Lagarosiphon major','e782e65f-5a26-5f84-ab86-b89cf46e54d9','Lagarosiphon maior','9b55ab69-6f42-48fd-98b3-e9519d496e1d','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Hydrocharitaceae|Lagarosiphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9b583de9-5b40-4ab8-a787-e952d748f3d7','','','d7a13868-e4be-5dd7-95f3-d64cafe3e6f2','Lichenoconium plectocarpoides S.Y.Kondr. & D.J.Galloway','S.Y.Kondr. & D.J.Galloway',0,0,'9b17f9eb-3f9c-511b-8e94-154fbe401b6b','Lichenoconium plectocarpoides','9b17f9eb-3f9c-511b-8e94-154fbe401b6b','Lichenoconium plectocarpoides','ed33a216-ec21-565d-8518-debd13a1beae','Lichenoconium plectocarpoid','9b583de9-5b40-4ab8-a787-e952d748f3d7','Fungi|Ascomycota|Dothideomycetes|Abrothallales|Lichenoconiaceae|Lichenoconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b657bf3-8343-442b-85c4-17e516ff180e','','','90131475-cad1-52b9-9eb1-29591905d082','Euelaelaps','',0,0,'90131475-cad1-52b9-9eb1-29591905d082','Euelaelaps','90131475-cad1-52b9-9eb1-29591905d082','Euelaelaps','90131475-cad1-52b9-9eb1-29591905d082','Euelaelaps','9b657bf3-8343-442b-85c4-17e516ff180e','Animalia|Arthropoda|Arachnida|Mesostigmata|Laelapidae|Euelaelaps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b5c5c17-a4b4-4150-a13e-fa827e5c37bc','','','51796c27-25ef-5d7c-8f33-5264399fbb7c','Dorphinaxius kermadecensis (Chilton, 1911)','(Chilton, 1911)',1911,0,'205bcc67-47bb-58d0-a8d2-57c92bd2b94f','Dorphinaxius kermadecensis','205bcc67-47bb-58d0-a8d2-57c92bd2b94f','Dorphinaxius kermadecensis','4e9c33ef-f930-5100-8183-f23deca9ab3d','Dorphinaxius kermadecens','9b5c5c17-a4b4-4150-a13e-fa827e5c37bc','Animalia|Arthropoda|Malacostraca|Decapoda|Axiidae|Dorphinaxius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b5f6dd2-d094-49f0-9758-1a83d3a80709','','','97a53d30-2c4e-551a-92c6-a7410f1f10a4','Sagaranella tesquorum (Fr.) V. Hofst., Clémençon, Moncalvo & Redhead','(Fr.) V. Hofst., Clémençon, Moncalvo & Redhead',0,0,'c31c938e-3f64-58e8-a542-12d83fcfe1b1','Sagaranella tesquorum','c31c938e-3f64-58e8-a542-12d83fcfe1b1','Sagaranella tesquorum','a97cf627-cdd4-56d2-8389-f66afb83176e','Sagaranella tesquor','9b5f6dd2-d094-49f0-9758-1a83d3a80709','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Sagaranella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b603a87-7c4d-45ec-bcb8-cd276c9921fe','','','ff15d578-b482-596c-bbb1-674f921d7b64','Gnesioceridae','',0,0,'ff15d578-b482-596c-bbb1-674f921d7b64','Gnesioceridae','ff15d578-b482-596c-bbb1-674f921d7b64','Gnesioceridae','ff15d578-b482-596c-bbb1-674f921d7b64','Gnesioceridae','9b603a87-7c4d-45ec-bcb8-cd276c9921fe','Animalia|Platyhelminthes|Archoophora|Polycladida|Gnesioceridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b656547-321d-4ea8-b54e-73d82e663a67','','','5a16a387-f2c1-5d3e-bb57-cb138ce67696','Phrixgnathus laqueus Dell, 1950','Dell, 1950',1950,0,'d4878a5d-ea05-5234-865b-8f0a24904f85','Phrixgnathus laqueus','d4878a5d-ea05-5234-865b-8f0a24904f85','Phrixgnathus laqueus','ecb8dfa9-b534-5b97-8c85-eda0a16fdb0b','Phrixgnathus laque','9b656547-321d-4ea8-b54e-73d82e663a67','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b681228-6426-456e-b9be-1b58a779bcee','','','daec08be-cdb6-5962-9abb-40088fdca1ca','Triphoturus','',0,0,'daec08be-cdb6-5962-9abb-40088fdca1ca','Triphoturus','daec08be-cdb6-5962-9abb-40088fdca1ca','Triphoturus','daec08be-cdb6-5962-9abb-40088fdca1ca','Triphoturus','9b681228-6426-456e-b9be-1b58a779bcee','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Triphoturus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b698a5e-7676-4ca6-ac83-341884d25f3b','','','c5030cf2-b980-55b2-a878-28e478238b26','Neckera lepineana Mont.','Mont.',0,0,'01879edc-95d9-5982-b921-d73aafcaa4a2','Neckera lepineana','01879edc-95d9-5982-b921-d73aafcaa4a2','Neckera lepineana','becc59fc-aa7d-5b2d-b0bc-72adab185f30','Neckera lepinean','64e9f217-789a-4b46-a2af-6b68372d5ede','Plantae||Bryopsida|Hypnales|Neckeraceae|Neckera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b6a2931-c107-4913-9ec5-9f7cb67ba49a','','','b5e997ae-5b07-5bfd-9971-9089664279ae','Thermia','',0,0,'b5e997ae-5b07-5bfd-9971-9089664279ae','Thermia','b5e997ae-5b07-5bfd-9971-9089664279ae','Thermia','b5e997ae-5b07-5bfd-9971-9089664279ae','Thermia','9b6a2931-c107-4913-9ec5-9f7cb67ba49a','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Thermia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b66310e-6591-492c-9796-89aff368509c','','','34f6b8a2-7d3c-5a92-9ad5-e01ab475144e','Ramularia pseudococcinea Lindr.','Lindr.',0,0,'c9bb54b1-477a-5073-b834-b85086d8eec0','Ramularia pseudococcinea','c9bb54b1-477a-5073-b834-b85086d8eec0','Ramularia pseudococcinea','b2c479ac-e0c5-50b6-98e5-2f9fa02d4b10','Ramularia pseudococcine','7cd6f429-442f-46fa-84b3-de60d8f93d1c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b6dc40f-88c7-4fba-9062-040cd65b49d1','','','9e163808-fb76-5ef0-871a-5d9994ef2edb','Hemitrichia Rostaf.','Rostaf.',0,0,'fa04d64a-e5f6-5fd6-8ba1-4845bac5e0ed','Hemitrichia','fa04d64a-e5f6-5fd6-8ba1-4845bac5e0ed','Hemitrichia','fa04d64a-e5f6-5fd6-8ba1-4845bac5e0ed','Hemitrichia','9b6dc40f-88c7-4fba-9062-040cd65b49d1','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Hemitrichia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b67be5d-5d6d-4751-9fd2-faac2d1e7366','','','55c893b3-b583-5301-a8d9-2fcfbc141099','Rhombozoa','',0,0,'55c893b3-b583-5301-a8d9-2fcfbc141099','Rhombozoa','55c893b3-b583-5301-a8d9-2fcfbc141099','Rhombozoa','55c893b3-b583-5301-a8d9-2fcfbc141099','Rhombozoa','9b67be5d-5d6d-4751-9fd2-faac2d1e7366','Animalia|Dicyemida|Rhombozoa|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b6d47d7-5e37-4264-9798-47c8d055928f','','','ac198f7c-8f21-5e6e-8d6d-c75e3f904c60','Endohyalina Marbach','Marbach',0,0,'914b02e6-f619-5fc0-8a43-4542af36609e','Endohyalina','914b02e6-f619-5fc0-8a43-4542af36609e','Endohyalina','914b02e6-f619-5fc0-8a43-4542af36609e','Endohyalina','9b6d47d7-5e37-4264-9798-47c8d055928f','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Endohyalina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b704751-6b11-4f56-9539-88c83cf1acfd','','','59f5ff00-0440-51b8-8a29-d7713947e569','Naucoria erinacea (Fr.) Gillet','(Fr.) Gillet',0,0,'a4c5ae74-24cb-5fb2-b602-b0bc5be8fb6f','Naucoria erinacea','a4c5ae74-24cb-5fb2-b602-b0bc5be8fb6f','Naucoria erinacea','fdb80f58-d627-592e-a98a-790d595438a2','Naucoria erinace','79dc7ace-db34-41db-b9a3-2d7f533ade52','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b6b2aee-b6ec-46f4-88f9-ddc8bf88d8dd','','','aa49e88b-94d2-56e5-922e-63aa53ce66b8','Gen. nov. E species','',0,0,'','','','','','','9b6b2aee-b6ec-46f4-88f9-ddc8bf88d8dd','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Gen. nov. E','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('9b70ca82-c08f-4e26-8f9a-ecb9cecaa5be','','','ff24a33b-0914-5f44-adbb-36a11a081457','Placoma regulare Broady et Ingerfeld','Broady et Ingerfeld',0,0,'285e0911-a018-5742-bce0-8ec0d4aab255','Placoma regulare','285e0911-a018-5742-bce0-8ec0d4aab255','Placoma regulare','fc9d8a39-bcb0-5a81-af17-4e6bd960470a','Placoma regular','9b70ca82-c08f-4e26-8f9a-ecb9cecaa5be','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Hydrococcaceae|Placoma','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('9b750f78-7258-4308-810e-1b85a5a5f1ba','','','0885303d-3339-5083-89a4-4595d0d0a940','Dialidae','',0,0,'0885303d-3339-5083-89a4-4595d0d0a940','Dialidae','0885303d-3339-5083-89a4-4595d0d0a940','Dialidae','0885303d-3339-5083-89a4-4595d0d0a940','Dialidae','9b750f78-7258-4308-810e-1b85a5a5f1ba','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Dialidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b7821fc-a888-4160-9a4e-7382cffa93b4','','','f33af058-e2fa-551c-934c-5751321fe3ac','Striatestea poutama Ponder, 1967','Ponder, 1967',1967,0,'ac91b772-4dc5-56d9-a83c-c6b18d4af032','Striatestea poutama','ac91b772-4dc5-56d9-a83c-c6b18d4af032','Striatestea poutama','02fa45f5-8d1b-562f-bdbc-d7c1bd5f75ae','Striatestea poutam','9b7821fc-a888-4160-9a4e-7382cffa93b4','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Striatestea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b782ca4-8741-4307-84eb-49d9d31c8e90','','','ae8d7ecd-69e5-5dcb-8b67-89866989fd2f','Lepidosperma laterale R.Br.','R.Br.',0,0,'5240fb1f-517e-500f-8d20-dd7bdbbfd5af','Lepidosperma laterale','5240fb1f-517e-500f-8d20-dd7bdbbfd5af','Lepidosperma laterale','345acd0e-9ef4-51c3-8b69-7ab7899f8c47','Lepidosperma lateral','9b782ca4-8741-4307-84eb-49d9d31c8e90','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Lepidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b71d606-1e76-4fdd-9546-b483619436cf','','','991676b3-0d11-5987-b42c-4b8eebeed9e1','Lichenopeltella Höhn.','Höhn.',0,0,'fa66c4e7-5e2f-5e0a-a9a1-098036a219ea','Lichenopeltella','fa66c4e7-5e2f-5e0a-a9a1-098036a219ea','Lichenopeltella','fa66c4e7-5e2f-5e0a-a9a1-098036a219ea','Lichenopeltella','9b71d606-1e76-4fdd-9546-b483619436cf','Fungi||Ascomycetes|Microthyriales|Microthyriaceae|Lichenopeltella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b73c11a-a1df-405d-b074-9efde70d01d7','','','6ee890d2-da3d-5761-a19a-7610a3b06973','Aethus leptospermi Butler, 1874','Butler, 1874',1874,0,'1364d770-91ca-5f85-87cd-52051e946c58','Aethus leptospermi','1364d770-91ca-5f85-87cd-52051e946c58','Aethus leptospermi','f601eafe-2e29-50e7-8e26-ced5a881279f','Aethus leptosperm','50f54135-0a84-4110-b528-0fb508ae4f59','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|Aethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b7d5f1c-36c3-4447-81c4-0681079ba0be','','','bef1c9ab-ee0f-5e7b-a2f8-89a7a46e96ee','Betula populifolia Marshall','Marshall',0,0,'2e256474-e857-5134-943f-222e02b23c7f','Betula populifolia','2e256474-e857-5134-943f-222e02b23c7f','Betula populifolia','3ace589c-55a4-5d70-800c-71310636662f','Betula populifol','9b7d5f1c-36c3-4447-81c4-0681079ba0be','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b7bff4e-0637-445c-b574-403b921d3ca6','','','d6336154-15ef-5607-a729-13a31d579577','Strattonia Cif.','Cif.',0,0,'ba744ec9-20ae-50f2-8928-868de8437ae8','Strattonia','ba744ec9-20ae-50f2-8928-868de8437ae8','Strattonia','ba744ec9-20ae-50f2-8928-868de8437ae8','Strattonia','9b7bff4e-0637-445c-b574-403b921d3ca6','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Strattonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b7dbdbd-929d-4590-a536-0ca7e2a9f22e','','','e35129d1-e1a4-573f-8e9f-f1cac0718698','Menipea vera Gordon, 1986','Gordon, 1986',1986,0,'45948006-d598-58f1-bde3-3c244f1ca3e5','Menipea vera','45948006-d598-58f1-bde3-3c244f1ca3e5','Menipea vera','7b5a19f6-2620-5013-bb7c-eca6e8101754','Menipea uer','9b7dbdbd-929d-4590-a536-0ca7e2a9f22e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Menipea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b8063a3-56ed-4b96-9e92-72d2446212bd','','','bc712052-37a4-58b0-809f-9310c170c9a8','Lichenopeltella epiphylla R. Sant.','R. Sant.',0,0,'6eb29091-4d81-58a9-9c14-10d66cb7fca3','Lichenopeltella epiphylla','6eb29091-4d81-58a9-9c14-10d66cb7fca3','Lichenopeltella epiphylla','359725dc-3cd2-5b48-8bf2-27d3deb3a176','Lichenopeltella epiphyll','9b8063a3-56ed-4b96-9e92-72d2446212bd','Fungi|Ascomycota|Dothideomycetes||Trichothyriaceae|Lichenopeltella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b823893-c330-4990-9a93-36c05f2a0c79','','','152e2b71-8c7b-56fc-b664-5fb5ed2f4b7d','Saccharum paniceum Lam.','Lam.',0,0,'10032762-53ba-57b7-b141-96616fc95459','Saccharum paniceum','10032762-53ba-57b7-b141-96616fc95459','Saccharum paniceum','a1264d30-09e7-510f-a6ef-9c6fbe7fe87e','Saccharum panice','32aaef2f-f065-4522-9b31-cff5f46d3635','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Saccharum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b825440-9c80-4d3c-a831-3a99c97f10d5','','','800aac13-a6b9-5742-82ea-09317201e92f','Lily mottle virus','',0,0,'','','','','','','9b825440-9c80-4d3c-a831-3a99c97f10d5','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('9b829695-3191-4bf9-810f-854bdade5e25','','','3f38cd1a-b80e-5ef5-b8a9-a94b00064201','Tinea astraea Meyrick, 1911','Meyrick, 1911',1911,0,'6a9ba7aa-98ab-5105-9e46-66276247baa5','Tinea astraea','6a9ba7aa-98ab-5105-9e46-66276247baa5','Tinea astraea','25f241fb-4811-5a12-bc3f-81196b7fcbed','Tinea astrae','9b829695-3191-4bf9-810f-854bdade5e25','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b8d5a8b-1f0c-44b2-9dfe-2a7b8064e877','','','bdd9c54e-47db-5a2b-b3ba-3e3bf1665b42','Olearia virgata (Hook.f.) Hook.f. var. virgata','',0,0,'2f1c6ac4-a420-5433-955e-901040b59928','Olearia virgata virgata','46a1a5a3-87fc-5208-bd47-9fdba6167dd4','Olearia virgata var. virgata','4c76d62c-8715-53d8-8655-dd41b58f7a32','Olearia uirgat uirgat','cd3d42ef-d366-43cd-a525-0103a9bf4904','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b89abbd-bb75-43c4-afc9-3f0d35a9b28d','','','c726cf7e-694d-5705-857f-714c7de704bc','Alpinia caerulea (R.Br.) Benth.','(R.Br.) Benth.',0,0,'13d6199f-a039-5cf1-9cd9-4135de637c8e','Alpinia caerulea','13d6199f-a039-5cf1-9cd9-4135de637c8e','Alpinia caerulea','c63323a9-cae0-55f5-8372-19a5891f9f38','Alpinia caerule','9b89abbd-bb75-43c4-afc9-3f0d35a9b28d','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Alpinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b8f936a-1cff-42e3-a447-5cd94fbaeed7','','','9386ae65-23bc-5964-963a-039a0d302a97','Paphies australis (Gmelin, 1791)','(Gmelin, 1791)',1791,0,'a7f7a28e-88e9-5952-8beb-2a5e1eb90e3e','Paphies australis','a7f7a28e-88e9-5952-8beb-2a5e1eb90e3e','Paphies australis','eb4a7926-3f00-5465-9bad-58d1ef5daace','Paphies austral','9b8f936a-1cff-42e3-a447-5cd94fbaeed7','Animalia|Mollusca|Bivalvia|Veneroida|Mesodesmatidae|Paphies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b8bf366-c85f-4d35-b84d-976b24140f47','','','1c703662-a9e8-598b-85b0-8273c68e5e97','Kikihia paxillulae Fleming, 1984','Fleming, 1984',1984,0,'bbbc6bcf-8e4c-546c-bc91-f55f917e661a','Kikihia paxillulae','bbbc6bcf-8e4c-546c-bc91-f55f917e661a','Kikihia paxillulae','c19bf072-df26-52c7-b249-4818f8500e08','Kikihia paxillul','9b8bf366-c85f-4d35-b84d-976b24140f47','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Kikihia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b90f294-f90e-4375-802f-00d3bbfaef3a','','','7a0ddb3e-1c9b-598f-9145-7a25d16c48b6','Thalasseus','',0,0,'7a0ddb3e-1c9b-598f-9145-7a25d16c48b6','Thalasseus','7a0ddb3e-1c9b-598f-9145-7a25d16c48b6','Thalasseus','7a0ddb3e-1c9b-598f-9145-7a25d16c48b6','Thalasseus','9b90f294-f90e-4375-802f-00d3bbfaef3a','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Thalasseus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b8f27c6-8d9b-43b6-ba9b-f9c7ff67dc6b','','','53d6f95a-ba94-5096-8ab0-f5cfc2535027','Gyalecta Ach.','Ach.',0,0,'b6c1409b-c395-5c16-ba16-a7ae5d9ed3a3','Gyalecta','b6c1409b-c395-5c16-ba16-a7ae5d9ed3a3','Gyalecta','b6c1409b-c395-5c16-ba16-a7ae5d9ed3a3','Gyalecta','9b8f27c6-8d9b-43b6-ba9b-f9c7ff67dc6b','Fungi||Ascomycetes|Gyalectales|Gyalectaceae|Gyalecta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('981dea2d-a4f0-476c-8aad-15283a2abed5','','','759cfa53-2f4c-5e45-a3eb-112dc6c7dae5','Splanchnonema foedans (Fr.) Kuntze','(Fr.) Kuntze',0,0,'b223af34-4b98-507d-a2b8-2ae3cce0a814','Splanchnonema foedans','b223af34-4b98-507d-a2b8-2ae3cce0a814','Splanchnonema foedans','b223af34-4b98-507d-a2b8-2ae3cce0a814','Splanchnonema foedans','981dea2d-a4f0-476c-8aad-15283a2abed5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleomassariaceae|Splanchnonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('981f529e-11c6-46e8-b36d-6e7e36252c2b','','','460cb97e-00b7-5e5d-9c27-40ff6dd99a59','Liquidambar styraciflua ''Rotundiloba''','',0,0,'33126b22-0fca-540e-8a6e-96b1d41d881a','Liquidambar styraciflua','33126b22-0fca-540e-8a6e-96b1d41d881a','Liquidambar styraciflua','38784dc0-2ca7-50f9-a649-e675df948cef','Liquidambar styraciflu','981f529e-11c6-46e8-b36d-6e7e36252c2b','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Liquidambar','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('981e6307-c18a-44ea-866b-ba569161347a','','','17faeed4-851c-5244-ada8-51236855c02c','Archaeospheniscus lopdelli Marples','Marples',0,0,'4c599ced-4b94-51b3-9a6b-99d917b287c6','Archaeospheniscus lopdelli','4c599ced-4b94-51b3-9a6b-99d917b287c6','Archaeospheniscus lopdelli','6b6e88c5-f932-5e17-afa7-81c550fd23e8','Archaeospheniscus lopdell','981e6307-c18a-44ea-866b-ba569161347a','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Archaeospheniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('981eb2eb-a42e-45f7-ac54-bb0abd4043c0','','','cc86d936-abce-5ec3-a2d0-fc56b20138e2','Callidium lineatum Fabricius, 1775','Fabricius, 1775',1775,0,'a00ff51f-0b4d-534c-96e3-0ff590b4125e','Callidium lineatum','a00ff51f-0b4d-534c-96e3-0ff590b4125e','Callidium lineatum','3ac39e6a-8a33-5fa7-9ccf-fbb5536f988c','Callidium lineat','0e95fdd3-26e0-4f24-9014-65439778a1e4','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Callidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('981dd2a3-406a-48b4-9b5c-f862b6953f07','','','660f4c1e-8460-5cc3-a75e-e76e660ab89d','Umbraulva japonica','',0,0,'660f4c1e-8460-5cc3-a75e-e76e660ab89d','Umbraulva japonica','660f4c1e-8460-5cc3-a75e-e76e660ab89d','Umbraulva japonica','579e18e5-f3df-5d80-b675-a51de1fcad3b','Umbraulva iaponic','981dd2a3-406a-48b4-9b5c-f862b6953f07','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Umbraulva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('981fb601-ff79-4a07-bb32-1061139fe180','','','3881af0d-5030-5525-a97c-a792ba74a8d4','Epipompilus Kohl, 1884','Kohl, 1884',1884,0,'4d4feecb-10c5-5858-bb95-3f697bf8aa85','Epipompilus','4d4feecb-10c5-5858-bb95-3f697bf8aa85','Epipompilus','4d4feecb-10c5-5858-bb95-3f697bf8aa85','Epipompilus','981fb601-ff79-4a07-bb32-1061139fe180','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|Epipompilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9822d3c8-6add-4383-9b25-2d8522c72aa6','','','2fc03cd8-2bac-5068-aa47-ae226f06c77c','Pyricularia variabilis Bussaban','Bussaban',0,0,'76f11488-5762-54ad-a017-d462ef27012b','Pyricularia variabilis','76f11488-5762-54ad-a017-d462ef27012b','Pyricularia variabilis','26b20a3b-129b-52f0-af1f-c51e78451815','Pyricularia uariabil','9822d3c8-6add-4383-9b25-2d8522c72aa6','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Pyricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98259949-1ffc-4611-ad42-aa90b77cb15e','','','8fb81b9d-f5bb-55ba-89ec-edccfc5c0b4b','Morganella compacta (G. Cunn.) Kreisel & Dring','(G. Cunn.) Kreisel & Dring',0,0,'c6dcfc23-fb55-53cc-b60c-65abaaae7166','Morganella compacta','c6dcfc23-fb55-53cc-b60c-65abaaae7166','Morganella compacta','9378d7da-93cc-50b2-b6fa-23f9626bd895','Morganella compact','d02ae015-894c-4cca-8308-822b4c4df6ad','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Morganella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98217666-03de-437c-b57a-5db3b044dc23','','','96400c8c-bcdc-5198-a9df-48bc5d27a68a','Stolonivector obtusilobus J.J.Engel','J.J.Engel',0,0,'9ca3cc47-a49a-56d6-b05a-c83238476bcd','Stolonivector obtusilobus','9ca3cc47-a49a-56d6-b05a-c83238476bcd','Stolonivector obtusilobus','e9774d81-037f-5f57-9a81-5258046ee8c8','Stolonivector obtusilob','98217666-03de-437c-b57a-5db3b044dc23','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Stolonivector','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('982531ba-d70b-47b2-bac6-bffaf008560a','','','641d2ee6-5274-5e95-a582-7fce3b786a4b','Kenocoelus johni Nomura & Leschen, 2015','Nomura & Leschen, 2015',2015,0,'337b2c28-8d07-544b-98c4-1c91fcfba16a','Kenocoelus johni','337b2c28-8d07-544b-98c4-1c91fcfba16a','Kenocoelus johni','cf749ae4-97ed-52a5-99b2-26d1a826bbce','Kenocoelus iohn','982531ba-d70b-47b2-bac6-bffaf008560a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Kenocoelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('982b161b-4ae5-4bc6-b45c-054b26f04251','','','a05ea646-30a8-5f74-bbf2-0be002061ff5','Eponides','',0,0,'a05ea646-30a8-5f74-bbf2-0be002061ff5','Eponides','a05ea646-30a8-5f74-bbf2-0be002061ff5','Eponides','a05ea646-30a8-5f74-bbf2-0be002061ff5','Eponides','982b161b-4ae5-4bc6-b45c-054b26f04251','Chromista|Foraminifera|Polythalamea|Rotaliida|Eponididae|Eponides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('982b225f-6093-4f89-9a1a-641e630fa1eb','','','d66f154d-5fee-5be1-98b5-c851a780941c','Colpoda inflata (Stokes, 1884)','(Stokes, 1884)',1884,0,'81f6b49f-a302-5bb5-a96f-53a1d8b91855','Colpoda inflata','81f6b49f-a302-5bb5-a96f-53a1d8b91855','Colpoda inflata','200d80ef-fd04-5d95-acb5-ca880f02fd36','Colpoda inflat','982b225f-6093-4f89-9a1a-641e630fa1eb','Chromista|Ciliophora|Colpodea|Colpodida|Colpodidae|Colpoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('982c4b6e-e12b-49a1-bba4-b8aafa6e1b10','','','c913fe42-9b26-58c0-b21a-2d31e932fb03','Tricholoma matsutake (S. Ito & S. Imai) Singer','(S. Ito & S. Imai) Singer',0,0,'f116b6ce-54a5-566f-9dab-50492d5eee8a','Tricholoma matsutake','f116b6ce-54a5-566f-9dab-50492d5eee8a','Tricholoma matsutake','d178e9a0-ea16-51f1-a5bc-159c0ac64cbb','Tricholoma matsutak','982c4b6e-e12b-49a1-bba4-b8aafa6e1b10','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('982ee5ac-d17d-449f-bfe3-84616fc6f9e9','','','eaaf55e5-c2a9-5d5d-815e-c6fc88a842a6','Borkhausenia chloradelpha Meyrick, 1905','Meyrick, 1905',1905,0,'426336d3-32a7-5566-a508-ef857248e1a9','Borkhausenia chloradelpha','426336d3-32a7-5566-a508-ef857248e1a9','Borkhausenia chloradelpha','9ff84181-9f0f-555f-aa13-77b51190c8c7','Borkhausenia chloradelph','b50576f0-32ef-450e-ab67-e4768042dc2d','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9830071c-7bc9-4906-b028-bcbe45ef7519','','','1d2cbca7-1f45-54d7-9a32-1e73bf67b284','Oidiodendron flavum Svilv.','Svilv.',0,0,'0fe6dfdc-7f48-52de-a8e8-81b0da5e5dae','Oidiodendron flavum','0fe6dfdc-7f48-52de-a8e8-81b0da5e5dae','Oidiodendron flavum','4751a863-f288-51d9-aa14-3b6c5bd419db','Oidiodendron flau','9830071c-7bc9-4906-b028-bcbe45ef7519','Fungi|Ascomycota|Leotiomycetes|Helotiales|Myxotrichaceae|Oidiodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('983587ec-3052-4100-951d-21a8b3adc685','','','b631c56f-de80-53dd-a71c-dc5da92b04eb','Notophthiracarus tamaki Liu & Zhang, 2014','Liu & Zhang, 2014',2014,0,'a0628de0-eea4-583d-bcbe-9cea67e9d25f','Notophthiracarus tamaki','a0628de0-eea4-583d-bcbe-9cea67e9d25f','Notophthiracarus tamaki','74804f7a-b514-5c3d-9b6c-5d31265b4e1c','Notophthiracarus tamak','983587ec-3052-4100-951d-21a8b3adc685','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Notophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9833df5d-78df-466f-9f00-449956e5adf6','','','e5996396-2b33-5e06-9220-f6f781c0b290','Emericella omanensis Y. Horie & Udagawa','Y. Horie & Udagawa',0,0,'c2190451-1243-5df1-8822-bdae30e15000','Emericella omanensis','c2190451-1243-5df1-8822-bdae30e15000','Emericella omanensis','a48f4d72-4b91-57d4-aaa1-dd50a1f3c30e','Emericella omanens','6bfc4dfb-75c1-40a6-a8a8-a6f4fe8158a6','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Emericella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9833c72c-6ec2-4fed-9f88-d176f68c19d9','','','c996638d-f332-53cd-83a0-e11ff0a604bd','Fukama species (NZOI U599)','',0,0,'3113a8cd-04a8-583e-9733-0b98c11cc20a','Fukama','3113a8cd-04a8-583e-9733-0b98c11cc20a','Fukama','3113a8cd-04a8-583e-9733-0b98c11cc20a','Fukama','9833c72c-6ec2-4fed-9f88-d176f68c19d9','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Fukama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('98349299-df92-4497-8cc6-fc3ef7bd154b','','','31177722-756d-509d-9f71-ee49b3fa9288','Juncus caespiticius E.Mey.','E.Mey.',0,0,'9c38ab4f-def5-54a3-be84-1faaaffde234','Juncus caespiticius','9c38ab4f-def5-54a3-be84-1faaaffde234','Juncus caespiticius','114271df-4362-59ae-a2b8-131e86f34233','Juncus caespitic','98349299-df92-4497-8cc6-fc3ef7bd154b','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('983a50e1-1254-4dbc-a9da-0200f1f79df3','','','0d4eb3d0-ff3f-564e-8532-250efb3b984e','Liponyssoides eudyptulae Fain & Galloway, 1993','Fain & Galloway, 1993',1993,0,'30abd70b-ed4c-5d9e-8a18-1e383f40d952','Liponyssoides eudyptulae','30abd70b-ed4c-5d9e-8a18-1e383f40d952','Liponyssoides eudyptulae','6f6f8843-59c7-568f-8590-a7db622827fc','Liponyssoides eudyptul','983a50e1-1254-4dbc-a9da-0200f1f79df3','Animalia|Arthropoda|Arachnida|Mesostigmata|Dermanysidae|Liponyssoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('983befa2-0a6a-4ccb-8f73-d638c7fb14a5','','','37aeea0c-699a-5534-a266-96ed612e7c69','Echinodiopsis umbrosa var. glaucoviride (Mitt.) S.Olsson, Enroth & D.Quandt','(Mitt.) S.Olsson, Enroth & D.Quandt',0,0,'16b184eb-4cf4-5a35-9dc1-5a92303498dd','Echinodiopsis umbrosa glaucoviride','d85a730b-58a1-581e-a4f8-4059c497bb0f','Echinodiopsis umbrosa var. glaucoviride','58437a31-cde9-505a-8174-a25f290d3fc2','Echinodiopsis umbros glaucouirid','983befa2-0a6a-4ccb-8f73-d638c7fb14a5','Plantae||Bryopsida|Hypnales|Neckeraceae|Echinodiopsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('983eeab4-efa0-4ec8-8832-4804fac51711','','','61f2ec73-83b1-5168-a6b5-04aca6d89607','Tigriopus angulatus Lang, 1933','Lang, 1933',1933,0,'aa1cc171-864a-5130-a90c-c56e77453fdc','Tigriopus angulatus','aa1cc171-864a-5130-a90c-c56e77453fdc','Tigriopus angulatus','7c5be06a-5ae8-5c04-b173-82b2b2f97028','Tigriopus angulat','983eeab4-efa0-4ec8-8832-4804fac51711','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Harpacticidae|Tigriopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('983f4ff2-5c85-4f8f-9541-b74b5139feb7','','','483ba0a6-acdd-5165-b60b-1344e67c9126','Polyoppia baloghi Hammer, 1968','Hammer, 1968',1968,0,'50553b39-144f-5832-9a30-140381d90e6c','Polyoppia baloghi','50553b39-144f-5832-9a30-140381d90e6c','Polyoppia baloghi','b5133883-5ce6-55ef-b052-6f7f5694e236','Polyoppia balogh','983f4ff2-5c85-4f8f-9541-b74b5139feb7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Polyoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98402390-59d1-4e2c-b93f-c867652fd5e7','','','c4f0d889-64e9-5aac-a18c-7488b016b688','Mniodendron colensoi (Hook.f. & Wilson) Besch.','(Hook.f. & Wilson) Besch.',0,0,'d69e5591-e7cc-5b73-a95d-97fb4a7c927e','Mniodendron colensoi','d69e5591-e7cc-5b73-a95d-97fb4a7c927e','Mniodendron colensoi','de9ab2e8-c956-5970-8559-0ec6fc5dba51','Mniodendron colenso','98402390-59d1-4e2c-b93f-c867652fd5e7','Plantae||Bryopsida|Hypnodendrales|Hypnodendraceae|Mniodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('984a90e3-37ec-4adb-8843-55c282625b7d','','','8498bbcf-330a-5710-a109-752d87ade826','Closterium dianae Ehrenb. ex Ralfs var. dianae','',0,0,'f52cb20a-d759-50f1-99ab-49989348a364','Closterium dianae dianae','f8fac144-3266-5a8f-8d59-25b30c1209c4','Closterium dianae var. dianae','0959755f-a3fd-592f-8d49-80dfbe524b5b','Closterium dian dian','984a90e3-37ec-4adb-8843-55c282625b7d','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('9844dfb3-6048-4db6-b222-ffe2abeb610b','','','f25aa8eb-61c5-524c-9f92-0dafcf802e4d','Carex hectorii Petrie','Petrie',0,0,'fd6f63e8-27c8-50ae-bd79-1cdb873cc6e4','Carex hectorii','fd6f63e8-27c8-50ae-bd79-1cdb873cc6e4','Carex hectorii','77113411-7659-568b-85be-f419cb35389d','Carex hector','9844dfb3-6048-4db6-b222-ffe2abeb610b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('984f160d-933b-43b8-aff8-67d05bc9545a','','','3b9c1233-8e7f-54e9-8f8a-37f271b26677','Gyalolechia bracteata (Hoﬀm.) A.Massal.','',0,0,'0eb8cc40-1d44-56f4-80ca-90d654185650','Gyalolechia bracteata','0eb8cc40-1d44-56f4-80ca-90d654185650','Gyalolechia bracteata','032d1e02-f881-598c-99de-d4a956ed417c','Gyalolechia bracteat','984f160d-933b-43b8-aff8-67d05bc9545a','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Gyalolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('98503f35-da40-4190-8c29-a90014ae567d','','','2e18c914-26de-5197-b6de-2299d955d903','Nemophila menziesii Hook. & Arn.','Hook. & Arn.',0,0,'08dad8bc-8738-5e63-ac18-0dd98cb5fab1','Nemophila menziesii','08dad8bc-8738-5e63-ac18-0dd98cb5fab1','Nemophila menziesii','5012252c-c63c-5310-a707-0a7c5be9024c','Nemophila menzies','98503f35-da40-4190-8c29-a90014ae567d','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Nemophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('984d5264-9c30-40a7-bef4-ee96f1a72b3e','','','df689355-6860-5be1-8221-92cac8b3c503','Odontoschisma occlusum (Hook.f. & Taylor) Trevis.','(Hook.f. & Taylor) Trevis.',0,0,'c1a83167-e9fd-5997-ab0a-46fd5e9aeaea','Odontoschisma occlusum','c1a83167-e9fd-5997-ab0a-46fd5e9aeaea','Odontoschisma occlusum','6c8058bd-38cd-5f65-af9a-276c0c359756','Odontoschisma occlus','0f971de4-6619-47ee-9736-69e5fe033f00','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Odontoschisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9854c1ca-7ace-44ee-a41b-851ce930d962','','','ca0c6cde-e26f-5639-b6fe-42561b7bb282','Carmichaelia grandiflora var. alba Kirk','Kirk',0,0,'2d1289b2-8245-56cd-93cc-e2fe720557f1','Carmichaelia grandiflora alba','171ce04c-246c-5528-a2b0-e9f4f6e0c489','Carmichaelia grandiflora var. alba','5966d8e2-62fd-5c33-b803-9faa6947c9b9','Carmichaelia grandiflor alb','7d4bf7c1-d451-49e2-b740-06440a7863dd','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('98539f30-635b-46ef-ae75-b8380b35b579','','','812d5c82-fa96-5091-a0b9-cb56c24628aa','Morella pensylvanica (Mirb.) Kartesz','(Mirb.) Kartesz',0,0,'0483d0cc-6625-5f31-a0d6-cdf6980396fb','Morella pensylvanica','0483d0cc-6625-5f31-a0d6-cdf6980396fb','Morella pensylvanica','2bc572d6-2a4e-5198-a083-734644d7272a','Morella pensyluanic','98539f30-635b-46ef-ae75-b8380b35b579','Plantae|Tracheophyta|Magnoliopsida|Fagales|Myricaceae|Morella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cc69338-b70d-4ecd-b7f5-64c7f5874b5d','','','d73ffd10-1118-5c12-8d8c-059aa7b9bbdb','Veronica tairawhiti (B.D.Clarkson & Garn.-Jones) Garn.-Jones','(B.D.Clarkson & Garn.-Jones) Garn.-Jones',0,0,'e71d08f4-f96e-5a35-bb3f-ce37cad0a615','Veronica tairawhiti','e71d08f4-f96e-5a35-bb3f-ce37cad0a615','Veronica tairawhiti','5d8b36ef-352d-5ff5-81b4-61b5345d02c3','Veronica tairawhit','9cc69338-b70d-4ecd-b7f5-64c7f5874b5d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cca24dc-3b31-4bdf-af0d-16e77d75d4b5','','','534271fe-9217-5c3f-bf9c-12f0b1606cb9','Helminthosporium brassicicola Schwein.','Schwein.',0,0,'dbf2086f-6ac1-55fa-99fc-4334a002cc05','Helminthosporium brassicicola','dbf2086f-6ac1-55fa-99fc-4334a002cc05','Helminthosporium brassicicola','193bd1f5-40a5-544b-a00a-82f2ee831c20','Helminthosporium brassicicol','32514adf-b1fa-431c-8ca6-401498137676','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ccee250-d110-435e-9fdf-54afa0a80a24','','','70c4aef8-17cf-5deb-b755-09dd27cc53e0','Phreodrilidae','',0,0,'70c4aef8-17cf-5deb-b755-09dd27cc53e0','Phreodrilidae','70c4aef8-17cf-5deb-b755-09dd27cc53e0','Phreodrilidae','70c4aef8-17cf-5deb-b755-09dd27cc53e0','Phreodrilidae','9ccee250-d110-435e-9fdf-54afa0a80a24','Animalia|Annelida|Clitellata|Tubificida|Phreodrilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cc93e2a-6c26-4a91-878f-24950363080d','','','d323faea-a685-574e-b6f3-a1718a41d609','Cerastium semidecandrum L.','L.',0,0,'a497713f-f3fa-5609-a879-28bd40a745cc','Cerastium semidecandrum','a497713f-f3fa-5609-a879-28bd40a745cc','Cerastium semidecandrum','44e4086b-c6b2-582b-b41c-7ff9439f64ee','Cerastium semidecandr','9cc93e2a-6c26-4a91-878f-24950363080d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Cerastium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cca2282-9ec2-4809-8e56-db0a5dfe5823','','','44073d28-43a3-5d9d-a84a-582a0223aece','Cryptogonium (Müll.Hal.) Hampe','(Müll.Hal.) Hampe',0,0,'3752ca12-e918-5d50-bea9-bb7f1b6da96c','Cryptogonium','3752ca12-e918-5d50-bea9-bb7f1b6da96c','Cryptogonium','3752ca12-e918-5d50-bea9-bb7f1b6da96c','Cryptogonium','9cca2282-9ec2-4809-8e56-db0a5dfe5823','Plantae||Bryopsida|Hypnales|Pterobryaceae|Cryptogonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cc8bf09-e25c-4bc9-ad42-f036907a8a7c','','','e29ff026-d864-5d0f-8609-6a9f359a5334','Seminavis','',0,0,'e29ff026-d864-5d0f-8609-6a9f359a5334','Seminavis','e29ff026-d864-5d0f-8609-6a9f359a5334','Seminavis','e29ff026-d864-5d0f-8609-6a9f359a5334','Seminavis','9cc8bf09-e25c-4bc9-ad42-f036907a8a7c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Seminavis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cd73a42-418c-44c2-a9a2-07f07e672d66','','','5a849ab1-ce48-56f5-8246-0214553fcbac','Parsonsia capsularis var. rosea (Raoul) Cockayne','(Raoul) Cockayne',0,0,'538b0099-cedf-5e9e-b637-921896f47ad8','Parsonsia capsularis rosea','50f078b5-fb46-5cbe-bf96-d6d73c5ca870','Parsonsia capsularis var. rosea','4f6b4e69-3274-5f8f-95cb-bf9444a736cb','Parsonsia capsular rose','9cd73a42-418c-44c2-a9a2-07f07e672d66','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Parsonsia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ccadb1f-5993-4197-8dfa-f7cfb48cb756','','','ded0e05c-384e-5462-b748-2e667a75e971','Polyopeus A.S. Horne','A.S. Horne',0,0,'6403b25c-4aa2-5231-8647-0069c7b22866','Polyopeus','6403b25c-4aa2-5231-8647-0069c7b22866','Polyopeus','6403b25c-4aa2-5231-8647-0069c7b22866','Polyopeus','1190d4d0-2789-4e06-b383-89a03d781aff','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Polyopeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cd5660c-2e13-41d9-b3ed-367ddb391202','','','0129acfa-7945-548e-877f-e314a174cacb','Thalassarche eremita Murphy, 1930','Murphy, 1930',1930,0,'26ce3638-9ab2-5a07-9c64-c12014d2faa8','Thalassarche eremita','26ce3638-9ab2-5a07-9c64-c12014d2faa8','Thalassarche eremita','4fa937e7-c4f4-5334-b4d4-4de50f6b9cc0','Thalassarche eremit','9cd5660c-2e13-41d9-b3ed-367ddb391202','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cd28817-d894-4340-be87-3297c14fd38d','','','cd0bdb62-c237-5e71-811e-05ca5b3ef06f','Lentinellus bissus (Quél.) Kühner & Maire','(Quél.) Kühner & Maire',0,0,'3e27b04e-fa0a-5edf-bd1c-febedbb254cb','Lentinellus bissus','3e27b04e-fa0a-5edf-bd1c-febedbb254cb','Lentinellus bissus','b9971e0a-aa20-552b-a76e-8b73db5b5385','Lentinellus biss','9cd28817-d894-4340-be87-3297c14fd38d','Fungi|Basidiomycota|Agaricomycetes|Russulales|Auriscalpiaceae|Lentinellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cd1f427-6ebc-4ff7-9066-794fd63a1a7a','','','35c66124-45ee-5eb5-b297-6d93f7084d6a','Halegrapha Rivas Plata & Lücking','Rivas Plata & Lücking',0,0,'d56fb724-5df2-52f8-a32b-2fc975e7beec','Halegrapha','d56fb724-5df2-52f8-a32b-2fc975e7beec','Halegrapha','d56fb724-5df2-52f8-a32b-2fc975e7beec','Halegrapha','9cd1f427-6ebc-4ff7-9066-794fd63a1a7a','Fungi||Ascomycetes|Ostropales|Graphidaceae|Halegrapha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cd2b2a7-32af-4844-8513-f159746ccfa0','','','a8548926-7b0c-5648-a523-49c46465b9b4','Austroparmelina conlabrosa (Hale) A. Crespo, Divakar & Elix','(Hale) A. Crespo, Divakar & Elix',0,0,'fa032175-a520-5a0d-88f7-95b316ba173d','Austroparmelina conlabrosa','fa032175-a520-5a0d-88f7-95b316ba173d','Austroparmelina conlabrosa','82c90be8-bb10-5464-8e15-e1dda579d264','Austroparmelina conlabros','9cd2b2a7-32af-4844-8513-f159746ccfa0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Austroparmelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cddd438-494e-456e-9b23-863014085c04','','','e7761a90-4272-5059-856a-ac2dd72a44a4','Pluteus hubregtseorum f. horakianus Ševčíková, Daley, Borovička & G.M. Gates','Ševčíková, Daley, Borovička & G.M. Gates',0,0,'bf49f922-2947-5a60-b0e1-a78ee4f9ed7a','Pluteus hubregtseorum horakianus','e35a15a9-b6e4-56bc-a88f-3cfec7bc6f66','Pluteus hubregtseorum f. horakianus','c31cae93-40e8-5007-94eb-515ec622c587','Pluteus hubregtseor horakian','46fe31a6-8c02-4c58-9ffb-6ac00866b3df','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cdaeb24-d871-48f8-82cb-d215a3d7adae','','','acaa1030-e92d-5aa8-b9ef-cf7c37a9d7c6','Lycopus L.','L.',0,0,'4db794b2-d38e-57e8-9a59-4ef57a1e7b6a','Lycopus','4db794b2-d38e-57e8-9a59-4ef57a1e7b6a','Lycopus','4db794b2-d38e-57e8-9a59-4ef57a1e7b6a','Lycopus','9cdaeb24-d871-48f8-82cb-d215a3d7adae','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lycopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ce50b26-7f98-4d4f-ba1e-2a32bd644809','','','05e3562d-ab92-5871-9024-72a5c9d0f93e','Cylindrosporium polygoni sensu Unger','',0,0,'0099d785-9519-5211-b85f-9f1ea6e5c6df','Cylindrosporium polygoni','0099d785-9519-5211-b85f-9f1ea6e5c6df','Cylindrosporium polygoni','858c4a03-45be-5f52-80ca-d0cbaaaede35','Cylindrosporium polygon','b842dd6f-c0a5-4c6c-972d-f1cd9f51bc4e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Cylindrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9cde3947-0e84-493f-8cde-f204c211fc3e','','','41793499-bf00-521c-b160-ede17e077ae4','Undaria pinnatifida (Harvey) Suringar','(Harvey) Suringar',0,0,'f58461f6-cf03-5483-a92e-9a83bcbbe2d1','Undaria pinnatifida','f58461f6-cf03-5483-a92e-9a83bcbbe2d1','Undaria pinnatifida','69c48cb6-6550-5d61-80f0-eee7dd11ce46','Undaria pinnatifid','9cde3947-0e84-493f-8cde-f204c211fc3e','Chromista|Ochrophyta|Phaeophyceae|Laminariales|Alariaceae|Undaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ce4cd4b-ec54-4d81-b41d-9dce77330fa8','','','e9da2aae-d987-5eaa-9f0d-caa9084818c2','Dendrobium linguiforme Sw.','Sw.',0,0,'d0d31eb8-3446-5823-8dfc-dfd79344799f','Dendrobium linguiforme','d0d31eb8-3446-5823-8dfc-dfd79344799f','Dendrobium linguiforme','9c93795c-66c8-5caf-bb72-59e09c712eca','Dendrobium linguiform','e29df4b8-c48a-4485-8a2f-434a37cd142e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ce5c5c8-e664-4f39-a2d8-9d761ec06c72','','','1ecbae28-c92d-506b-b805-eaf393f670b1','Cercosporidium graminis (Fuckel) Deighton','(Fuckel) Deighton',0,0,'1341696a-30c4-52c7-b213-80f26f366b91','Cercosporidium graminis','1341696a-30c4-52c7-b213-80f26f366b91','Cercosporidium graminis','69bd9208-df29-59b3-9816-4e773f174e86','Cercosporidium gramin','55e81ff7-84f8-4cd9-bef5-e2558cce991f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ce7b705-05e8-43b8-8369-c648854dde5f','','','09eba0ac-9b88-5eed-af33-d1001b71b92b','Veronatus apterus Broun, 1921','Broun, 1921',1921,0,'898836bb-bbfa-5c4a-9987-77c3219125f5','Veronatus apterus','898836bb-bbfa-5c4a-9987-77c3219125f5','Veronatus apterus','41786467-7bb8-54c5-8c3e-8c7eb50a9e23','Veronatus apter','9ce7b705-05e8-43b8-8369-c648854dde5f','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cefbf4e-325c-4526-84a7-05c984d7a505','','','afdd7c7d-185e-5c1c-96a1-c39900d6ba86','Aphidiinae','',0,0,'afdd7c7d-185e-5c1c-96a1-c39900d6ba86','Aphidiinae','afdd7c7d-185e-5c1c-96a1-c39900d6ba86','Aphidiinae','afdd7c7d-185e-5c1c-96a1-c39900d6ba86','Aphidiinae','9cefbf4e-325c-4526-84a7-05c984d7a505','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ce90e78-3bb0-4bdc-a7fe-3316a638891e','','','ba728b0e-160f-5326-8ea9-444648c730aa','Eurythecta paraloxa Meyrick, 1907','Meyrick, 1907',1907,0,'c2cd6d03-f436-53e0-acc7-f3258517b29c','Eurythecta paraloxa','c2cd6d03-f436-53e0-acc7-f3258517b29c','Eurythecta paraloxa','83a750f4-c4aa-5a14-b817-fe8b55fe7746','Eurythecta paralox','7ae87a00-39de-4514-80e9-c5005702e2b5','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Eurythecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ceaf4e7-90b7-4e35-89d5-b6b394169e61','','','b80bfec6-416e-5057-9295-9c9b51b4225b','Acanthaphritis species B','',0,0,'be0290c0-0424-56cc-bead-fc45cde6ef9f','Acanthaphritis','be0290c0-0424-56cc-bead-fc45cde6ef9f','Acanthaphritis','be0290c0-0424-56cc-bead-fc45cde6ef9f','Acanthaphritis','9ceaf4e7-90b7-4e35-89d5-b6b394169e61','Animalia|Chordata|Actinopterygii|Perciformes|Percophidae|Acanthaphritis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9ceb6f84-3eb0-4faa-935f-b6c8b533b16d','','','80cd1e82-4a07-53ee-88c0-8c6d1ff42a3d','Conochilidae','',0,0,'80cd1e82-4a07-53ee-88c0-8c6d1ff42a3d','Conochilidae','80cd1e82-4a07-53ee-88c0-8c6d1ff42a3d','Conochilidae','80cd1e82-4a07-53ee-88c0-8c6d1ff42a3d','Conochilidae','9ceb6f84-3eb0-4faa-935f-b6c8b533b16d','Animalia|Gnathifera|Rotifera|Flosculariacea|Conochilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cea8a7c-578a-445e-839f-b6d957165a60','','','9b88cbb9-3860-5d45-a838-c0aefb6dbaa5','Cyclocoelata','',0,0,'9b88cbb9-3860-5d45-a838-c0aefb6dbaa5','Cyclocoelata','9b88cbb9-3860-5d45-a838-c0aefb6dbaa5','Cyclocoelata','9b88cbb9-3860-5d45-a838-c0aefb6dbaa5','Cyclocoelata','9cea8a7c-578a-445e-839f-b6d957165a60','Animalia|Platyhelminthes|Neoophora|Echinostomida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cf0b970-f969-4134-a26e-e156772e1c6a','','','af7a3844-9a07-58a3-ac7c-d90ec30b299d','Labyrinthocyathus species Cairns, 1995','',0,0,'7aa63cc4-ee30-5d28-a815-d0ad33c3ea12','Labyrinthocyathus','7aa63cc4-ee30-5d28-a815-d0ad33c3ea12','Labyrinthocyathus','7aa63cc4-ee30-5d28-a815-d0ad33c3ea12','Labyrinthocyathus','9cf0b970-f969-4134-a26e-e156772e1c6a','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Labyrinthocyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9cf1c61d-bd0b-405f-b066-e2c82c6a0ebd','','','94dd5609-6946-5087-b989-692853c25dc2','Hypocopra rostrata Griffiths','Griffiths',0,0,'f410c3cb-353a-5cff-89e0-0d66693bdf00','Hypocopra rostrata','f410c3cb-353a-5cff-89e0-0d66693bdf00','Hypocopra rostrata','d9d7dcbd-5d17-58b7-90e0-d795ad29c00b','Hypocopra rostrat','9cf1c61d-bd0b-405f-b066-e2c82c6a0ebd','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Hypocopra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ce969d0-e407-497e-953b-d4a58ff02b23','','','dfe273ea-77fb-5484-ad43-2663813f14bb','Acaena profundeincisa (Bitter) B.H.Macmill.','(Bitter) B.H.Macmill.',0,0,'a86d62fe-5e65-5d9b-bc2f-b355cb968b20','Acaena profundeincisa','a86d62fe-5e65-5d9b-bc2f-b355cb968b20','Acaena profundeincisa','85c5c5f4-4fb9-5ef0-b75d-c021b049c0a1','Acaena profundeincis','9ce969d0-e407-497e-953b-d4a58ff02b23','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cf48ef3-967b-4923-ac93-9f58328d578e','','','56c5010d-5f68-58b5-a7ac-aad8b9c9d21f','Pseudobryograptus','',0,0,'56c5010d-5f68-58b5-a7ac-aad8b9c9d21f','Pseudobryograptus','56c5010d-5f68-58b5-a7ac-aad8b9c9d21f','Pseudobryograptus','56c5010d-5f68-58b5-a7ac-aad8b9c9d21f','Pseudobryograptus','9cf48ef3-967b-4923-ac93-9f58328d578e','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Pseudobryograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cf36415-b2fe-4049-8822-9d8461d39701','','','6defc368-a14e-586b-b131-fd34fc9f465b','Puffinus pacificus chlororhynchus Lesson, 1831 Lesson 1831, 1831','Lesson, 1831',1831,0,'dbd27a01-26f4-597c-aa36-1932539ffa97','Puffinus pacificus chlororhynchus','dbd27a01-26f4-597c-aa36-1932539ffa97','Puffinus pacificus chlororhynchus','f02f7d98-a229-55a7-a158-acf9b1bda99d','Puffinus pacific chlororhynch','9cf36415-b2fe-4049-8822-9d8461d39701','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('9cf4f28b-629b-415d-9c2d-bdfa1de85209','','','3ea81606-2c9e-5737-a96f-35ebe52e9560','Leaena species 1 NIWA S170','',0,0,'a2c5321b-cdd3-5c7e-a199-9861fa2357fe','Leaena','a2c5321b-cdd3-5c7e-a199-9861fa2357fe','Leaena','a2c5321b-cdd3-5c7e-a199-9861fa2357fe','Leaena','9cf4f28b-629b-415d-9c2d-bdfa1de85209','Animalia|Annelida||Terebellida|Terebellidae|Leaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9cf6ebab-e9fa-4a96-972c-da6eb5c09c03','','','00295fcb-9a82-55c0-9daf-92337ddcc19e','Galumna scaber Hammer, 1968','Hammer, 1968',1968,0,'e36baaaa-da0d-53dc-b1d6-3d7fc9d872b2','Galumna scaber','e36baaaa-da0d-53dc-b1d6-3d7fc9d872b2','Galumna scaber','e36baaaa-da0d-53dc-b1d6-3d7fc9d872b2','Galumna scaber','9cf6ebab-e9fa-4a96-972c-da6eb5c09c03','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Galumnidae|Galumna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cf2f7de-9564-41a5-aea6-fcce78193440','','','9c1f2b8d-2234-56b6-871c-fa31710955ba','Blechnum pygmaeum (Colenso) C.Chr.','(Colenso) C.Chr.',0,0,'244367ee-752b-5858-8fea-b7c513c88b6e','Blechnum pygmaeum','244367ee-752b-5858-8fea-b7c513c88b6e','Blechnum pygmaeum','1170aeb8-5dad-575d-9f4b-816b2067ee18','Blechnum pygmae','423bfaaa-8d42-4d33-8d74-d96c3601726d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cfde66b-b707-41e1-adae-923dc0a36411','','','8dfaa4e7-d45e-5aed-8101-647fa6bd8c17','Raphanus sativus var. longipinnatus L.H.Bailey','L.H.Bailey',0,0,'29216d7a-7c14-5b41-a637-1f1940cf6c5f','Raphanus sativus longipinnatus','1a695288-9692-5e29-b88c-3c14c9930a63','Raphanus sativus var. longipinnatus','0615fdbf-2687-5608-98ef-dd45173ed42a','Raphanus satiu longipinnat','9cfde66b-b707-41e1-adae-923dc0a36411','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Raphanus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cfd8454-f11b-42cd-bb90-7dc79c763e45','','','e4ef69d1-9489-5d01-afc2-364a65785b5d','Lythrum portula (L.) D.A.Webb','(L.) D.A.Webb',0,0,'135ec878-5eb9-5fb2-af0b-c54a73405910','Lythrum portula','135ec878-5eb9-5fb2-af0b-c54a73405910','Lythrum portula','45c4c939-78d1-5b44-a895-5d5cf69a084a','Lythrum portul','9cfd8454-f11b-42cd-bb90-7dc79c763e45','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Lythrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cfa8698-8f5e-435c-895e-cbed85d21690','','','42cb49b5-0694-5a28-aeec-dc6455483564','Staurodesmus pachyrhynchus var. pseudo (Wolle) Teiling','(Wolle) Teiling',0,0,'1490ff90-af2e-5ca4-ad91-1cca518d1354','Staurodesmus pachyrhynchus pseudo','fbe9a6ce-faee-538d-9347-1af1aa8a9bf2','Staurodesmus pachyrhynchus var. pseudo','076f7633-5cff-506e-8a13-bbe1cc96bcd1','Staurodesmus pachyrhynch pseud','9cfa8698-8f5e-435c-895e-cbed85d21690','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d0426dc-123f-4830-b04d-4f7b0cbe9cd8','','','290a714a-c51b-5690-8bdc-e7eac0b00495','Helicopsyche','',0,0,'290a714a-c51b-5690-8bdc-e7eac0b00495','Helicopsyche','290a714a-c51b-5690-8bdc-e7eac0b00495','Helicopsyche','290a714a-c51b-5690-8bdc-e7eac0b00495','Helicopsyche','9d0426dc-123f-4830-b04d-4f7b0cbe9cd8','Animalia|Arthropoda|Insecta|Trichoptera|Helicopsychidae|Helicopsyche','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d013ef1-9739-49c2-9124-087a83f6cb64','','','14a7667f-2d9e-59d9-9802-577903e2d736','Koenigia campanulata (Hook.f.) T.M.Schust. & Reveal','(Hook.f.) T.M.Schust. & Reveal',0,0,'0c6144c5-775b-5c68-a875-55a6ce52b531','Koenigia campanulata','0c6144c5-775b-5c68-a875-55a6ce52b531','Koenigia campanulata','013b5b36-d29c-5c88-8743-c2c692288f63','Koenigia campanulat','9d013ef1-9739-49c2-9124-087a83f6cb64','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Koenigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d0102f0-c3e6-40a1-8382-59a7d188a0cd','','','86fbef7d-6ea3-5bbe-abc1-f08656da5a6b','Podoscypha ravenelii (Berk. & M.A. Curtis) Pat.','(Berk. & M.A. Curtis) Pat.',0,0,'90847e07-bf54-56a3-823c-dfdd832f90d1','Podoscypha ravenelii','90847e07-bf54-56a3-823c-dfdd832f90d1','Podoscypha ravenelii','0a1dc287-fd25-5a25-8cb7-bc8267e6ec8e','Podoscypha rauenel','9d0102f0-c3e6-40a1-8382-59a7d188a0cd','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Podoscyphaceae|Podoscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d02f1d9-2212-4b5e-bb82-cd98b46904ce','','','30f1fc1a-1795-57bb-a706-0b5128f1a566','Trametes versicolor (L.) Lloyd','(L.) Lloyd',0,0,'11bb08fa-67c2-5f72-8d27-2a8d94552546','Trametes versicolor','11bb08fa-67c2-5f72-8d27-2a8d94552546','Trametes versicolor','794e922b-90cf-50b4-bba5-b43532cc43f0','Trametes uersicolor','9d02f1d9-2212-4b5e-bb82-cd98b46904ce','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d00a789-2feb-44e2-9693-d34c7e773614','','','40e5683c-cdcb-5196-b2f9-e805357517a1','Asterina dilabens Syd. & P. Syd.','Syd. & P. Syd.',0,0,'eccc79cd-0219-5cb5-8820-5888d4c5705e','Asterina dilabens','eccc79cd-0219-5cb5-8820-5888d4c5705e','Asterina dilabens','eccc79cd-0219-5cb5-8820-5888d4c5705e','Asterina dilabens','9d00a789-2feb-44e2-9693-d34c7e773614','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d0d2cc3-7ea0-4b6b-8e81-8c2d3e476cdc','','','c8c023ff-b5a4-577b-9652-5e6a0f5f7997','Aspicilia contorta (Hoffm.) Körb.','(Hoffm.) Körb.',0,0,'71283a46-182b-59d8-b106-ca2b887b0de2','Aspicilia contorta','71283a46-182b-59d8-b106-ca2b887b0de2','Aspicilia contorta','4862fdef-3039-5a09-a70e-fad1ae872c47','Aspicilia contort','be15760f-b8f7-490e-9465-9902dd72643d','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Megasporaceae|Aspicilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d10213c-07e4-4d64-816c-3f6de2031285','','','51c6a776-62f1-5c9b-8f19-35593540abb0','Lophodermium petriniae P.R. Johnst.','P.R. Johnst.',0,0,'6208693b-b13f-5c6a-974c-14ed049e7f88','Lophodermium petriniae','6208693b-b13f-5c6a-974c-14ed049e7f88','Lophodermium petriniae','e820a8da-c2ec-526a-8667-abaed9505a5d','Lophodermium petrini','9d10213c-07e4-4d64-816c-3f6de2031285','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d0fbe5e-68db-4f0d-ac76-4e7922177bb2','','','fc9f14ad-7ccf-540e-87df-e4edb967f14a','Dolichogenidea tasmanica (Cameron, 1912)','(Cameron, 1912)',1912,0,'149e4588-c663-5395-8b49-15e306974208','Dolichogenidea tasmanica','149e4588-c663-5395-8b49-15e306974208','Dolichogenidea tasmanica','401b8834-1e22-5767-b689-ffa54b240160','Dolichogenidea tasmanic','9d0fbe5e-68db-4f0d-ac76-4e7922177bb2','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Dolichogenidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e4bf82b-0f27-47dd-9a57-79bdf3eec2fb','','','2cba4cf9-0efa-50d8-b886-2c7de9ce1f27','Pseudocercospora arunjae B. Sutton, 1994','B. Sutton, 1994',1994,0,'22bc41b3-0e93-5923-8d62-2e7b8c2e0ab2','Pseudocercospora arunjae','22bc41b3-0e93-5923-8d62-2e7b8c2e0ab2','Pseudocercospora arunjae','3bc1af0f-c41c-5921-964f-1dbbccd409a1','Pseudocercospora aruni','9e4bf82b-0f27-47dd-9a57-79bdf3eec2fb','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('9e541d06-7df9-456f-a99d-44c9a09309ab','','','162ef2fd-f54e-5ad9-bbb2-03ca70428b06','Musca sericata Meigen, 1826','Meigen, 1826',1826,0,'bd51eb99-b0c1-574c-8eef-0504f7c98c11','Musca sericata','bd51eb99-b0c1-574c-8eef-0504f7c98c11','Musca sericata','b8330346-865a-55b8-a819-94b9e0a20e6f','Musca sericat','11d71690-c84f-4ada-8c0f-846a7bf94b5a','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Musca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e5415fa-b199-42d8-ada4-8e3153924cf9','','','175f0b86-a2f6-5a3b-b47e-63e292bc4520','Meonochilus rectus Liebherr, 2011','Liebherr, 2011',2011,0,'f08f9504-6a71-5964-b040-c836e399be26','Meonochilus rectus','f08f9504-6a71-5964-b040-c836e399be26','Meonochilus rectus','5513a4b4-7970-5956-87d5-eb1796a16140','Meonochilus rect','9e5415fa-b199-42d8-ada4-8e3153924cf9','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Meonochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e4e3249-b352-4e81-8c46-8df887e6fa16','','','3372716d-39d3-5f65-9f59-66e407665cf8','Pseudolycopodium Holub','Holub',0,0,'d3e90ea8-3368-5e10-b541-5e2f1efe1b77','Pseudolycopodium','d3e90ea8-3368-5e10-b541-5e2f1efe1b77','Pseudolycopodium','d3e90ea8-3368-5e10-b541-5e2f1efe1b77','Pseudolycopodium','20ef86f8-72e9-464e-9ea2-d9e566e07737','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Pseudolycopodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e4eb62c-5bae-40d1-bf63-a4b97e013346','','','2ef3563c-82fe-5bbe-9eaa-dbce66788da1','Websterinereis foli (Fauvel, 1930)','(Fauvel, 1930)',1930,0,'674e985f-9138-555a-9312-e37aa5ab586b','Websterinereis foli','674e985f-9138-555a-9312-e37aa5ab586b','Websterinereis foli','a357c2a4-0a86-5523-a536-e6fb41d28515','Websterinereis fol','9e4eb62c-5bae-40d1-bf63-a4b97e013346','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Websterinereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e5b0902-0980-45ed-ac99-2817f2a07c76','','','2fd5cb2e-6181-5057-b0d5-daf532106809','Aristolochia L.','L.',0,0,'17e7a451-511c-516f-b67f-2912739f55a3','Aristolochia','17e7a451-511c-516f-b67f-2912739f55a3','Aristolochia','17e7a451-511c-516f-b67f-2912739f55a3','Aristolochia','9e5b0902-0980-45ed-ac99-2817f2a07c76','Plantae|Tracheophyta|Magnoliopsida|Piperales|Aristolochiaceae|Aristolochia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e59b6c0-140e-47b2-8a99-6200e995f756','','','eea35077-a731-50bc-89eb-d1db6e062196','Oropezella Collin, 1926','Collin, 1926',1926,0,'0316c0b2-e911-5a2d-be57-165d1e26278c','Oropezella','0316c0b2-e911-5a2d-be57-165d1e26278c','Oropezella','0316c0b2-e911-5a2d-be57-165d1e26278c','Oropezella','9e59b6c0-140e-47b2-8a99-6200e995f756','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Oropezella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e60e27b-585a-4e79-92b3-0ed5b926f870','','','c47261a5-495b-560e-b0cb-436ba469cbb5','Acroscyphus phoenicorhizus (Grolle) R.M.Schust. & J.J.Engel','(Grolle) R.M.Schust. & J.J.Engel',0,0,'a8a4b336-0057-5a5d-86e8-144a2c30ae51','Acroscyphus phoenicorhizus','a8a4b336-0057-5a5d-86e8-144a2c30ae51','Acroscyphus phoenicorhizus','006d309b-761d-53c9-8403-c45b949e7237','Acroscyphus phoenicorhiz','3fc04deb-aff8-4ff6-b057-5a36eef84469','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Acroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e60b114-d5f2-48be-9490-53d73552237a','','','bf7c2b21-92ee-56c7-88cc-4a4cb526d568','Rousseaceae DC.','DC.',0,0,'19c13aa5-8953-5aa3-ae22-b1a9fb1b4956','Rousseaceae','19c13aa5-8953-5aa3-ae22-b1a9fb1b4956','Rousseaceae','19c13aa5-8953-5aa3-ae22-b1a9fb1b4956','Rousseaceae','9e60b114-d5f2-48be-9490-53d73552237a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Rousseaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e61c2a0-d57a-4bf4-86a8-3399b51d26e3','','','c4dd164b-01e5-5106-b1d9-4feccb663d60','Pucciniastrum coriariae Dietel','Dietel',0,0,'0fdb69a0-015c-5f5e-87d9-a7077202d32a','Pucciniastrum coriariae','0fdb69a0-015c-5f5e-87d9-a7077202d32a','Pucciniastrum coriariae','4df6847f-5ebd-5d4f-b158-a219688574dd','Pucciniastrum coriari','9e61c2a0-d57a-4bf4-86a8-3399b51d26e3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Pucciniastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e64255e-5b12-4338-85ee-da3c64b1ce98','','','f218f731-8612-50d9-a2a8-3f6c2049d93f','Globicephala','',0,0,'f218f731-8612-50d9-a2a8-3f6c2049d93f','Globicephala','f218f731-8612-50d9-a2a8-3f6c2049d93f','Globicephala','f218f731-8612-50d9-a2a8-3f6c2049d93f','Globicephala','9e64255e-5b12-4338-85ee-da3c64b1ce98','Animalia|Chordata|Mammalia|Cetacea|Delphinidae|Globicephala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e648d04-8e91-46de-bb3e-b7ccaa8a64b5','','','a7fb48ac-4685-5b69-b3f4-fd8ea1c8d962','Seirococcaceae','',0,0,'a7fb48ac-4685-5b69-b3f4-fd8ea1c8d962','Seirococcaceae','a7fb48ac-4685-5b69-b3f4-fd8ea1c8d962','Seirococcaceae','a7fb48ac-4685-5b69-b3f4-fd8ea1c8d962','Seirococcaceae','9e648d04-8e91-46de-bb3e-b7ccaa8a64b5','Chromista|Ochrophyta|Phaeophyceae|Fucales|Seirococcaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e698f8e-5670-4b5b-a0fa-11c3f1ed9f80','','','fa1d3d4d-8128-505a-b03e-051c0a48f3cc','Cyphella densa Berk.','Berk.',0,0,'192e76e3-86ab-59ea-a4e8-adbe99a3bb20','Cyphella densa','192e76e3-86ab-59ea-a4e8-adbe99a3bb20','Cyphella densa','98f3190b-ec5f-5565-866b-ae513efbde85','Cyphella dens','1c3a5a23-2a3c-49b1-af7c-c96d2b5ebb7f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e6afb6d-25c6-43da-ad23-063d251e70da','','','b4391bca-c8a5-5260-abc3-da3785eb88c2','Aaptos globosum Kelly-Borges & Bergquist, 1994','Kelly-Borges & Bergquist, 1994',1994,0,'9780e61a-49e6-5cb2-b911-11f8eca939dd','Aaptos globosum','9780e61a-49e6-5cb2-b911-11f8eca939dd','Aaptos globosum','714b8b47-e42c-5e09-8948-c4a0000774c8','Aaptos globos','9e6afb6d-25c6-43da-ad23-063d251e70da','Animalia|Porifera|Demospongiae|Hadromerida|Suberitidae|Aaptos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e6aa3e2-c93a-4d4c-82bd-5f1489902093','','','357fdecd-0151-5997-a815-b89d5a9e577e','Placopsis stenophylla (Hue) I.M.Lamb','(Hue) I.M.Lamb',0,0,'a18f1d97-8a73-5628-930a-5b0100b27452','Placopsis stenophylla','a18f1d97-8a73-5628-930a-5b0100b27452','Placopsis stenophylla','dde9b6db-eb55-5d0d-bc42-76304455a07c','Placopsis stenophyll','9e6aa3e2-c93a-4d4c-82bd-5f1489902093','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e6d5223-f57e-4523-8038-2480c5273e4f','','','ae974268-1445-5ffd-a109-a10c4ab38715','Nephrospora Loubière','Loubière',0,0,'1e8fd1d1-75f9-5ac8-99cc-f967ea0dd222','Nephrospora','1e8fd1d1-75f9-5ac8-99cc-f967ea0dd222','Nephrospora','1e8fd1d1-75f9-5ac8-99cc-f967ea0dd222','Nephrospora','5cc941f9-cd79-43b2-8dd5-a899cbd06972','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Nephrospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e6bc896-3e08-4a4d-a085-09fdd0fe0a77','','','eb6466a7-8f99-594e-b787-f32b48c098d1','Dicranotaenia','',0,0,'eb6466a7-8f99-594e-b787-f32b48c098d1','Dicranotaenia','eb6466a7-8f99-594e-b787-f32b48c098d1','Dicranotaenia','eb6466a7-8f99-594e-b787-f32b48c098d1','Dicranotaenia','9e6bc896-3e08-4a4d-a085-09fdd0fe0a77','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Hymenolepididae|Dicranotaenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e7267b2-2fed-4f4a-b8bf-30c0899dd963','','','f223b161-4af3-5347-b781-1241e7fead81','Philodina nitida Milne, 1916','Milne, 1916',1916,0,'604810b1-f6c0-533d-839d-27762b917363','Philodina nitida','604810b1-f6c0-533d-839d-27762b917363','Philodina nitida','ec5e9cdf-4477-5d55-8330-5adfb6e866a1','Philodina nitid','9e7267b2-2fed-4f4a-b8bf-30c0899dd963','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Philodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e6dcdff-9259-47ec-bed5-3645c20ca085','','','410accd2-5f7f-5830-8ce9-95442eaebfc2','Anomoloma myceliosum (Peck) Niemelä & K.H. Larss.','(Peck) Niemelä & K.H. Larss.',0,0,'54babe29-0ab8-5e28-8b0e-67e74818286c','Anomoloma myceliosum','54babe29-0ab8-5e28-8b0e-67e74818286c','Anomoloma myceliosum','859d0666-ccec-5edf-ba53-40017dba966e','Anomoloma mycelios','9e6dcdff-9259-47ec-bed5-3645c20ca085','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Anomoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e6f5f3f-e393-4786-96aa-eda8085c626e','','','b3d1b310-2aa2-5528-b924-de00a688796b','gen. indet.','',0,0,'','','','','','','9e6f5f3f-e393-4786-96aa-eda8085c626e','Animalia|Arthropoda|Insecta|Diptera|Sarcophagidae|gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('9e767ea7-93b1-464f-af4e-6076ab825b94','','','c3a140b4-a808-5bd8-995c-322c6e9285b5','Thelephora quercina Pers.','Pers.',0,0,'44547975-63b3-5fb4-bbca-18a4be394291','Thelephora quercina','44547975-63b3-5fb4-bbca-18a4be394291','Thelephora quercina','75e00f43-bf33-5614-8fe0-733896e25bbc','Thelephora quercin','8b5c003c-a19e-4481-a24e-a5d390600e10','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e732c46-94a5-43a8-80f7-806f9fbdcd70','','','90a17bfa-f6ca-5dea-893f-0e381816e9d4','Opegrapha dispersa Schrad.','Schrad.',0,0,'00977bc1-c889-5353-a9fb-9496e204b29d','Opegrapha dispersa','00977bc1-c889-5353-a9fb-9496e204b29d','Opegrapha dispersa','a46257cb-69f5-52e8-918d-258b959aa03c','Opegrapha dispers','26847928-030c-441b-88c6-66668c1a6af2','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e73cf71-4286-472e-be32-dcb85599aa85','','','3a618703-8a84-5d78-9b77-686b9318937a','Asplenium obtusatum G.Forst. subsp. obtusatum','',0,0,'d6790e79-d851-5821-b954-6e6b2a079b29','Asplenium obtusatum obtusatum','0d311fbf-3c59-5339-82ad-2cdbb24ed807','Asplenium obtusatum subsp. obtusatum','2412e59a-eaef-5371-86cb-e49b9045dd51','Asplenium obtusat obtusat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e7e8805-a2f4-4b34-9efa-152f59db7dc8','','','38949285-08b1-597f-9b7c-9dda295e3920','Capillaria strigis Johnston & Mawson, 1941','Johnston & Mawson, 1941',1941,0,'ff47fc77-a518-5c4e-998b-da4f96710c9b','Capillaria strigis','ff47fc77-a518-5c4e-998b-da4f96710c9b','Capillaria strigis','840dccb3-271e-5751-8fb1-927fd6b90419','Capillaria strig','9e7e8805-a2f4-4b34-9efa-152f59db7dc8','Animalia|Nematoda|Adenophorea|Trichocephalida|Trichinellidae|Capillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e7a474a-a7b1-4fa7-bb00-07e6f2a52066','','','9c4190d1-3e8f-5252-bb92-3391e7a77daf','Hebe laingii (Cockayne) Cockayne & Allan','(Cockayne) Cockayne & Allan',0,0,'07c04ac7-6e51-5820-bea8-ffef0aec7da2','Hebe laingii','07c04ac7-6e51-5820-bea8-ffef0aec7da2','Hebe laingii','4a5007aa-6636-5fd8-942c-bfa3d551d363','Hebe laing','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e7af02c-44f3-48e0-b9c3-faef60e98d9a','','','c2d587df-8ee6-5112-8c78-c740f19476bb','Tetranthera Jacq.','Jacq.',0,0,'4fad5d3a-df25-5450-aae7-0bd1e0ed93d5','Tetranthera','4fad5d3a-df25-5450-aae7-0bd1e0ed93d5','Tetranthera','4fad5d3a-df25-5450-aae7-0bd1e0ed93d5','Tetranthera','61e90a89-f61e-4cc0-9ba0-49f1f751b846','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Tetranthera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e8573ca-d0a0-42f6-9452-43486eecaf46','','','e9dbd1dd-866b-52f1-bb5c-15f458afce43','Agathis vitiensis (Seem.) Benth. & Hook.f.','(Seem.) Benth. & Hook.f.',0,0,'5ec9e72e-8d6c-53c9-a2b3-b732c14c8fa5','Agathis vitiensis','5ec9e72e-8d6c-53c9-a2b3-b732c14c8fa5','Agathis vitiensis','3ee00bdf-a297-563e-a338-95ad81d4db0e','Agathis uitiens','f155cbd5-f3c1-43a2-823e-f8f530a77331','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Agathis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e862cb2-ffb3-4fe2-8a50-d19beb06d2c2','','','4d520b72-a105-5002-9a45-22b97efa1f81','Suteria raricostata Cumber, 1962','Cumber, 1962',1962,0,'614b8d32-905b-5577-b41f-7332847c2455','Suteria raricostata','614b8d32-905b-5577-b41f-7332847c2455','Suteria raricostata','8a748d26-0d0f-5f49-bc34-0f21e9022b31','Suteria raricostat','9e862cb2-ffb3-4fe2-8a50-d19beb06d2c2','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Suteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e87af49-c4d5-4e0b-b701-c7fb757d2103','','','4c9e7ac6-aca8-565d-bccb-4cafe2cde3f1','Oscillatoria curviceps C. Agardh ex Gomont','C. Agardh ex Gomont',0,0,'033ea9e7-f372-5a10-aec2-db6a811ad026','Oscillatoria curviceps','033ea9e7-f372-5a10-aec2-db6a811ad026','Oscillatoria curviceps','94a9e627-5656-52e1-b807-d70ed89c154d','Oscillatoria curuiceps','9e87af49-c4d5-4e0b-b701-c7fb757d2103','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('9e8d5bf9-434b-43c6-99de-0bf11d5b6822','','','8d658fbe-c351-5ee8-ac3b-c433eac20cff','Lyomyces juniperi (Bourdot & Galzin) Riebesehl & Langer','(Bourdot & Galzin) Riebesehl & Langer',0,0,'8b4e27b3-aa1d-582d-ac4a-f628b62dcc73','Lyomyces juniperi','8b4e27b3-aa1d-582d-ac4a-f628b62dcc73','Lyomyces juniperi','8e762f4f-c7b0-55d6-9133-782b5a703399','Lyomyces iuniper','9e8d5bf9-434b-43c6-99de-0bf11d5b6822','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Lyomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e8bdcf8-bc56-4947-a21a-7d3b3d62c3d6','','','cfaba65b-9028-5235-95a6-a1eb54ac4a0f','Rumex tenuifolius (Wallr.) Á.Löve','(Wallr.) Á.Löve',0,0,'af740172-720e-5dc9-a2e5-34fe2c788f97','Rumex tenuifolius','af740172-720e-5dc9-a2e5-34fe2c788f97','Rumex tenuifolius','f51b5809-3cca-5688-a91d-31ec03d94af1','Rumex tenuifol','9e8bdcf8-bc56-4947-a21a-7d3b3d62c3d6','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Rumex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e8bbe58-ab6d-4e56-ab2e-b7a41d197eb5','','','249bd3b6-cc27-5f06-b924-52addb2a8539','Gyalecta myriadella (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'8cb04d97-d148-5119-96f3-1c7538210727','Gyalecta myriadella','8cb04d97-d148-5119-96f3-1c7538210727','Gyalecta myriadella','77e52fc0-c8fa-5a53-82a3-3f8c81bd014d','Gyalecta myriadell','9e8bbe58-ab6d-4e56-ab2e-b7a41d197eb5','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Gyalecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e8eacd3-87ff-432a-a2a0-b83c4d22117c','','','c6628a04-745b-5d12-9b95-d3c0dccf6f7d','Polyopeus purpureus var. verus Horne','Horne',0,0,'ac04dfbf-3ef4-5b5e-a6c1-464c0abe51b4','Polyopeus purpureus verus','0bfed08f-74d2-5fb8-8439-1c6149d85f85','Polyopeus purpureus var. verus','d6b1bbcd-2cbf-5882-8c65-644bc483b69a','Polyopeus purpure uer','ce11e8da-1cd9-4d2b-baed-ec604ff1c6ab','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Polyopeus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e92f8e3-8af6-49c5-bfc2-0ffb04e17441','','','d24a5741-b6c6-5080-9e15-dff91bbc8970','Prokaryota','',0,0,'d24a5741-b6c6-5080-9e15-dff91bbc8970','Prokaryota','d24a5741-b6c6-5080-9e15-dff91bbc8970','Prokaryota','d24a5741-b6c6-5080-9e15-dff91bbc8970','Prokaryota','9e92f8e3-8af6-49c5-bfc2-0ffb04e17441','|||||','','kingdom|phylum|class|order|family|genus','superkingdom','0','0','0','NCGN',1);
INSERT INTO core VALUES('9daf66f1-7e51-4580-af9d-27e02717a3a9','','','348c361a-c418-58d9-932a-75a8f1449d41','Lysithea adamsiae (W.A.Nelson) W.A.Nelson','(W.A.Nelson) W.A.Nelson',0,0,'5ba0a035-e6f7-5c80-abfd-da392d30714c','Lysithea adamsiae','5ba0a035-e6f7-5c80-abfd-da392d30714c','Lysithea adamsiae','64fca8a7-c8f4-585d-9329-f24037bbf7c1','Lysithea adamsi','9daf66f1-7e51-4580-af9d-27e02717a3a9','Plantae|Rhodophyta|Bangiophyceae|Bangiales|Bangiaceae|Lysithea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dadfca0-289f-402f-9d1f-c5291af63d76','','','f9623e81-6fb9-5bf8-a45e-91d08e33daf8','Rogersella griseliniae (G. Cunn.) Stalpers','(G. Cunn.) Stalpers',0,0,'449497bd-7a0a-59f9-a78a-b19cd3a3413a','Rogersella griseliniae','449497bd-7a0a-59f9-a78a-b19cd3a3413a','Rogersella griseliniae','f7035b16-d2b5-5d07-88b3-b2af5e1da2d0','Rogersella griselini','fe282008-c37e-4ee3-9e08-1a3b0de04e95','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Rogersella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9db3b859-1dc5-48d7-9184-5eb42d903592','','','e26f6c01-bb3f-538e-9765-09c364fecd20','Euconnus townsenidanus Franz, 1975','Franz, 1975',1975,0,'a58742dd-2c96-5ed5-adf6-9fac1d9196fd','Euconnus townsenidanus','a58742dd-2c96-5ed5-adf6-9fac1d9196fd','Euconnus townsenidanus','c6b9886e-9db4-5ba8-a394-57cf9a5147de','Euconnus townsenidan','a0740e62-5228-4f37-8e6d-d7304cabc54a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9db1e83a-9cf3-4f06-9bb9-9f06fca21cd2','','','6d81b9fd-b14c-5b70-8c5a-225a49f0ce11','Acaena rorida B.H.Macmill.','B.H.Macmill.',0,0,'76226f10-9580-5da9-9430-2526f92cfeef','Acaena rorida','76226f10-9580-5da9-9430-2526f92cfeef','Acaena rorida','a450b857-f8c5-55d2-966e-8266d90bdbce','Acaena rorid','9db1e83a-9cf3-4f06-9bb9-9f06fca21cd2','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9db48b9e-6417-43b5-8f52-8180948f2671','','','3f2ca923-f351-5845-9a67-2338c433fa7c','Leptinella atrata (Hook.f.) D.G.Lloyd & C.J.Webb','(Hook.f.) D.G.Lloyd & C.J.Webb',0,0,'53dff005-3532-5991-aac0-d7fbf78b2739','Leptinella atrata','53dff005-3532-5991-aac0-d7fbf78b2739','Leptinella atrata','fe887be6-cfab-52b9-bd19-d3c5d92769b5','Leptinella atrat','9db48b9e-6417-43b5-8f52-8180948f2671','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dbc32dc-fd7f-4ac8-80c5-1b2e05d86599','','','60760fba-1a9c-58b9-a142-0b72db9d58d5','Saldula laelaps (White, 1878)','(White, 1878)',1878,0,'28fa7718-4e70-5f41-9698-862de5268904','Saldula laelaps','28fa7718-4e70-5f41-9698-862de5268904','Saldula laelaps','28fa7718-4e70-5f41-9698-862de5268904','Saldula laelaps','e869a6eb-b948-4765-bdcb-860f91b66244','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Saldula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9dbdda64-d50b-4d02-994c-61359e334e9c','','','95cf45e2-f9da-53f0-b19c-f6df3b694a25','Veronica decussata Moench','Moench',0,0,'e3a85133-3498-5ecc-804b-416d8b03deab','Veronica decussata','e3a85133-3498-5ecc-804b-416d8b03deab','Veronica decussata','109c5ee0-17a4-580f-986b-96b888675386','Veronica decussat','d4c95f6b-682d-4b2f-bfaa-5d566dea503e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dbb1d70-91e8-4396-8a6a-4117b1a9033f','','','1c6689fc-d0b0-5575-9349-6a9a413ef84c','Huttonina elegans Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'1ade5ccb-fd14-5e7d-b179-a8fb6d85499a','Huttonina elegans','1ade5ccb-fd14-5e7d-b179-a8fb6d85499a','Huttonina elegans','1ade5ccb-fd14-5e7d-b179-a8fb6d85499a','Huttonina elegans','9dbb1d70-91e8-4396-8a6a-4117b1a9033f','Animalia|Arthropoda|Insecta|Diptera|Huttoninidae|Huttonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9db73f90-1145-441c-be79-d3449acefcf1','','','a8a515cb-eba1-5129-b1dd-de26a01fca63','Brachychthonius','',0,0,'a8a515cb-eba1-5129-b1dd-de26a01fca63','Brachychthonius','a8a515cb-eba1-5129-b1dd-de26a01fca63','Brachychthonius','a8a515cb-eba1-5129-b1dd-de26a01fca63','Brachychthonius','9db73f90-1145-441c-be79-d3449acefcf1','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Brachychthoniidae|Brachychthonius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9db66cdf-c2f6-4239-b426-acdeb913d9b2','','','8ee5d9a0-4d7d-5354-b3d6-9a67dc7ef235','Apostrasseria Nag Raj','Nag Raj',0,0,'909c4e95-67e8-5c30-b4db-7ba559aeea5f','Apostrasseria','909c4e95-67e8-5c30-b4db-7ba559aeea5f','Apostrasseria','909c4e95-67e8-5c30-b4db-7ba559aeea5f','Apostrasseria','7a1eecd8-062c-4602-b6c9-72f6cc443638','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Apostrasseria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dbd17b9-46bb-4bd7-a1aa-567c770f47d0','','','5d5933fc-e26c-5644-8145-34f23b0df9db','Paranectria alstrupii Zhurb.','Zhurb.',0,0,'a43502cd-6dd4-5907-a7bd-a2db71da9009','Paranectria alstrupii','a43502cd-6dd4-5907-a7bd-a2db71da9009','Paranectria alstrupii','2e370fc5-1ec1-5c6f-9075-06db29d1e966','Paranectria alstrup','9dbd17b9-46bb-4bd7-a1aa-567c770f47d0','Fungi||Ascomycetes|Hypocreales|Bionectriaceae|Paranectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dc3dc69-14b1-420b-855c-89f18295990f','','','20cc50c4-fd40-5f7e-bd19-03c5f7c350de','Pachycara','',0,0,'20cc50c4-fd40-5f7e-bd19-03c5f7c350de','Pachycara','20cc50c4-fd40-5f7e-bd19-03c5f7c350de','Pachycara','20cc50c4-fd40-5f7e-bd19-03c5f7c350de','Pachycara','9dc3dc69-14b1-420b-855c-89f18295990f','Animalia|Chordata|Actinopterygii|Perciformes|Zoarcidae|Pachycara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9dc525cf-0105-4613-be41-d6ff7c00ccb1','','','f552e555-5710-57c1-be02-76bd2915a30f','Escalloniaceae R.Br. ex Dumort.','R.Br. ex Dumort.',0,0,'04a18320-86ed-55d8-b180-4af00eaf5106','Escalloniaceae','04a18320-86ed-55d8-b180-4af00eaf5106','Escalloniaceae','04a18320-86ed-55d8-b180-4af00eaf5106','Escalloniaceae','9dc525cf-0105-4613-be41-d6ff7c00ccb1','Plantae|Tracheophyta|Magnoliopsida|Escalloniales|Escalloniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('9dc871ac-a782-420e-b8ac-0c2ee5ab0d1a','','','60f223c0-dd92-5abc-b395-d772eb69b5f8','Paralacydoniidae','',0,0,'60f223c0-dd92-5abc-b395-d772eb69b5f8','Paralacydoniidae','60f223c0-dd92-5abc-b395-d772eb69b5f8','Paralacydoniidae','60f223c0-dd92-5abc-b395-d772eb69b5f8','Paralacydoniidae','9dc871ac-a782-420e-b8ac-0c2ee5ab0d1a','Animalia|Annelida|Polychaeta|Phyllodocida|Paralacydoniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9dcb60c3-4e5f-4057-9d20-1c3eafb08dce','','','819e283b-05be-5b92-ac0c-1ec140ffce7d','Eunotia glacialis Meister','Meister',0,0,'3f89addd-ae8f-5185-922e-c09725a5c741','Eunotia glacialis','3f89addd-ae8f-5185-922e-c09725a5c741','Eunotia glacialis','cfa4bcf9-1d30-5977-a1fc-ce03839c0374','Eunotia glacial','9dcb60c3-4e5f-4057-9d20-1c3eafb08dce','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dc87ebd-da11-462d-9c9a-97aca7080eb3','','','8a55a9b0-a852-5830-b33e-0a09936eed2e','Cabombaceae Rich. ex A.Rich.','Rich. ex A.Rich.',0,0,'b3253d5f-50ea-5ba5-aefa-05656b2496db','Cabombaceae','b3253d5f-50ea-5ba5-aefa-05656b2496db','Cabombaceae','b3253d5f-50ea-5ba5-aefa-05656b2496db','Cabombaceae','9dc87ebd-da11-462d-9c9a-97aca7080eb3','Plantae|Tracheophyta|Magnoliopsida|Nymphaeales|Cabombaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('9dd929fb-3e40-4f24-9985-32634e1d06e6','','','b7cbc0d4-b12b-5868-9605-ead8b1b1ed0e','Epichorius longulus (Broun, 1909)','(Broun, 1909)',1909,0,'8dcca5b6-22cd-56d6-b466-32c01606ed7a','Epichorius longulus','8dcca5b6-22cd-56d6-b466-32c01606ed7a','Epichorius longulus','7aa502eb-6f74-558b-854d-b705bc604417','Epichorius longul','9dd929fb-3e40-4f24-9985-32634e1d06e6','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Epichorius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9dd366b2-9581-4208-8c90-75b29d410d9f','','','b91bdc44-c0fb-5939-a247-328611a587f7','Caberea enzoi Gordon, 1984','Gordon, 1984',1984,0,'5ca73700-3a83-53d7-af7d-7a294f74f215','Caberea enzoi','5ca73700-3a83-53d7-af7d-7a294f74f215','Caberea enzoi','3c53f8bc-68ea-5c36-bb68-9d6e92862e28','Caberea enzo','9dd366b2-9581-4208-8c90-75b29d410d9f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Caberea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9dd790de-25ae-435a-8961-94124218c9ea','','','e044d6fa-95c2-53a0-a28f-036dd7438aff','Dothideovalsa eutypoides (Ellis & Everh.) Shear','(Ellis & Everh.) Shear',0,0,'e7f9b544-088b-5e22-9545-0802e8a1406b','Dothideovalsa eutypoides','e7f9b544-088b-5e22-9545-0802e8a1406b','Dothideovalsa eutypoides','b4ffce2b-7995-512a-be95-77dcf8f3cc76','Dothideovalsa eutypoid','9dd790de-25ae-435a-8961-94124218c9ea','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Dothideovalsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dd2abc7-fc9a-4e14-83d3-9530657a863a','','','b6083812-2a3e-5df6-830f-9360bd8d34c6','Mortierella longicollis Dixon-Stew.','Dixon-Stew.',0,0,'210a2423-7fac-5112-9215-1d9de2e84274','Mortierella longicollis','210a2423-7fac-5112-9215-1d9de2e84274','Mortierella longicollis','f55ccc19-2d5d-5d7b-8157-ef5da0586059','Mortierella longicoll','9dd2abc7-fc9a-4e14-83d3-9530657a863a','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Mortierella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ddcf1ca-a9cc-4a62-831e-6985faa5e150','','','2bd589c5-6449-5273-a34c-eb02361d21f5','Cryptodicranum E.B.Bartram','E.B.Bartram',0,0,'d5e19b88-4fdb-5f27-b43d-202ddcb43114','Cryptodicranum','d5e19b88-4fdb-5f27-b43d-202ddcb43114','Cryptodicranum','d5e19b88-4fdb-5f27-b43d-202ddcb43114','Cryptodicranum','9ddcf1ca-a9cc-4a62-831e-6985faa5e150','Plantae||Bryopsida|Dicranales|Dicranaceae|Cryptodicranum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ddf3bb0-78d3-480c-b53e-a432cd63d68f','','','d854e136-ee1b-5c10-bb9c-a2df3fb94fc1','Pucciniastrum arcticum Tranzschel','Tranzschel',0,0,'a5c98e7b-9d84-59c8-bd0c-b8abc094fc4c','Pucciniastrum arcticum','a5c98e7b-9d84-59c8-bd0c-b8abc094fc4c','Pucciniastrum arcticum','56560abd-5749-5c57-af65-ab5613ac1bd8','Pucciniastrum arctic','9ddf3bb0-78d3-480c-b53e-a432cd63d68f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Pucciniastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ddb2553-43ab-43d3-8f59-ad26143ee77b','','','f034349a-9645-5bd1-96e8-c33b9dabf5bf','Reteporella constricta (Powell, 1967)','(Powell, 1967)',1967,0,'4a55d953-ca22-5e09-892e-d3f714a0c691','Reteporella constricta','4a55d953-ca22-5e09-892e-d3f714a0c691','Reteporella constricta','8846cdd9-6b29-5cc0-9714-af074abaeba1','Reteporella constrict','9ddb2553-43ab-43d3-8f59-ad26143ee77b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Reteporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9de5fadd-84b0-419a-8367-5422d8be00e8','','','100a8f83-94c2-502c-aab4-2c02d3cb3096','Chaetoscypha nidulans Syd.','Syd.',0,0,'68d3eb3e-6e8b-5134-bcbf-6745385151e6','Chaetoscypha nidulans','68d3eb3e-6e8b-5134-bcbf-6745385151e6','Chaetoscypha nidulans','68d3eb3e-6e8b-5134-bcbf-6745385151e6','Chaetoscypha nidulans','9de5fadd-84b0-419a-8367-5422d8be00e8','|||||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9de2cd1a-37ed-4146-b29c-0c6aedca8f48','','','7be14b26-0b3a-5b28-8f28-35de42ed673b','Trichoderma croceum Bissett','Bissett',0,0,'c456a223-8d7b-55f0-9a21-40d261cd3dfe','Trichoderma croceum','c456a223-8d7b-55f0-9a21-40d261cd3dfe','Trichoderma croceum','33cdd6af-3944-5095-b33e-8321473c253b','Trichoderma croce','9de2cd1a-37ed-4146-b29c-0c6aedca8f48','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9de84dca-2f0f-42e3-84dc-5e667edd24f0','','','6319e05f-485a-5dc7-81f9-cad9c5b9ee51','Diaporthe ampelina (Berk. & M.A. Curtis) R.R. Gomes, C. Glienke & P.W. Crous','(Berk. & M.A. Curtis) R.R. Gomes, C. Glienke & P.W. Crous',0,0,'247893ef-b208-5a5a-940e-c8452217ba9d','Diaporthe ampelina','247893ef-b208-5a5a-940e-c8452217ba9d','Diaporthe ampelina','77cb182e-1ca3-5238-955e-c616437ec309','Diaporthe ampelin','9de84dca-2f0f-42e3-84dc-5e667edd24f0','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9df3ac8d-cda4-4f77-879d-8c72b4a8f9a9','','','c191527a-0ef0-51e4-b644-ac4b893a704c','Bactrospora arthonioides Egea & Torrente','Egea & Torrente',0,0,'e9eb6afa-c017-5cd4-ba13-936d36a28aa1','Bactrospora arthonioides','e9eb6afa-c017-5cd4-ba13-936d36a28aa1','Bactrospora arthonioides','2789ace3-75e9-5d37-b800-1bd155aa02eb','Bactrospora arthonioid','9df3ac8d-cda4-4f77-879d-8c72b4a8f9a9','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Bactrospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9df3f6a3-11d9-4227-9a04-380195178a5c','','','60785dfa-2ce0-5575-b2cd-d187bd8165d3','Polemonium L.','L.',0,0,'152992ec-3526-574d-a208-3f0115b2ad80','Polemonium','152992ec-3526-574d-a208-3f0115b2ad80','Polemonium','152992ec-3526-574d-a208-3f0115b2ad80','Polemonium','9df3f6a3-11d9-4227-9a04-380195178a5c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Polemoniaceae|Polemonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ded83d7-4bf2-4667-ba6c-dbf2fdb980ac','','','33ac3070-d4eb-52b9-8e59-f3cfe6fd1ab3','Puccinia gei McAlpine','McAlpine',0,0,'8b093e49-661e-57f4-8a28-6422dd1a50b9','Puccinia gei','8b093e49-661e-57f4-8a28-6422dd1a50b9','Puccinia gei','c05d578a-40ae-5d4a-9e91-e32619f6de48','Puccinia ge','9ded83d7-4bf2-4667-ba6c-dbf2fdb980ac','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9df10699-17d1-4ca1-91cc-c9b78ccd7861','','','b9c58203-faac-5a59-a5a5-7afcd51bee44','Coremia inductata Walker, 1862','Walker, 1862',1862,0,'c42f9a40-ddbf-5472-897b-6cf5aa166588','Coremia inductata','c42f9a40-ddbf-5472-897b-6cf5aa166588','Coremia inductata','f17dd7d8-50c0-5257-895f-e4b389f15a5f','Coremia inductat','8b0c9231-5a9a-48a8-bf6a-621ad638fba7','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Coremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9def0941-b40b-41ed-ac60-ed2cd7284f42','','','1e8dcc02-5589-5725-978a-edf1867b2ed2','Sphenotoma squarrosa (R.Br.) G.Don','(R.Br.) G.Don',0,0,'9d655a8a-8370-5bc5-99dd-47a2763f7f67','Sphenotoma squarrosa','9d655a8a-8370-5bc5-99dd-47a2763f7f67','Sphenotoma squarrosa','d8c4f8a1-7cfa-53c2-a624-9a29da3d9940','Sphenotoma squarros','9def0941-b40b-41ed-ac60-ed2cd7284f42','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Sphenotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dfceec1-f839-4218-8e76-5c7eb0b497e3','','','64958cab-cc73-5df6-bc6b-2c6344ebd743','Veronica ×lewisii J.B.Armstr.','J.B.Armstr.',0,0,'650256b7-433a-5538-9128-83f28b78645a','Veronica lewisii','d094471c-651c-5d2d-ac08-87d7545bdd11','Veronica × lewisii','a89dc14a-51b9-5b98-9a8f-b2825d137ae2','Veronica lewis','9dfceec1-f839-4218-8e76-5c7eb0b497e3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('9df5bed9-e4b5-400d-9ba4-7c6c10e02de1','','','0111800e-6fb7-59b7-be75-5e332f54d456','Sapintus','',0,0,'0111800e-6fb7-59b7-be75-5e332f54d456','Sapintus','0111800e-6fb7-59b7-be75-5e332f54d456','Sapintus','0111800e-6fb7-59b7-be75-5e332f54d456','Sapintus','9df5bed9-e4b5-400d-9ba4-7c6c10e02de1','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Sapintus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9df99fd2-0f50-47b9-8c2e-bb0dca48e62a','','','1b560251-b32c-569c-84a3-4a5c54251a3f','Ichthyococcus elongatus Imai, 1941','Imai, 1941',1941,0,'9aab3b73-607d-50c4-b7a6-19fc1f546790','Ichthyococcus elongatus','9aab3b73-607d-50c4-b7a6-19fc1f546790','Ichthyococcus elongatus','112e296e-87fc-5d1e-a992-eb3bc5c272db','Ichthyococcus elongat','9df99fd2-0f50-47b9-8c2e-bb0dca48e62a','Animalia|Chordata|Actinopterygii|Stomiiformes|Photichthyidae|Ichthyococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e01f5ae-3f49-4eca-b194-74eb2b9c4565','','','711006cf-2cdd-52e9-b30f-7618cd19eda6','Pyrtaula ruficauda (Tonnoir, 1927)','(Tonnoir, 1927)',1927,0,'46d618b9-6568-5f48-9ea3-cd390579c188','Pyrtaula ruficauda','46d618b9-6568-5f48-9ea3-cd390579c188','Pyrtaula ruficauda','fbc9063a-3c45-58bc-8020-2a27e3051d54','Pyrtaula ruficaud','9e01f5ae-3f49-4eca-b194-74eb2b9c4565','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Pyrtaula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c74bacc-bbf9-4ca8-a6d9-2742b72d7fb5','','','5d1a468b-6a4b-50d3-ae50-10873e372a36','Leptospermum rodwayanum Summerh. & H.F.Comber.','Summerh. & H.F.Comber.',0,0,'afc4274b-9836-5f3c-9d31-c8e6c691fe49','Leptospermum rodwayanum','afc4274b-9836-5f3c-9d31-c8e6c691fe49','Leptospermum rodwayanum','0143e8a1-b48e-5ff6-8062-1aa9a068ae91','Leptospermum rodwayan','17b1cab4-99c2-4ed2-996c-0d4131c1f04b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c74242a-94f3-4747-8460-df6ff31dcf5c','','','45615b1f-296b-5c53-b1df-a2f8c0b90327','Caloplaca rubelliana (Ach.) Lojka','(Ach.) Lojka',0,0,'050b1f20-eab9-5539-9d43-ad03e41d1440','Caloplaca rubelliana','050b1f20-eab9-5539-9d43-ad03e41d1440','Caloplaca rubelliana','fa788b4a-0ffa-52ae-89ae-9602c489927b','Caloplaca rubellian','9c74242a-94f3-4747-8460-df6ff31dcf5c','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c747f42-3c21-46c6-b6b4-f5775fbae18a','','','0a97c631-f105-5138-8ae8-f7f3dc92aa08','Hemigraphaceae D.Q. Dai & K.D. Hyde','D.Q. Dai & K.D. Hyde',0,0,'93e537a2-f7ea-5718-b3b7-417ed08f1161','Hemigraphaceae','93e537a2-f7ea-5718-b3b7-417ed08f1161','Hemigraphaceae','93e537a2-f7ea-5718-b3b7-417ed08f1161','Hemigraphaceae','9c747f42-3c21-46c6-b6b4-f5775fbae18a','Fungi|Ascomycota|Dothideomycetes|Asterinales|Hemigraphaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c7f1b64-04cb-484b-8ee3-8bf7cf8752a9','','','ddd3b3b2-91c0-517e-9d56-5a3669428c4f','Chalara africana (B. Sutton & Piroz.) P.M. Kirk','(B. Sutton & Piroz.) P.M. Kirk',0,0,'06018034-8719-5aba-bfc8-a2546c84d845','Chalara africana','06018034-8719-5aba-bfc8-a2546c84d845','Chalara africana','44ae25ee-cf5c-5905-8fd3-53cc041178df','Chalara african','9c7f1b64-04cb-484b-8ee3-8bf7cf8752a9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c783356-7d1d-480b-85d2-c95ddfd34095','','','75667a2c-0834-5abc-b651-1c79cb2e8549','Cladophora hochstetteri Grunow','Grunow',0,0,'508716f5-946f-5d88-b0a6-136a68fb95a4','Cladophora hochstetteri','508716f5-946f-5d88-b0a6-136a68fb95a4','Cladophora hochstetteri','ffdfe5bd-1fff-5130-90cf-bbd120c0d033','Cladophora hochstetter','9c783356-7d1d-480b-85d2-c95ddfd34095','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Cladophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c775148-5366-4b33-bf2a-9639fc5230ca','','','fd03c7fe-c07f-5560-879a-c07c37f66b05','Scirpus medianus V.J.Cook','V.J.Cook',0,0,'afe84916-0d03-5a9c-8554-45afcb5419c5','Scirpus medianus','afe84916-0d03-5a9c-8554-45afcb5419c5','Scirpus medianus','3b5ff818-6a13-5da7-afcb-a521264203c1','Scirpus median','9fb45d62-913b-40bb-b4d6-e9c8614790e4','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c807a9a-1c0c-40ab-989a-7172b74a45ec','','','4f86c4e9-f98e-55d0-97b3-f335b75b8198','Bravoa coetocapnia M.Roem.','M.Roem.',0,0,'35e0d948-2bdd-534a-9f59-e1ba2de7b56d','Bravoa coetocapnia','35e0d948-2bdd-534a-9f59-e1ba2de7b56d','Bravoa coetocapnia','d9a2b66e-08cc-5595-87b0-7715e804755e','Bravoa coetocapn','7d4528b3-b9c5-4c9e-bcaf-53a1aca4f446','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Bravoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c82cf68-ec3a-4099-9f75-8bb6cd14770e','','','e2e5c9cb-e696-5887-b26c-eb42f33f1366','Coprinus radians (Desm.) Fr.','(Desm.) Fr.',0,0,'945627a2-9045-5b56-ba22-63bdcf14993f','Coprinus radians','945627a2-9045-5b56-ba22-63bdcf14993f','Coprinus radians','945627a2-9045-5b56-ba22-63bdcf14993f','Coprinus radians','2c2b209c-9f12-497c-8f46-0349b8705596','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c812d6c-fc70-4120-a406-e14303b29631','','','a50765ad-8dd2-5847-9990-add6cf20d86b','Spiculopteragia','',0,0,'a50765ad-8dd2-5847-9990-add6cf20d86b','Spiculopteragia','a50765ad-8dd2-5847-9990-add6cf20d86b','Spiculopteragia','a50765ad-8dd2-5847-9990-add6cf20d86b','Spiculopteragia','9c812d6c-fc70-4120-a406-e14303b29631','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Spiculopteragia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c825442-e093-49c2-a749-cb8bcfa7e075','','','6b251bc6-6cb4-50e8-bb17-c73e99c6f3f9','Perieodrilus plunketi (Benham, 1909)','(Benham, 1909)',1909,0,'c8959452-531b-53c6-ad9a-0773ed6bb5b8','Perieodrilus plunketi','c8959452-531b-53c6-ad9a-0773ed6bb5b8','Perieodrilus plunketi','98dd59dc-c89c-52f4-985c-6f123026fa9b','Perieodrilus plunket','9c825442-e093-49c2-a749-cb8bcfa7e075','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Perieodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c8a10d1-657f-45d1-959e-4f11f55669f4','','','38a311c2-6d05-5096-a91f-c8de61c86286','Oxalis articulata Savigny var. articulata','',0,0,'e2a31f4d-55a5-5013-8a7d-972e5030166e','Oxalis articulata articulata','0944a892-7546-56cd-aeb6-0fabecc9ecf1','Oxalis articulata var. articulata','b4ab8e7f-fc7d-5900-90dd-c9b2eca620e2','Oxalis articulat articulat','9c8a10d1-657f-45d1-959e-4f11f55669f4','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c918c13-d36b-4b3c-bb9a-9305bc487376','','','d9c93675-dc3d-5a06-b6bf-822e68870f33','Filago minima (Sm.) Pers.','(Sm.) Pers.',0,0,'7c145406-429d-5431-8181-87a59b6995fa','Filago minima','7c145406-429d-5431-8181-87a59b6995fa','Filago minima','dde6728d-ea08-5f99-a55a-87dd2f1e962b','Filago minim','e0120ff8-1b7f-4a8a-9b19-518f7e837cb3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Filago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c87eb1a-2204-4baf-85c1-c2e1f7156385','','','b101a341-b24c-55e1-ab9c-9a64fd20ac70','Monticellina','',0,0,'b101a341-b24c-55e1-ab9c-9a64fd20ac70','Monticellina','b101a341-b24c-55e1-ab9c-9a64fd20ac70','Monticellina','b101a341-b24c-55e1-ab9c-9a64fd20ac70','Monticellina','9c87eb1a-2204-4baf-85c1-c2e1f7156385','Animalia|Annelida||Terebellida|Cirratulidae|Monticellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c955c71-e3b7-4854-baaa-179ff6f0f28d','','','58ea54cd-1e6b-59f2-92d8-0e4365067e08','Cryptococcus','',0,0,'58ea54cd-1e6b-59f2-92d8-0e4365067e08','Cryptococcus','58ea54cd-1e6b-59f2-92d8-0e4365067e08','Cryptococcus','58ea54cd-1e6b-59f2-92d8-0e4365067e08','Cryptococcus','9c955c71-e3b7-4854-baaa-179ff6f0f28d','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Cryptococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c940b6f-3129-4c91-a25f-1bc0ea6601b1','','','f5eb4ca6-58ba-514e-b112-6eb569757a26','Eltaninactis infundibulum Dunn, 1983','Dunn, 1983',1983,0,'46203eac-ce04-5bb3-923e-3816295e7de0','Eltaninactis infundibulum','46203eac-ce04-5bb3-923e-3816295e7de0','Eltaninactis infundibulum','60d60011-b509-5737-997c-1b15c83e6c48','Eltaninactis infundibul','9c940b6f-3129-4c91-a25f-1bc0ea6601b1','Animalia|Cnidaria||Actiniaria|Isanthidae|Eltaninactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c97fd78-efb7-4480-91dc-9661be1db59a','','','ab35b742-3dc2-57ea-be2e-010a3a76b1e5','Hydropsyche occulta (Hare, 1910)','(Hare, 1910)',1910,0,'c1238f5d-fb0f-5b69-bcd4-02fc136462c1','Hydropsyche occulta','c1238f5d-fb0f-5b69-bcd4-02fc136462c1','Hydropsyche occulta','501bdb36-e2b5-540a-8085-d1508e927661','Hydropsyche occult','9c97fd78-efb7-4480-91dc-9661be1db59a','Animalia|Arthropoda|Insecta|Trichoptera|Hydropsychidae|Hydropsyche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c91a27f-55f3-44d3-a1fe-bdb216e61955','','','cb85b585-3e26-55f1-839b-c8b1fac5ea9d','Veronica chamaedrys L.','L.',0,0,'3750fa48-c876-50d1-9f76-c598d4eea639','Veronica chamaedrys','3750fa48-c876-50d1-9f76-c598d4eea639','Veronica chamaedrys','3750fa48-c876-50d1-9f76-c598d4eea639','Veronica chamaedrys','9c91a27f-55f3-44d3-a1fe-bdb216e61955','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c9f3794-2b73-4f8b-92a7-2bb05c922570','','','71488466-8088-59a4-8e59-aa4ca64b60c1','Canthocalanus pauper (Giesbrecht, 1888)','(Giesbrecht, 1888)',1888,0,'dc057f91-dc6e-5b3d-98a9-e6b3d16c4c9c','Canthocalanus pauper','dc057f91-dc6e-5b3d-98a9-e6b3d16c4c9c','Canthocalanus pauper','dc057f91-dc6e-5b3d-98a9-e6b3d16c4c9c','Canthocalanus pauper','9c9f3794-2b73-4f8b-92a7-2bb05c922570','Animalia|Arthropoda|Maxilopoda|Calanoida|Calanidae|Canthocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ca375ed-b6c9-4b30-83c5-5322bd18477b','','','ab64c490-f297-5f2b-829f-07284128f3c3','Sphyraena acutipinnis Day, 1876','Day, 1876',1876,0,'9e4e6079-c06a-5d06-aa37-9a85d25687e4','Sphyraena acutipinnis','9e4e6079-c06a-5d06-aa37-9a85d25687e4','Sphyraena acutipinnis','48284b72-d467-551e-b699-6363b1846a7b','Sphyraena acutipinn','9ca375ed-b6c9-4b30-83c5-5322bd18477b','Animalia|Chordata|Actinopterygii|Perciformes|Sphyraenidae|Sphyraena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c9e8c05-9c92-4ace-813d-5aaa54e940cf','','','c8813b8b-e2c7-5aca-b173-c0dbf781ba9a','Schizostylis coccinea Backh. & Harv.','Backh. & Harv.',0,0,'343e276a-3cbd-5a1d-8f66-1323b8108087','Schizostylis coccinea','343e276a-3cbd-5a1d-8f66-1323b8108087','Schizostylis coccinea','e8d80985-efc6-5af7-8553-1df5b822d887','Schizostylis coccine','6399b2e4-8a44-4ee3-b795-3a9885c122b9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Schizostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ca9546a-baa5-4a6d-b7a3-086674ee9b88','','','44935751-7101-55a5-8ea8-bcb4f155a0b2','Poa wallii Petrie','Petrie',0,0,'8f02020b-25bb-5c0e-9d15-c13e06612502','Poa wallii','8f02020b-25bb-5c0e-9d15-c13e06612502','Poa wallii','ebcac427-c51e-5451-9f56-277a401e07c7','Poa wall','4b34c974-3c89-4066-8908-f4958a2fe5af','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c9de7eb-9bde-430c-a6c4-d57fc5b092f7','','','52d11d2a-4df6-58f4-a97f-373ac46e2862','Phyllitis scolopendrium (L.) Newman','(L.) Newman',0,0,'78861dbe-beee-57b8-94fe-18f9a997bb32','Phyllitis scolopendrium','78861dbe-beee-57b8-94fe-18f9a997bb32','Phyllitis scolopendrium','d8d103be-b1ea-5200-b89a-eee7878e8dd7','Phyllitis scolopendri','a93683ac-fe3b-4f25-8c45-c93b28c6d97e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Phyllitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ca798a4-f3cc-4c57-b7c8-1ff0f895baf9','','','b5571bc8-6d67-588c-b2a3-b3df57ca037c','Thekopsora asterum Tranzschel','Tranzschel',0,0,'623e7f0d-d66c-5ba6-b0bb-277dfe70c16f','Thekopsora asterum','623e7f0d-d66c-5ba6-b0bb-277dfe70c16f','Thekopsora asterum','fabd1738-b681-55d6-8ecf-8d5b8eeaa5b9','Thekopsora aster','cce4e45e-8d6b-44c3-aca2-e125c9dccf06','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Thekopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ca8cb83-a01d-4edc-8048-5fcc52996da7','','','887251ae-5dbd-5c57-8086-114f2b880cba','Orthotrichum lancifolium R.Br.bis','R.Br.bis',0,0,'1ef40efe-533c-5d9a-92d3-a352417f9b74','Orthotrichum lancifolium','1ef40efe-533c-5d9a-92d3-a352417f9b74','Orthotrichum lancifolium','db0bec0f-6a03-56a8-b4b6-db31e212f384','Orthotrichum lancifoli','c03a8f8b-b0fa-4bc4-9e61-022da32d631f','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ca714bd-3811-41af-9a05-8bdd98b0a2e5','','','715bcf4f-0b41-5f42-9cf9-9109a56617c6','Episinus','',0,0,'715bcf4f-0b41-5f42-9cf9-9109a56617c6','Episinus','715bcf4f-0b41-5f42-9cf9-9109a56617c6','Episinus','715bcf4f-0b41-5f42-9cf9-9109a56617c6','Episinus','9ca714bd-3811-41af-9a05-8bdd98b0a2e5','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Episinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ca5b4b2-aff5-4fa6-a2b2-a65a1c52fd41','','','3983a229-e090-5965-bbc3-5d0ffb750eea','Chilodonellidae','',0,0,'3983a229-e090-5965-bbc3-5d0ffb750eea','Chilodonellidae','3983a229-e090-5965-bbc3-5d0ffb750eea','Chilodonellidae','3983a229-e090-5965-bbc3-5d0ffb750eea','Chilodonellidae','9ca5b4b2-aff5-4fa6-a2b2-a65a1c52fd41','Chromista|Ciliophora|Phyllopharyngea|Chlamydodontida|Chilodonellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ca84691-bcd8-4ecb-993e-76d24a89e37e','','','331adb7c-a4e8-5bb5-aece-02775b690ec8','Poa aucklandica subsp. rakiura Edgar','Edgar',0,0,'59885cb5-0812-5e0d-a435-ce90034ddf26','Poa aucklandica rakiura','20a8f49c-ab10-5ac5-b543-529e84c6413b','Poa aucklandica subsp. rakiura','6cb2eece-c06f-55ae-9ad0-7237f40de0a1','Poa aucklandic rakiur','9ca84691-bcd8-4ecb-993e-76d24a89e37e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cb4221f-d795-4354-8b1f-153baf1c0025','','','ffa612a6-42a2-5666-a69a-5c0bb6bdcf68','Eleocharis gracilis R.Br.','R.Br.',0,0,'f48d2ed3-ef84-5810-9f0a-0d78329690bb','Eleocharis gracilis','f48d2ed3-ef84-5810-9f0a-0d78329690bb','Eleocharis gracilis','6440d766-2949-52c5-814e-6b2e48d1b47d','Eleocharis gracil','9cb4221f-d795-4354-8b1f-153baf1c0025','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Eleocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cb22cff-4b12-4afa-abbb-9a5d6f7b5007','','','c763a68f-b756-5546-af76-d20fd1e46764','Filinia longiseta (Ehrenberg, 1834)','(Ehrenberg, 1834)',1834,0,'51594f0f-6c77-50a8-bd16-4dc2f4b0eb39','Filinia longiseta','51594f0f-6c77-50a8-bd16-4dc2f4b0eb39','Filinia longiseta','dd934f82-6c63-5cd0-826a-4374784e1948','Filinia longiset','9cb22cff-4b12-4afa-abbb-9a5d6f7b5007','Animalia|Gnathifera|Rotifera|Flosculariacea|Trochosphaeridae|Filinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cb3c641-abc8-491e-b406-d19c7fffda11','','','95390a96-f53f-5fc0-a78e-9dc361474719','Gomphonema berggrenii var. capitata Frenguelli','Frenguelli',0,0,'5bd4eaef-9496-5ee1-8309-387319e17ffd','Gomphonema berggrenii capitata','bfc7b15a-d7f1-55e7-866c-6893220c4e7b','Gomphonema berggrenii var. capitata','89012ca6-3883-58c9-bb3f-78fc3838a365','Gomphonema berggren capitat','9cb3c641-abc8-491e-b406-d19c7fffda11','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Gomphonemataceae|Gomphonema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cb5919f-ba07-46eb-9f91-ddd76d9e8d7d','','','c0648216-6686-5f52-bf2c-d25c6f92dc56','Monstera standleyana G.S.Bunting','G.S.Bunting',0,0,'e6908a00-d34c-5ecd-a82a-d7755502ed7f','Monstera standleyana','e6908a00-d34c-5ecd-a82a-d7755502ed7f','Monstera standleyana','f12d484d-27f6-5a6f-835e-2445834204dd','Monstera standleyan','9cb5919f-ba07-46eb-9f91-ddd76d9e8d7d','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Monstera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cba7071-f7a7-4bc7-93ea-74d39c5f7d2a','','','f747e32d-9870-5f2a-8e1f-a158af5996ad','Streptomyces microflavus (Krainsky 1914) Waksman and Henrici, 1948','(Krainsky 1914) Waksman and Henrici, 1948',1914,0,'d613e13a-0224-5701-ba17-b084bdb023e1','Streptomyces microflavus','d613e13a-0224-5701-ba17-b084bdb023e1','Streptomyces microflavus','a31c797a-9c27-5831-aa68-1ca47ea8bbcd','Streptomyces microflau','9cba7071-f7a7-4bc7-93ea-74d39c5f7d2a','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('9cb73a38-0f3a-4fa8-b999-be2d097dfb99','','','9e64bb78-6cfa-5e3e-8d96-a5396054b2c3','Styptosphaera','',0,0,'9e64bb78-6cfa-5e3e-8d96-a5396054b2c3','Styptosphaera','9e64bb78-6cfa-5e3e-8d96-a5396054b2c3','Styptosphaera','9e64bb78-6cfa-5e3e-8d96-a5396054b2c3','Styptosphaera','9cb73a38-0f3a-4fa8-b999-be2d097dfb99','Chromista|Radiozoa|Polycystinea|Spumellaria|Spongodiscidae|Styptosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cb5a4e7-3e15-4838-8ffe-c3906ad5d7be','','','ea85089d-a5b3-56c9-b2e1-f6b0af0b9a6e','Periploca L.','L.',0,0,'1f350d1a-3459-51fb-8b60-5a9ccaa2712d','Periploca','1f350d1a-3459-51fb-8b60-5a9ccaa2712d','Periploca','1f350d1a-3459-51fb-8b60-5a9ccaa2712d','Periploca','9cb5a4e7-3e15-4838-8ffe-c3906ad5d7be','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Periploca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cb6290f-47c3-4b5b-92c6-a453deab3ce1','','','5943f03e-7eca-5e7d-9fcb-7e4f977167cc','Trichopsida nitida Larochelle & Larivière, 2013','Larochelle & Larivière, 2013',2013,0,'a2e939e9-f62c-581e-b58e-205239425ee5','Trichopsida nitida','a2e939e9-f62c-581e-b58e-205239425ee5','Trichopsida nitida','098b3247-22df-52ac-8b01-61b49e30b2a5','Trichopsida nitid','9cb6290f-47c3-4b5b-92c6-a453deab3ce1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cbcf399-7e46-4614-94a6-061b4e07e7e0','','','84240545-8b18-5e9e-84e0-9a916b3959ba','Tarastethus lewisi Broun, 1912','Broun, 1912',1912,0,'6d50389e-0995-57f0-b777-5eef45ce1c67','Tarastethus lewisi','6d50389e-0995-57f0-b777-5eef45ce1c67','Tarastethus lewisi','bf79cba9-28bf-55a6-861a-f0a5c21c59bc','Tarastethus lewis','59612fe8-8b1a-4453-b862-584ae86080cf','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tarastethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cc060b7-4546-4e7e-ab22-64c5630f690b','','','489855e3-b60c-57aa-9776-e52d038b7e7e','Gumina dolichostoma (Suter, 1908)','(Suter, 1908)',1908,0,'9825f4a1-13da-5a81-ad69-f9bde4d2f00d','Gumina dolichostoma','9825f4a1-13da-5a81-ad69-f9bde4d2f00d','Gumina dolichostoma','5fd19bf1-6efb-5b98-b0b8-7e118a243778','Gumina dolichostom','9cc060b7-4546-4e7e-ab22-64c5630f690b','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Gumina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cbc5fd7-25f8-4023-a6f5-4a8e165ae182','','','97481eef-cadd-55ba-8fa4-712335ca6e2a','Poria rimosa Murrill','Murrill',0,0,'262fc372-cf07-553a-a12e-937c63cecacc','Poria rimosa','262fc372-cf07-553a-a12e-937c63cecacc','Poria rimosa','812f1075-a944-5523-a673-3780d84643ae','Poria rimos','a6fbf5e5-c944-42dc-977e-bb8ae5734071','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cbe1947-e5c0-4ed5-8ec0-dbf39308ac39','','','732ff667-47fa-5ce9-a0e8-5dc8fa4ae81f','Carphurus venustus Kirsch, 1877','Kirsch, 1877',1877,0,'473fc1ca-59f9-5042-a716-386876cb0166','Carphurus venustus','473fc1ca-59f9-5042-a716-386876cb0166','Carphurus venustus','58ed0ccb-e5f2-5674-b643-48b8a64e5be3','Carphurus uenust','9cbe1947-e5c0-4ed5-8ec0-dbf39308ac39','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|Carphurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d5e4905-aae2-4b04-ad6d-060a192a4cc5','','','6dce28a2-5545-537b-9f68-6016e972a6f8','Diplochlamys','',0,0,'6dce28a2-5545-537b-9f68-6016e972a6f8','Diplochlamys','6dce28a2-5545-537b-9f68-6016e972a6f8','Diplochlamys','6dce28a2-5545-537b-9f68-6016e972a6f8','Diplochlamys','9d5e4905-aae2-4b04-ad6d-060a192a4cc5','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Microcoryciidae|Diplochlamys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cbf5168-94d1-4d8a-b59d-c37e20e89043','','','53eea9fd-0851-54f6-8514-626f69c55acb','Gentianella decumbens Glenny','Glenny',0,0,'1162cec3-e7b8-5ba5-90ac-4be8633a5afb','Gentianella decumbens','1162cec3-e7b8-5ba5-90ac-4be8633a5afb','Gentianella decumbens','1162cec3-e7b8-5ba5-90ac-4be8633a5afb','Gentianella decumbens','9cbf5168-94d1-4d8a-b59d-c37e20e89043','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cc27379-235b-45cc-ae52-5521c2f9bec4','','','783d63f8-58d2-5576-bb4d-3f1851edf5db','Onosma L.','L.',0,0,'93d14f20-0b83-5d52-b9a6-8730462dec12','Onosma','93d14f20-0b83-5d52-b9a6-8730462dec12','Onosma','93d14f20-0b83-5d52-b9a6-8730462dec12','Onosma','9cc27379-235b-45cc-ae52-5521c2f9bec4','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Onosma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d5da0af-7879-49fe-8a50-3e2679e205ad','','','be0a999d-d7f1-5776-a6de-4c1d2ca86fa3','Liarea egea tessellata powell, 1954','',0,0,'ff0854f3-192f-513c-8ad7-519591497cb2','Liarea egea tessellata','ff0854f3-192f-513c-8ad7-519591497cb2','Liarea egea tessellata','bb79cd4b-0443-50ab-a8c1-ffda974c4d11','Liarea ege tessellat','9d5da0af-7879-49fe-8a50-3e2679e205ad','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Liarea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('9d5cbc10-dd8a-416e-b00a-bc560faa5176','','','0ed1ef8f-7598-5550-b924-b09b01247a19','Peniophora erikssonii Boidin','Boidin',0,0,'c8c01fcd-6054-5e76-85df-37d63ea18e30','Peniophora erikssonii','c8c01fcd-6054-5e76-85df-37d63ea18e30','Peniophora erikssonii','f8586e8c-3103-5ac1-9edf-ba9e05b88ce9','Peniophora eriksson','9d5cbc10-dd8a-416e-b00a-bc560faa5176','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d627ea6-f1aa-44f5-bc5f-4a0b27465a9c','','','55afc738-587c-5299-8b0b-250aea0c32af','Fuscoporia uncinata (Weir) G. Cunn.','(Weir) G. Cunn.',0,0,'1d2937b4-ba03-5eae-b9f4-fb0ce3b6c93a','Fuscoporia uncinata','1d2937b4-ba03-5eae-b9f4-fb0ce3b6c93a','Fuscoporia uncinata','775a544f-966b-59f5-9e97-301bd6387a90','Fuscoporia uncinat','586536fb-eb4c-4855-ba06-9b6d5d0b7e83','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fuscoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d64cfb2-e9e0-4960-b1c7-9e04c56f9176','','','43bff05e-1f8b-5a21-99e2-48884ada76b1','Exohadrus Broun, 1893','Broun, 1893',1893,0,'b72c8ec0-d073-5691-acb3-abdcff8919a4','Exohadrus','b72c8ec0-d073-5691-acb3-abdcff8919a4','Exohadrus','b72c8ec0-d073-5691-acb3-abdcff8919a4','Exohadrus','9d64cfb2-e9e0-4960-b1c7-9e04c56f9176','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Exohadrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d671f06-fc76-4f95-a6ba-d6603e55fd0f','','','c4fcaf14-14e1-5289-936e-a9961126186a','Ditiola Fr.','Fr.',0,0,'304eb5ba-bddb-586c-82c6-5dcff9e86081','Ditiola','304eb5ba-bddb-586c-82c6-5dcff9e86081','Ditiola','304eb5ba-bddb-586c-82c6-5dcff9e86081','Ditiola','9d671f06-fc76-4f95-a6ba-d6603e55fd0f','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Ditiola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d677b59-9938-4b04-9c3c-a1f2c8042093','','','4b977708-43f9-52df-b90f-b194e7f98fee','Moreaua capillaceae Vánky','Vánky',0,0,'ec7bd4a2-0c68-54b1-a56e-e0feffd59c76','Moreaua capillaceae','ec7bd4a2-0c68-54b1-a56e-e0feffd59c76','Moreaua capillaceae','813929c4-4f18-5270-9eb9-be1a514b8606','Moreaua capillace','9d677b59-9938-4b04-9c3c-a1f2c8042093','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Moreaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d6a758a-8d70-4fb0-b4ab-b9b3efd4b06c','','','dc8888ed-c101-5dce-ac3e-f648849cd5a1','Astelia banksii A.Cunn.','A.Cunn.',0,0,'7129510b-5c54-5f14-98bd-420f7781ce35','Astelia banksii','7129510b-5c54-5f14-98bd-420f7781ce35','Astelia banksii','31d3840d-f347-52f3-a14c-bb73b398feaa','Astelia banks','9d6a758a-8d70-4fb0-b4ab-b9b3efd4b06c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d743c71-f657-4814-8a0a-72c893a25887','','','58c168a3-2f60-58e3-b1e4-d4c8f21af35f','Nezumia namatahi McCann & McKnight, 1980','McCann & McKnight, 1980',1980,0,'0204203a-a1ba-5054-9d3e-f9a03eef316b','Nezumia namatahi','0204203a-a1ba-5054-9d3e-f9a03eef316b','Nezumia namatahi','1ac8d9ae-64e0-5b2a-a13d-85aebffec64c','Nezumia namatah','9d743c71-f657-4814-8a0a-72c893a25887','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Nezumia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d757076-0329-49b1-b066-7d24d30fa9d7','','','f48d6139-fb15-5734-b6ec-74239ea0060f','Neotachina Malloch, 1938','Malloch, 1938',1938,0,'779a7e38-9f42-5b94-97c5-5676e454ac51','Neotachina','779a7e38-9f42-5b94-97c5-5676e454ac51','Neotachina','779a7e38-9f42-5b94-97c5-5676e454ac51','Neotachina','9d757076-0329-49b1-b066-7d24d30fa9d7','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Neotachina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d70a03a-f6cc-4644-bf6d-c245fa7d0d95','','','8bb607f2-46fb-5877-aa78-79e591d556e1','Austrostipa scabra (Lindl.) S.W.L.Jacobs & J.Everett','(Lindl.) S.W.L.Jacobs & J.Everett',0,0,'ca2b6ad6-bbbe-58f7-8a11-f9d986ec0746','Austrostipa scabra','ca2b6ad6-bbbe-58f7-8a11-f9d986ec0746','Austrostipa scabra','87b4f647-53ce-5b82-b0d0-8d0dfaf5b77a','Austrostipa scabr','9d70a03a-f6cc-4644-bf6d-c245fa7d0d95','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austrostipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d818e73-f221-431c-8e3d-13b80fd64d1d','','','28d4023d-eb9d-5fe0-b460-c166dea58f7d','Ophiopsammus angusta vail & Rowe, 1989','',0,0,'a4c0ca0d-faf8-54c5-8e6f-085cefdbebd8','Ophiopsammus angusta vail','a4c0ca0d-faf8-54c5-8e6f-085cefdbebd8','Ophiopsammus angusta vail','93334c54-6196-5455-b119-f8f3177fdd86','Ophiopsammus angust uail','9d818e73-f221-431c-8e3d-13b80fd64d1d','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiodermatidae|Ophiopsammus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9d81b715-85da-44d9-8d97-a157e288c662','','','3d157cad-043f-5cb7-ad02-f578dc7a1c1b','Cultroribula lata Aoki, 1961','Aoki, 1961',1961,0,'69dddb11-d763-5d3d-945d-682a213424e7','Cultroribula lata','69dddb11-d763-5d3d-945d-682a213424e7','Cultroribula lata','d59b6579-b25a-542c-9e5c-e36dd06e7837','Cultroribula lat','9d81b715-85da-44d9-8d97-a157e288c662','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Astegistidae|Cultroribula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d7e9da7-8d6f-4c43-9ced-b0a488d4d4a6','','','fb8912b4-56c8-5d0f-8e3b-d86c9e902661','Armoracia lapathifolia Gilib. ex Usteri','Gilib. ex Usteri',0,0,'b8dab624-1906-54c3-b3bb-9ddfc52d0fcf','Armoracia lapathifolia','b8dab624-1906-54c3-b3bb-9ddfc52d0fcf','Armoracia lapathifolia','9ae763a8-b233-5026-ab30-bb2bc011e82a','Armoracia lapathifol','d8364e86-a86c-473e-a27a-ceb692b1f2a3','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Armoracia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9d7c1b66-7efe-41f9-8273-3dbf04acf7d8','','','587db96d-a0ec-55d3-8600-c662df867437','Phytomonas fascians 1936','',0,0,'f2ec9439-9f6c-5bf5-af1c-9cca80bc4e80','Phytomonas fascians','f2ec9439-9f6c-5bf5-af1c-9cca80bc4e80','Phytomonas fascians','f2ec9439-9f6c-5bf5-af1c-9cca80bc4e80','Phytomonas fascians','aa017315-afdf-4118-b227-8dd96d4536bf','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|"Phytomonas"','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('9d7aeaaf-e5b9-4026-ae56-fedf4f2ec06c','','','575ae9dd-c74c-5c45-9898-684ae1f885a6','Cyperus kyllingia Endl.','Endl.',0,0,'c3f4cedb-e872-5ed1-87dd-901abeea6f50','Cyperus kyllingia','c3f4cedb-e872-5ed1-87dd-901abeea6f50','Cyperus kyllingia','b0fb789e-68b0-5e3e-8829-eb667ab841bb','Cyperus kylling','53c8f58e-11c5-4a7e-a44b-ee91e4ab5b2c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cyperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d89ba59-565b-46ad-9e96-7a4f62b9b6ca','','','3fcf0bb3-262b-5ff8-a9ef-74082b4de8c0','Pittosporum ellipticum subsp. ovatum Kirk','Kirk',0,0,'c52b0438-5e94-5397-9f84-93497bd1d1d3','Pittosporum ellipticum ovatum','f00da7d7-f040-5618-8561-d3816c94285a','Pittosporum ellipticum subsp. ovatum','4ffefb12-bd1b-5f25-a5cc-eeb77ec17ed3','Pittosporum elliptic ouat','a8702d18-87ed-4265-9949-bacce178f2f5','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d846be9-7083-4e21-a65a-d87356534c26','','','51547000-4feb-5340-b6be-8747420adf32','Thryeophagus australis Clark, 2009','Clark, 2009',2009,0,'0d12f342-d4d1-5093-8c45-aa6fb6cae883','Thryeophagus australis','0d12f342-d4d1-5093-8c45-aa6fb6cae883','Thryeophagus australis','50452d15-7dc8-5e5a-b320-a928e1e39e0b','Thryeophagus austral','9d846be9-7083-4e21-a65a-d87356534c26','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Thryeophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d87057b-8b26-4c7e-bb74-a5cd175b5dec','','','c8535e8e-a05b-5230-8924-5e8ea22ce557','Pachycladon glabra Buchanan','Buchanan',0,0,'2398c5ab-d216-533f-8c82-634a275df0c6','Pachycladon glabra','2398c5ab-d216-533f-8c82-634a275df0c6','Pachycladon glabra','e5dba2cb-a335-50cd-b797-0622f1aed6c9','Pachycladon glabr','4b95a331-b346-43a4-b46f-2ea564fa6ffa','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Pachycladon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d8ec704-db83-4fef-8726-333a43ec41b1','','','f50db317-1597-5556-8fc4-a146022f1d28','Flammulaster Earle','Earle',0,0,'da07f148-ad12-5bba-aa78-91f33f5067cf','Flammulaster','da07f148-ad12-5bba-aa78-91f33f5067cf','Flammulaster','da07f148-ad12-5bba-aa78-91f33f5067cf','Flammulaster','9d8ec704-db83-4fef-8726-333a43ec41b1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Flammulaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d8c1c50-47ae-4893-9170-50fc877c40ec','','','f8889563-e8ad-5909-8bf2-73f2a1937339','Hebe cockayneana (Cheeseman) Cockayne & Allan','(Cheeseman) Cockayne & Allan',0,0,'3d9ef2d9-12e5-5278-919f-028ae050203e','Hebe cockayneana','3d9ef2d9-12e5-5278-919f-028ae050203e','Hebe cockayneana','0a22cc59-b38b-5b32-bfea-81478007c109','Hebe cockaynean','1bf1e081-26ac-4bcd-a5ed-3409f1b11fb2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d904018-3226-4c3f-af7a-bdc321b77169','','','e2a5ae73-a826-5762-8fdb-eff4b0b1259d','Metrosideros carminea W.R.B.Oliv.','W.R.B.Oliv.',0,0,'2e54ae6e-8144-5437-8d12-cabf3cb962e9','Metrosideros carminea','2e54ae6e-8144-5437-8d12-cabf3cb962e9','Metrosideros carminea','58171fa9-c540-5f4e-a71d-58c3e95bcb43','Metrosideros carmine','9d904018-3226-4c3f-af7a-bdc321b77169','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d903dc3-f257-47df-9a0c-b02bf09f30ce','','','ce165252-df0b-5a12-a0f2-55285a7a629b','Oidium tuckeri Berk.','Berk.',0,0,'dfd68435-96ab-548b-a3f3-d8585e2fc899','Oidium tuckeri','dfd68435-96ab-548b-a3f3-d8585e2fc899','Oidium tuckeri','dad9558d-040a-5228-a636-6bdc5d0c1c09','Oidium tucker','41599684-aa9c-4521-86a6-eef588ff74d1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d91a929-12c6-44cd-aa9e-8b3715c78999','','','b0a1dd82-ceb6-5756-836b-2d0b4bec9b6f','Orthotrichum acuminatum R.Br.bis','R.Br.bis',0,0,'16508eb5-5dfa-5d3b-ac88-b40805cdbd85','Orthotrichum acuminatum','16508eb5-5dfa-5d3b-ac88-b40805cdbd85','Orthotrichum acuminatum','34065299-49d4-5b20-b962-82875fa9ed65','Orthotrichum acuminat','3465ac66-e69d-4590-a73f-f4a065f0c057','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d90acd3-3f94-42c8-955b-d9f63c4db1a8','','','4f7e33b5-d5ed-598c-aac9-6cb2b8554d7e','Onchyoprion anaethetus Scopoli, 1786 Scopoli 1786, 1786','Scopoli, 1786',1786,0,'be81399a-f9e8-5298-aee1-d825b91aa12c','Onchyoprion anaethetus','be81399a-f9e8-5298-aee1-d825b91aa12c','Onchyoprion anaethetus','83baf6a0-a0cc-5786-9ad6-44fadca6073a','Onchyoprion anaethet','9d90acd3-3f94-42c8-955b-d9f63c4db1a8','|||||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9d9e1a54-6ef7-44fb-986e-06f9cfcbcb88','','','de751b1f-2009-5992-be33-dc2e6dbabc17','Melamphaes simus Ebeling, 1962','Ebeling, 1962',1962,0,'bc13e213-afda-5689-b1ba-436afe00530e','Melamphaes simus','bc13e213-afda-5689-b1ba-436afe00530e','Melamphaes simus','ea7efadf-2f20-5bef-b1f0-fb6c44a0b49c','Melamphaes sim','9d9e1a54-6ef7-44fb-986e-06f9cfcbcb88','Animalia|Chordata|Actinopterygii|Stephanoberyciformes|Melamphaidae|Melamphaes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d9dd1dc-ee9f-4f4a-b7d0-606ea16849b1','','','448dc9b6-5f2e-5205-a08d-c753cf2e9a85','Passerinae','',0,0,'448dc9b6-5f2e-5205-a08d-c753cf2e9a85','Passerinae','448dc9b6-5f2e-5205-a08d-c753cf2e9a85','Passerinae','448dc9b6-5f2e-5205-a08d-c753cf2e9a85','Passerinae','9d9dd1dc-ee9f-4f4a-b7d0-606ea16849b1','Animalia|Chordata|Aves|Passeriformes|Ploceidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d9bec25-0eb7-49d5-81e1-2c56b0211c5d','','','88beacbc-c41e-51cc-89d9-c7a69b884c32','Pyxidiophoraceae G.R.W. Arnold','G.R.W. Arnold',0,0,'cdbe0a5b-3cd5-5c0a-9a74-784132e60a83','Pyxidiophoraceae','cdbe0a5b-3cd5-5c0a-9a74-784132e60a83','Pyxidiophoraceae','cdbe0a5b-3cd5-5c0a-9a74-784132e60a83','Pyxidiophoraceae','9d9bec25-0eb7-49d5-81e1-2c56b0211c5d','Fungi|Ascomycota|Laboulbeniomycetes|Pyxidiophorales|Pyxidiophoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d9d69b0-7c0b-4595-8818-72ed68b96946','','','73c302d9-d746-5da8-833f-da7419bd0ab6','Spiraea aquilegiifolia var. vanhouttei Briot','Briot',0,0,'cbc4f5df-77e3-590e-ae28-211a3c65421a','Spiraea aquilegiifolia vanhouttei','5823a858-22c7-5341-8eab-4f6530f12eab','Spiraea aquilegiifolia var. vanhouttei','ba7e4ac9-8d18-5d14-be4d-dcc11a7b3327','Spiraea aquilegiifol uanhoutte','d74a20b5-b7c9-4a92-bf1f-f0b445ff3ca5','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Spiraea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d9f8040-f957-42b9-ab48-94c90b582b0a','','','36449313-73a2-508b-b7a2-8069848aea7d','Pterodroma imberi','',0,0,'36449313-73a2-508b-b7a2-8069848aea7d','Pterodroma imberi','36449313-73a2-508b-b7a2-8069848aea7d','Pterodroma imberi','5ac25538-5b31-56ba-8c06-42ac223065d7','Pterodroma imber','9d9f8040-f957-42b9-ab48-94c90b582b0a','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d9a1121-6267-4916-80f2-ec0e6f4e9ca3','','','5f706a55-0a4e-5b99-bb8e-619d917d2816','Agaricus vellereus Fr.','Fr.',0,0,'2d91c8da-adaa-5642-b2e1-5ebd8dce7f38','Agaricus vellereus','2d91c8da-adaa-5642-b2e1-5ebd8dce7f38','Agaricus vellereus','5dfbcd17-d4bf-5c84-a4b2-47bff3c37eec','Agaricus uellere','d11002f8-1956-4001-919d-7c594052cf7d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9da23deb-7c00-42a4-83fc-05a3b92878a4','','','753fce7f-4f33-5036-be05-5113cf908dbd','Arundo conspicua G.Forst.','G.Forst.',0,0,'bcdeebd0-7f48-582d-a572-12b2341874b3','Arundo conspicua','bcdeebd0-7f48-582d-a572-12b2341874b3','Arundo conspicua','6bff2ba5-74d2-5ca8-9a07-ad2884a1b76c','Arundo conspicu','63f85cfb-1072-4b67-85ec-1382ff1c9c03','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Arundo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9da59010-f5b4-43c7-8d37-45b38cbb7433','','','2f29b483-49ab-550b-920a-9aa90e82400e','Hierochloe borealis sensu Hook.f.','',0,0,'bd07e82b-5031-562e-b700-b6acddc69f15','Hierochloe borealis','bd07e82b-5031-562e-b700-b6acddc69f15','Hierochloe borealis','d118ccc4-5c67-5e7a-a447-517bbb87f32f','Hierochloe boreal','6a03d3d3-80a7-4e63-a4f1-7156f04bbd8c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hierochloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9da5c280-0f40-45fb-9f9d-a79d8496378a','','','3a822ba4-dfa2-51bb-a794-20a995916d43','Oceanapia species 6 Kelly & Wilkinson, 2000','',0,0,'4cd1780c-2ecd-5f34-bbc2-af70a906a0fc','Oceanapia','4cd1780c-2ecd-5f34-bbc2-af70a906a0fc','Oceanapia','4cd1780c-2ecd-5f34-bbc2-af70a906a0fc','Oceanapia','9da5c280-0f40-45fb-9f9d-a79d8496378a','Animalia|Porifera|Demospongiae|Haplosclerida|Phloeodictyidae|Oceanapia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9da279d8-8846-4b50-bd94-da573ee1cf51','','','7b4e1057-cb75-53a0-9d70-3a7c2e1ba01e','Tetragoneura Winnertz, 1846','Winnertz, 1846',1846,0,'4512c72f-b76c-5aa2-a16d-05c9286b5176','Tetragoneura','4512c72f-b76c-5aa2-a16d-05c9286b5176','Tetragoneura','4512c72f-b76c-5aa2-a16d-05c9286b5176','Tetragoneura','9da279d8-8846-4b50-bd94-da573ee1cf51','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Tetragoneura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9da06eed-1f0a-4a19-9f0c-eeec1eb216b8','','','c0c5a24f-d533-5032-b40f-fc8cafad8ac8','Gundlachia lucasi Suter, 1905','Suter, 1905',1905,0,'7aacea25-f49d-511e-aad0-654220397434','Gundlachia lucasi','7aacea25-f49d-511e-aad0-654220397434','Gundlachia lucasi','6aea9a2a-54aa-5bd0-b053-8d3fe579bbff','Gundlachia lucas','9da06eed-1f0a-4a19-9f0c-eeec1eb216b8','Animalia|Mollusca|Gastropoda|Basommatophora|Ancylidae|Gundlachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9daa5b6e-b3ab-4e37-a779-2201f9d8a621','','','cc046c1a-5b36-5cff-b94e-7738a49a92f1','Clematis maximowicziana Franch. & Sav.','Franch. & Sav.',0,0,'e36b20ef-f13a-52e9-810a-8b365458a714','Clematis maximowicziana','e36b20ef-f13a-52e9-810a-8b365458a714','Clematis maximowicziana','8fbc45d6-154e-5833-a6fd-ecec4d537d5f','Clematis maximowiczian','4ecaacbe-f860-452f-b20c-57c42ea22a5c','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d1484c0-e058-4124-b99f-5138b799a111','','','7f9bfd7a-d098-5e6c-856b-566d5f1eafbc','Conocybe pubescens sensu A.E. Bell','',0,0,'310e9116-ec51-5bcb-8506-4be553255b4d','Conocybe pubescens','310e9116-ec51-5bcb-8506-4be553255b4d','Conocybe pubescens','310e9116-ec51-5bcb-8506-4be553255b4d','Conocybe pubescens','607b3e6e-4cd4-4267-929d-72da9c350a05','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Conocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9d1282e4-2b52-452e-b472-8d0fd00c06c8','','','596ac8de-4fde-5054-b3f2-3348237b9fbc','Diploneis elliptica (Kuetzing) Cleve','(Kuetzing) Cleve',0,0,'1448f675-40e7-5ed7-ab27-4efd7f4d9c0b','Diploneis elliptica','1448f675-40e7-5ed7-ab27-4efd7f4d9c0b','Diploneis elliptica','fe3c5a37-88b3-5319-bb29-49af5e56c101','Diploneis elliptic','9d1282e4-2b52-452e-b472-8d0fd00c06c8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d107933-f34d-499a-8323-b7b37d4c1ca1','','','4bfff882-9153-52c5-8b1a-fce1d15d5907','Sphingopyxis Takeuchi et al. 2001','Takeuchi et al. 2001',2001,0,'4c572e0a-1cf4-5f13-b51b-adc57590c2f9','Sphingopyxis','4c572e0a-1cf4-5f13-b51b-adc57590c2f9','Sphingopyxis','4c572e0a-1cf4-5f13-b51b-adc57590c2f9','Sphingopyxis','9d107933-f34d-499a-8323-b7b37d4c1ca1','Bacteria|Pseudomonadota|Alphaproteobacteria|Sphingomonadales|Sphingomonadaceae|Sphingopyxis','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('9d14b701-63f0-49d6-b170-e790bb3bfc93','','','398d23d9-a959-53d0-9590-054d448f4f6b','Thracia','',0,0,'398d23d9-a959-53d0-9590-054d448f4f6b','Thracia','398d23d9-a959-53d0-9590-054d448f4f6b','Thracia','398d23d9-a959-53d0-9590-054d448f4f6b','Thracia','9d14b701-63f0-49d6-b170-e790bb3bfc93','Animalia|Mollusca|Bivalvia|Pholadomyoida|Thraciidae|Thracia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d17ad00-ccdd-405b-b5ce-035923bbb757','','','8785090b-1ae8-50bd-b787-f7cab8ba66fe','Gnomonia setacea (Pers.) Ces. & De Not.','(Pers.) Ces. & De',0,0,'deba15bc-1992-5381-b1f8-06d30510b96a','Gnomonia setacea','deba15bc-1992-5381-b1f8-06d30510b96a','Gnomonia setacea','e45aeb37-4386-53d7-b976-08d4705ed7eb','Gnomonia setace','361c09ce-db63-40bb-93fa-a4454042b3d8','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9d155ac8-6d92-4518-b2af-2c1dea1e287d','','','1fee4b29-5b1a-543c-808e-65413da80ea6','Streetsia porcella (Claus, 1879)','(Claus, 1879)',1879,0,'df990160-668f-5a93-93b8-16efa502de77','Streetsia porcella','df990160-668f-5a93-93b8-16efa502de77','Streetsia porcella','ecfd1787-a651-5ccb-9afa-fccb9122b72a','Streetsia porcell','9d155ac8-6d92-4518-b2af-2c1dea1e287d','Animalia|Arthropoda|Malacostraca|Amphipoda|Oxycephalidae|Streetsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d1d6c6b-e958-4256-babe-9037fb53a36b','','','64c246ed-2177-5a97-b7f7-602788f0fe05','Platyura carbonaria Tonnoir, 1927','Tonnoir, 1927',1927,0,'0c0f3d67-0d77-5e77-b8da-69ea12cbd60a','Platyura carbonaria','0c0f3d67-0d77-5e77-b8da-69ea12cbd60a','Platyura carbonaria','f0153e7a-edde-526b-a0f2-a96ec58a415b','Platyura carbonar','2f418543-ecff-4a86-a19e-5a6ada1bf06a','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Platyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d27f609-d2ec-4bbb-832e-3a7f431e6816','','','edd00623-e2e0-507e-b488-8c104dbef651','Thaxterogaster dulcamarus (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'aaed13d2-721c-586e-ab62-ec78006bf67a','Thaxterogaster dulcamarus','aaed13d2-721c-586e-ab62-ec78006bf67a','Thaxterogaster dulcamarus','97944c50-9b5a-545c-bc92-99231937b75e','Thaxterogaster dulcamar','9d27f609-d2ec-4bbb-832e-3a7f431e6816','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d277dcf-6083-4122-b74f-522c2ddbd28c','','','ae7cda5a-ba1d-5e2d-a782-b0f9f0acb9e1','Polypodium attenuatum sensu A.Rich.','',0,0,'8a98d1f9-c62f-5c0b-88c2-2280833a28c7','Polypodium attenuatum','8a98d1f9-c62f-5c0b-88c2-2280833a28c7','Polypodium attenuatum','e4b6eec5-d5c4-5d06-a2fa-8833255a06a3','Polypodium attenuat','390407ff-b7d3-43af-890b-6431219c5c26','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9d20b129-5648-4788-9137-7708ddb3c5dd','','','a7208e15-04ad-5051-ae6d-5a06d93e107b','Pandanus tectorius Parkinson ex Du Roi','Parkinson ex Du Roi',0,0,'19523f27-79ee-5b3c-ad1e-e33a9cf891cc','Pandanus tectorius','19523f27-79ee-5b3c-ad1e-e33a9cf891cc','Pandanus tectorius','a1407586-39cb-54d7-94cf-c628e9cddac9','Pandanus tector','9d20b129-5648-4788-9137-7708ddb3c5dd','Plantae|Tracheophyta|Magnoliopsida|Pandanales|Pandanaceae|Pandanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9d2fc06b-27c7-491f-90d0-1db9bfb564a8','','','d7ca4a2b-c7ab-5d4f-8058-bf71d4f13c5a','Hypnum denticulatum Hedw.','Hedw.',0,0,'31a09fae-976f-50a1-9954-f677ac06623f','Hypnum denticulatum','31a09fae-976f-50a1-9954-f677ac06623f','Hypnum denticulatum','b3c2de74-9541-5ae7-a0d3-ffabe6d4d985','Hypnum denticulat','','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d2aaf78-b543-4ec6-9af8-3a6c24177dc0','','','192bd138-be44-548c-9ef2-e22155480e9c','Didymium serpula Fr.','Fr.',0,0,'c2d8a361-02d0-57e3-9c8a-2eee236142b8','Didymium serpula','c2d8a361-02d0-57e3-9c8a-2eee236142b8','Didymium serpula','1670ac28-ba8d-5294-9158-bf098ff74fb1','Didymium serpul','9d2aaf78-b543-4ec6-9af8-3a6c24177dc0','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Didymium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d2d3c10-e189-42da-ba75-35d0f1a17639','','','d17bb4ba-f2f2-5f4d-815e-37129f59b1bb','Maaminga rangi Early, Masner, Naumann & Austin, 2001','Early, Masner, Naumann & Austin, 2001',2001,0,'8815ea96-92d7-56c4-9548-8eca850c9c84','Maaminga rangi','8815ea96-92d7-56c4-9548-8eca850c9c84','Maaminga rangi','ce24f09f-af43-5044-8b4c-1a886d3fd5b0','Maaminga rang','9d2d3c10-e189-42da-ba75-35d0f1a17639','Animalia|Arthropoda|Insecta|Hymenoptera|Maamingidae|Maaminga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d32494f-cf73-4182-89da-22e5d6a7fee7','','','623e6625-d354-50ce-b79f-537644f66b55','Botryodiplodia excelsa (P. Karst.) Petr. & Syd.','(P. Karst.) Petr. & Syd.',0,0,'21c2fef0-ac7c-585f-9fbf-2fc0d7f58162','Botryodiplodia excelsa','21c2fef0-ac7c-585f-9fbf-2fc0d7f58162','Botryodiplodia excelsa','cac2ab3d-d3d6-5629-bc4a-6e5bab4feefa','Botryodiplodia excels','9d32494f-cf73-4182-89da-22e5d6a7fee7','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Botryodiplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d359850-118b-4249-8217-c185b8c066b2','','','5a01c6b3-0e2d-591d-b3df-6ff5ad7eaee1','Macrosteles Fieber, 1866','Fieber, 1866',1866,0,'e03a90fd-30c9-59eb-bbf0-c1dae38a0c22','Macrosteles','e03a90fd-30c9-59eb-bbf0-c1dae38a0c22','Macrosteles','e03a90fd-30c9-59eb-bbf0-c1dae38a0c22','Macrosteles','9d359850-118b-4249-8217-c185b8c066b2','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Macrosteles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d3446d1-bbc8-4e64-9e2b-a272e0d109f2','','','b00ab1bb-8998-58ed-bc7b-e0bbf4db7f6a','Lichen parietinus L.','L.',0,0,'cf8f3e11-b8e2-52b3-805d-1c3fe9731d8b','Lichen parietinus','cf8f3e11-b8e2-52b3-805d-1c3fe9731d8b','Lichen parietinus','5cd0c807-160d-547a-aabd-d862a4b856fb','Lichen parietin','7e5087c4-7243-4b23-a385-fd734d24c270','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d317203-9e8f-40ec-a9f2-84fde7de0a1e','','','695c1f0b-7437-56a8-a6ee-161e2dbf4bb1','Polyactis galanthina Berk. & Broome','Berk. & Broome',0,0,'934d367c-5b5d-57d2-ba9f-df5c976825b4','Polyactis galanthina','934d367c-5b5d-57d2-ba9f-df5c976825b4','Polyactis galanthina','9f15d1aa-5dc8-577f-bd15-35adf3f81957','Polyactis galanthin','1f9b9caa-3c62-48cf-8bbd-b197d856afcc','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Polyactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d3c02fe-a1a0-4eeb-9f51-76a2339a992d','','','63151820-6313-5c3b-baa9-6da0c3df46dd','Leiosalpinx','',0,0,'63151820-6313-5c3b-baa9-6da0c3df46dd','Leiosalpinx','63151820-6313-5c3b-baa9-6da0c3df46dd','Leiosalpinx','63151820-6313-5c3b-baa9-6da0c3df46dd','Leiosalpinx','9d3c02fe-a1a0-4eeb-9f51-76a2339a992d','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Leiosalpingidae|Leiosalpinx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d3c91fe-ed2c-461b-9d7d-8af92ac5972f','','','c63bf611-8a62-5b23-847e-738404405c07','Pantosperma Meyrick, 1888','Meyrick, 1888',1888,0,'b0e618f4-8e61-506d-8bbb-6825d85013b7','Pantosperma','b0e618f4-8e61-506d-8bbb-6825d85013b7','Pantosperma','b0e618f4-8e61-506d-8bbb-6825d85013b7','Pantosperma','9d3c91fe-ed2c-461b-9d7d-8af92ac5972f','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Pantosperma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d3942cd-137b-4b2b-9362-ec5171fb7bc8','','','5ead9b50-2183-53f4-8089-092d060a7d04','Icosidesmus wheeleri Chamberlin, 1920','Chamberlin, 1920',1920,0,'503eadb8-acb6-5451-8946-ba920fe542c3','Icosidesmus wheeleri','503eadb8-acb6-5451-8946-ba920fe542c3','Icosidesmus wheeleri','dd240427-ed40-5f07-95b7-76fe7b63435d','Icosidesmus wheeler','9d3942cd-137b-4b2b-9362-ec5171fb7bc8','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Icosidesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d412fab-fffb-4e0a-a77b-1adbc9d47a19','','','886f68ee-4b98-5728-850d-ec08397b5789','Dracunculus Mill.','Mill.',0,0,'4c3d7d7d-df5a-5f5a-b34a-89183d0f685d','Dracunculus','4c3d7d7d-df5a-5f5a-b34a-89183d0f685d','Dracunculus','4c3d7d7d-df5a-5f5a-b34a-89183d0f685d','Dracunculus','9d412fab-fffb-4e0a-a77b-1adbc9d47a19','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Dracunculus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d434d2d-6e38-4dc4-8b35-4fd63168a876','','','5097186c-8fac-52e8-ac69-c02eee75991d','Petroica Swainson','Swainson',0,0,'baa906e7-2b43-5fef-9b3e-41404e466be5','Petroica','baa906e7-2b43-5fef-9b3e-41404e466be5','Petroica','baa906e7-2b43-5fef-9b3e-41404e466be5','Petroica','9d434d2d-6e38-4dc4-8b35-4fd63168a876','Animalia|Chordata|Aves|Passeriformes|Petroicidae|Petroica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d4052b6-711a-4f43-bdd1-a714cb416f09','','','9fa1e975-da76-56fb-90ca-d2adbf639d83','Polyporus flabelliformis Klotzsch','Klotzsch',0,0,'cc844927-ef87-53b1-b7c4-fada5318ad28','Polyporus flabelliformis','cc844927-ef87-53b1-b7c4-fada5318ad28','Polyporus flabelliformis','00b94066-7516-5ee2-9d07-fc88a7c9031f','Polyporus flabelliform','13434282-4b64-4317-9f44-a7e68f5bccbf','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d3efa67-1b34-4e84-82bf-ef4a5534262b','','','14a07e37-0ce6-53a1-88a4-35aaaa01f9bc','Orocrambus tuhualis (Felder & Rogenhofer, 1875)','(Felder & Rogenhofer, 1875)',1875,0,'5d80051a-99fc-5d61-9d97-3bbab2e00a74','Orocrambus tuhualis','5d80051a-99fc-5d61-9d97-3bbab2e00a74','Orocrambus tuhualis','ac34e855-fbec-5c02-89ca-cebe78978b38','Orocrambus tuhual','9d3efa67-1b34-4e84-82bf-ef4a5534262b','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d4a9893-4d5b-4e30-bf7c-82dedb5d8b83','','','e7de534f-4ce5-500b-ad9b-35dc99e67171','Cercosporella cana Sacc.','Sacc.',0,0,'10338a76-8a80-51a9-ad26-6a54659f574f','Cercosporella cana','10338a76-8a80-51a9-ad26-6a54659f574f','Cercosporella cana','2620ac8d-0b8d-56b7-b26f-ce298e112f37','Cercosporella can','9d4a9893-4d5b-4e30-bf7c-82dedb5d8b83','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d41e82d-49d5-4375-b4c4-c1a41f80b889','','','be57676f-3995-5e8a-b66e-7e306d90b392','Paecilomyces hepiali Q.T. Chen & R.Q. Dai ex R.Q. Dai, X.M. Li, A.J. Shao, Shu F. Lin, J.L. Lan, Wei H. Chen & C.Y. Shen','Q.T. Chen & R.Q. Dai ex R.Q. Dai, X.M. Li, A.J. Shao, Shu F. Lin, J.L. Lan, Wei H. Chen & C.Y. Shen',0,0,'bd595c45-0d37-5123-b620-4ec72e90756d','Paecilomyces hepiali','bd595c45-0d37-5123-b620-4ec72e90756d','Paecilomyces hepiali','467e3360-2221-511d-9aee-53d3cf1df036','Paecilomyces hepial','c7252248-2f8b-41bf-95ea-6a145aef5678','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9d4e7c2e-d263-477f-9af4-f179bb113f68','','','798aeb05-2e5b-5807-9b06-e81deb1f7827','Encephalographa A.Massal.','A.Massal.',0,0,'0b671fc5-f9ee-5f21-8d60-2a460de62928','Encephalographa','0b671fc5-f9ee-5f21-8d60-2a460de62928','Encephalographa','0b671fc5-f9ee-5f21-8d60-2a460de62928','Encephalographa','9d4e7c2e-d263-477f-9af4-f179bb113f68','Fungi||Ascomycetes|Hysteriales|Hysteriaceae|Encephalographa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d5920c8-da88-4b9b-a283-49949d088d7c','','','0e80398c-8c48-5d6b-b7f1-48245881e5b4','Pseudokatianna fasciata (Salmon, 1944)','(Salmon, 1944)',1944,0,'aa43b6e9-8e59-5010-be61-c960d1ca79ab','Pseudokatianna fasciata','aa43b6e9-8e59-5010-be61-c960d1ca79ab','Pseudokatianna fasciata','cf5df5c3-321c-5952-94c5-cd78a6acdce8','Pseudokatianna fasciat','9d5920c8-da88-4b9b-a283-49949d088d7c','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Pseudokatianna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d589fc0-3274-4e7d-9932-2e2abf1ea080','','','7673e174-0d5d-5335-8982-ee740910af9d','Locheutis fusca Philpott, 1930','Philpott, 1930',1930,0,'332088c8-c292-5a20-ba6e-267a626b86d7','Locheutis fusca','332088c8-c292-5a20-ba6e-267a626b86d7','Locheutis fusca','9671cd4c-3fb5-5695-83c0-aef1d98cb8b3','Locheutis fusc','9d589fc0-3274-4e7d-9932-2e2abf1ea080','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Locheutis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d595536-834f-4e56-bc6a-5da6e18ed0c2','','','3515078e-9706-5035-8546-df28da8f07dd','Usnea florida (L.) Weber ex F.H.Wigg.','(L.) Weber ex F.H.Wigg.',0,0,'8f1f23b7-bc80-5288-8948-87387fca69a7','Usnea florida','8f1f23b7-bc80-5288-8948-87387fca69a7','Usnea florida','38d73696-09bf-510e-8193-55f736d98d22','Usnea florid','9d595536-834f-4e56-bc6a-5da6e18ed0c2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9e049331-2ccf-4a9e-970b-0b79be39d1f3','','','9cc2d9c3-8f84-5e67-ace6-47209cacdb5e','Buccinulum pertinax finlayi Powell, 1929','Powell, 1929',1929,0,'a878b42a-5c52-5400-a68f-daf57dfe5741','Buccinulum pertinax finlayi','a878b42a-5c52-5400-a68f-daf57dfe5741','Buccinulum pertinax finlayi','cbb4528a-3610-586e-ac20-d0fd1d543784','Buccinulum pertinax finlay','9e049331-2ccf-4a9e-970b-0b79be39d1f3','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Buccinulum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d579e65-bf7b-4886-9b81-e881d13b1772','','','36964c23-e838-5518-8854-17abcb3c7749','Crisius humeratus (Broun, 1893)','(Broun, 1893)',1893,0,'9bd63b3c-7d9d-5dcb-9b38-782cb3283ea6','Crisius humeratus','9bd63b3c-7d9d-5dcb-9b38-782cb3283ea6','Crisius humeratus','6588442a-1a6d-5000-ab36-f1aa0c0af6b0','Crisius humerat','9d579e65-bf7b-4886-9b81-e881d13b1772','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e03b5d4-b15b-4436-b63d-33dffe8ca63b','','','dfec1124-f4a6-5afe-a55d-6886fad11b0f','Taphridium Lagerh. & Juel','Lagerh. & Juel',0,0,'ccb3db62-c9a8-5f14-ac46-163eccb082f5','Taphridium','ccb3db62-c9a8-5f14-ac46-163eccb082f5','Taphridium','ccb3db62-c9a8-5f14-ac46-163eccb082f5','Taphridium','9e03b5d4-b15b-4436-b63d-33dffe8ca63b','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Protomycetaceae|Taphridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d5b9d4e-7ede-4d0d-b062-c7c1be25e6d7','','','3e0950a0-cbb1-5b9a-92a9-3cb1833f715a','Arthropodium bifurcatum Heenan, A.D.Mitch. & de Lange','Heenan, A.D.Mitch. & de Lange',0,0,'8b52e300-17bd-500c-86ea-2456f9c0146b','Arthropodium bifurcatum','8b52e300-17bd-500c-86ea-2456f9c0146b','Arthropodium bifurcatum','e3ee5f5f-eb23-51da-a61d-8154babdd4d1','Arthropodium bifurcat','9d5b9d4e-7ede-4d0d-b062-c7c1be25e6d7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Arthropodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e0d7027-209b-4161-8a1b-14f8666b59f5','','','3b9d98fa-8980-561f-9fbe-69d382cdedd7','Terebratulida','',0,0,'3b9d98fa-8980-561f-9fbe-69d382cdedd7','Terebratulida','3b9d98fa-8980-561f-9fbe-69d382cdedd7','Terebratulida','3b9d98fa-8980-561f-9fbe-69d382cdedd7','Terebratulida','9e0d7027-209b-4161-8a1b-14f8666b59f5','Animalia|Brachiopoda|Rhynchonellata|Terebratulida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e09d766-2844-49d5-8c5c-4afc7b9714d9','','','319dfc5f-d6f4-53cc-8167-f1ba1af848bc','Galeocerdo','',0,0,'319dfc5f-d6f4-53cc-8167-f1ba1af848bc','Galeocerdo','319dfc5f-d6f4-53cc-8167-f1ba1af848bc','Galeocerdo','319dfc5f-d6f4-53cc-8167-f1ba1af848bc','Galeocerdo','9e09d766-2844-49d5-8c5c-4afc7b9714d9','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Carcharhinidae|Galeocerdo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e07eefe-7c54-4055-af85-28416512f123','','','5b9b33cb-0dc1-598b-a36e-d054eca83936','Geratarma manapourensis Malipatil, 1977','Malipatil, 1977',1977,0,'43c16d0b-8400-5344-b289-3b7a2c72430d','Geratarma manapourensis','43c16d0b-8400-5344-b289-3b7a2c72430d','Geratarma manapourensis','2c295668-d425-57fb-aa94-6352bfbb9d6c','Geratarma manapourens','9e07eefe-7c54-4055-af85-28416512f123','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Geratarma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e07ff26-0e19-48db-a025-624723412664','','','82816be6-f7e7-5135-82fb-94d7d5344e07','Trithamnion vulgare E.M.Woll.','E.M.Woll.',0,0,'c283835f-bca9-5d0b-bd91-c0ca879589d2','Trithamnion vulgare','c283835f-bca9-5d0b-bd91-c0ca879589d2','Trithamnion vulgare','db665e00-1f06-5e30-8a6f-abce11326b50','Trithamnion uulgar','9e07ff26-0e19-48db-a025-624723412664','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Trithamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e08628d-8931-4860-8980-d659ba6117b5','','','709faf07-7905-5e61-8a4b-caeaaad0965e','Puffinus Brisson (Puffinus) puffinus puffinus (Brünnich)','Brisson',0,0,'d43f5023-bca7-518d-9f05-4853a695fb20','Puffinus','d43f5023-bca7-518d-9f05-4853a695fb20','Puffinus','d43f5023-bca7-518d-9f05-4853a695fb20','Puffinus','9e08628d-8931-4860-8980-d659ba6117b5','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('9e0fe135-818a-4c28-af38-3dcf67a91718','','','af6f0f6a-a06d-565b-a8b0-67d777283ba1','Staurastrum floriferum West & G.S. West','West & G.S. West',0,0,'2da996a5-4c11-5bf8-89a0-7ca8b7f8ea2b','Staurastrum floriferum','2da996a5-4c11-5bf8-89a0-7ca8b7f8ea2b','Staurastrum floriferum','1b14691e-5bd4-57b3-8266-8c245a171647','Staurastrum florifer','9e0fe135-818a-4c28-af38-3dcf67a91718','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e12dc48-03ba-447a-93b2-62a8c82643af','','','f0710ab7-1f7b-5f51-a05a-392edb4dffad','Veronica ciliolata subsp. fiordensis (Ashwin) Meudt','(Ashwin) Meudt',0,0,'8e8f1544-671e-512e-a784-a7caf4103407','Veronica ciliolata fiordensis','0daf61b6-2590-5373-9eef-67c522bb6d85','Veronica ciliolata subsp. fiordensis','b8da1927-645c-5146-8066-3048f2a04808','Veronica ciliolat fiordens','9e12dc48-03ba-447a-93b2-62a8c82643af','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e0ff1a2-c936-45b1-bdef-995f89771104','','','82b8bbb6-2c5b-59d6-bfeb-ce85920d7b1c','Prosopantrum Enderlein, 1912','Enderlein, 1912',1912,0,'95ac5905-4218-5f6d-9385-0d5ae4d65cf4','Prosopantrum','95ac5905-4218-5f6d-9385-0d5ae4d65cf4','Prosopantrum','95ac5905-4218-5f6d-9385-0d5ae4d65cf4','Prosopantrum','9e0ff1a2-c936-45b1-bdef-995f89771104','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Prosopantrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e178bb5-c314-47ca-88dd-31a54155e7b3','','','c7372bae-0c7b-5288-a4d8-31a6cdcbba8f','Polypodiopsida','',0,0,'c7372bae-0c7b-5288-a4d8-31a6cdcbba8f','Polypodiopsida','c7372bae-0c7b-5288-a4d8-31a6cdcbba8f','Polypodiopsida','c7372bae-0c7b-5288-a4d8-31a6cdcbba8f','Polypodiopsida','9e178bb5-c314-47ca-88dd-31a54155e7b3','Plantae|Tracheophyta|Polypodiopsida|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e16a044-e4a4-4d40-bd52-46c3d86cf4d0','','','e28e85a7-f93e-544c-b325-dfe41e77957f','Pseudocyphellaria endochrysa (Delise) Vain.','(Delise) Vain.',0,0,'774d538c-0f39-57aa-a9c3-5d21cf600d35','Pseudocyphellaria endochrysa','774d538c-0f39-57aa-a9c3-5d21cf600d35','Pseudocyphellaria endochrysa','454eb6ab-d913-5f4a-b8bd-7fadd76f3804','Pseudocyphellaria endochrys','52a735f8-9879-4593-8e45-a4115f0904f0','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e14d6f6-fe05-41ea-bd20-cd18ba54c542','','','7d452890-7a7d-59b5-b973-92791dd4fd46','Eutypella cocos Ferd. & Winge','Ferd. & Winge',0,0,'225a6fc6-b82c-5354-bba5-59c561f8f4b0','Eutypella cocos','225a6fc6-b82c-5354-bba5-59c561f8f4b0','Eutypella cocos','0ab9984f-5699-5279-9be7-a58922dde820','Eutypella coc','9e14d6f6-fe05-41ea-bd20-cd18ba54c542','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Eutypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e1ec889-ab59-48ad-87e4-084973b4a7e1','','','91432c73-2820-5bbb-ad5a-36d2fa3d0752','Veronica speciosa ''Variegata''','',0,0,'16db449a-a7a1-51c5-83f6-0be4791fa67d','Veronica speciosa','16db449a-a7a1-51c5-83f6-0be4791fa67d','Veronica speciosa','63a13b7d-f099-55ea-836f-2ee79941d930','Veronica specios','9e1ec889-ab59-48ad-87e4-084973b4a7e1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('9e151ee8-b841-4b79-96ac-acff9db42d29','','','1b0a386a-3f18-5a93-b8ee-12f9531229e8','Jungermannia semiteres Lehm.','Lehm.',0,0,'71fb40ad-2ae6-5c49-b225-374a7584ba7d','Jungermannia semiteres','71fb40ad-2ae6-5c49-b225-374a7584ba7d','Jungermannia semiteres','89c4116d-1c89-5f47-802a-afdf743e09c0','Jungermannia semiter','29993b9f-1827-49a2-aa44-3aae1df0f1a9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e1ea06d-ec1f-4815-b14a-1292e401a95f','','','31944c43-c792-5a74-bd43-2bae72eff57d','Allophrys occipitata Khalaim, 2011','Khalaim, 2011',2011,0,'d634c8f2-3d13-5ebe-8efd-f0be8d595864','Allophrys occipitata','d634c8f2-3d13-5ebe-8efd-f0be8d595864','Allophrys occipitata','60c2b41f-a3e9-553a-a0b7-858b630696e4','Allophrys occipitat','9e1ea06d-ec1f-4815-b14a-1292e401a95f','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Allophrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e1be55a-028b-43d9-a1d3-298513a44311','','','74a7438f-d905-5f5a-8c37-c29cc77ba25b','Chlorotipula albistigma (Edwards, 1923)','(Edwards, 1923)',1923,0,'8792d58b-c50a-517a-a481-d2e8fd945eab','Chlorotipula albistigma','8792d58b-c50a-517a-a481-d2e8fd945eab','Chlorotipula albistigma','4d5ea1c9-a6c6-58b8-9b12-c94a77673cff','Chlorotipula albistigm','9e1be55a-028b-43d9-a1d3-298513a44311','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Chlorotipula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e1e51df-3128-4987-b3c9-df3dcc17ee78','','','8ebb457f-f4e8-5aa0-8e73-5db5992a4db4','Cortinarius mysoides Soop','Soop',0,0,'39c11bf3-63e1-53d0-af32-27169643fc78','Cortinarius mysoides','39c11bf3-63e1-53d0-af32-27169643fc78','Cortinarius mysoides','86893b3a-9db9-59f4-91c0-d8365fdeac09','Cortinarius mysoid','9e1e51df-3128-4987-b3c9-df3dcc17ee78','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e1bfb10-2797-4607-82dd-eba22b55e4c2','','','18d8985c-7028-54b6-849d-060ca490f577','Banksia ornata F.Muell. ex Meisn.','F.Muell. ex Meisn.',0,0,'3bdd10fa-f176-511c-97e1-63b671d570b5','Banksia ornata','3bdd10fa-f176-511c-97e1-63b671d570b5','Banksia ornata','4a5b9481-0889-5024-a275-8f4d218d414f','Banksia ornat','9e1bfb10-2797-4607-82dd-eba22b55e4c2','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Banksia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9e2040c8-70d2-4de7-a0dc-070e3cad4c0b','','','b8ee6790-6d82-55f7-bcee-91f56d956c2a','Xenocalliphora divaricata Dear, 1986','Dear, 1986',1986,0,'27d2a949-ad48-5834-9263-683a33f63e53','Xenocalliphora divaricata','27d2a949-ad48-5834-9263-683a33f63e53','Xenocalliphora divaricata','387edc8c-5912-5257-a72b-2b251c746797','Xenocalliphora diuaricat','9e2040c8-70d2-4de7-a0dc-070e3cad4c0b','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Xenocalliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e22e23a-c5d6-47fe-9d19-f7aefbb6c707','','','c398502a-d41b-54ec-9750-b247f391ad73','Limosella aquatica L.','L.',0,0,'50f5a460-f945-5bda-bde6-f623da21b25e','Limosella aquatica','50f5a460-f945-5bda-bde6-f623da21b25e','Limosella aquatica','ac8071e8-4326-5130-9d9d-4707b94decdb','Limosella aquatic','9e22e23a-c5d6-47fe-9d19-f7aefbb6c707','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Limosella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e20902e-5d5c-4596-b94c-e32eee75ef1f','','','e1d11624-e210-55e8-b361-e9ced074c8a6','Moraea huttonii (Baker) Oberm.','(Baker) Oberm.',0,0,'16f3ce50-c0ba-5cb1-9eca-f6033c24aebe','Moraea huttonii','16f3ce50-c0ba-5cb1-9eca-f6033c24aebe','Moraea huttonii','4ce65430-8310-5dad-b666-bbd5a2298851','Moraea hutton','9e20902e-5d5c-4596-b94c-e32eee75ef1f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Moraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e297e5c-28ee-481a-bbe0-1dc8ce68fd77','','','54da6afc-5813-532b-9a11-7f09cec95e17','Brachychthonius jugatus Jacot, 1938','Jacot, 1938',1938,0,'3d56b06e-a7f3-59b9-b1c8-c02bc26fa506','Brachychthonius jugatus','3d56b06e-a7f3-59b9-b1c8-c02bc26fa506','Brachychthonius jugatus','eb0fb989-9fd0-5fc0-b02c-18e74630ba32','Brachychthonius iugat','9e297e5c-28ee-481a-bbe0-1dc8ce68fd77','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Brachychthoniidae|Brachychthonius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e2f2ae9-ce1f-49e0-b0ad-67d3f1046a41','','','a36cb14e-97f6-541f-8e87-eb1247d3721e','Cobetia Arahal et al., 2002','Arahal et al., 2002',2002,0,'2af26a0f-a371-50be-9147-af593f39c6e0','Cobetia','2af26a0f-a371-50be-9147-af593f39c6e0','Cobetia','2af26a0f-a371-50be-9147-af593f39c6e0','Cobetia','9e2f2ae9-ce1f-49e0-b0ad-67d3f1046a41','Bacteria|Pseudomonadota|Gammaproteobacteria|Oceanospirillales|Halomonadaceae|Cobetia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('9e2822dc-d2a9-44ca-a203-96868577a7dc','','','ab92bc09-b2a2-5965-884c-4b69c8e704a2','Metrosideros gummifera Gaertn.','Gaertn.',0,0,'d00b86ed-31ae-5751-980f-e5bcc15e8835','Metrosideros gummifera','d00b86ed-31ae-5751-980f-e5bcc15e8835','Metrosideros gummifera','0c216857-206d-5800-8617-8c509dfa38cf','Metrosideros gummifer','5dde9aef-4d6f-4803-b085-2775b5736b5e','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e285f82-5f37-4041-ac13-db7abd28db35','','','3ffcab0b-1f84-5894-b19f-a69a403d1b92','Ophiomyxa','',0,0,'3ffcab0b-1f84-5894-b19f-a69a403d1b92','Ophiomyxa','3ffcab0b-1f84-5894-b19f-a69a403d1b92','Ophiomyxa','3ffcab0b-1f84-5894-b19f-a69a403d1b92','Ophiomyxa','9e285f82-5f37-4041-ac13-db7abd28db35','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiomyxidae|Ophiomyxa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e30821c-e391-4595-bcec-45a808fad24f','','','0ef73a51-5fa3-55d6-9de9-d525c9f24f9b','Actinocyclus octonarius var. tenellus (Brébisson) Hendey','(Brébisson) Hendey',0,0,'d9c3ea3e-2829-5de0-85b6-6f6ad370a003','Actinocyclus octonarius tenellus','1e24fb82-e774-5d4c-9a2c-384a608a35a9','Actinocyclus octonarius var. tenellus','81f680b0-d5d7-5fe6-bb50-98031036b334','Actinocyclus octonar tenell','9e30821c-e391-4595-bcec-45a808fad24f','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Hemidiscaceae|Actinocyclus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e34d0d4-b1f6-40c5-97d2-6ddb2b39e6a2','','','eb198aa4-e37c-5010-967d-2f1daa47609c','Brachyglottis monroi (Hook.f.) B.Nord.','(Hook.f.) B.Nord.',0,0,'ff3558f3-9494-5381-9f33-307300e8096d','Brachyglottis monroi','ff3558f3-9494-5381-9f33-307300e8096d','Brachyglottis monroi','e4682086-d050-5355-9e9c-47062106d43c','Brachyglottis monro','9e34d0d4-b1f6-40c5-97d2-6ddb2b39e6a2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e365376-7e8d-4521-a4a5-975873ebe795','','','f54c1b6d-d8ee-50e7-9593-56bbddd27c60','Adiantum cunninghamii Hook.','Hook.',0,0,'98286eb8-1a19-5dd4-84a3-a328352f48e7','Adiantum cunninghamii','98286eb8-1a19-5dd4-84a3-a328352f48e7','Adiantum cunninghamii','929ddb1b-56b3-5c47-8b1e-d38824c95a40','Adiantum cunningham','9e365376-7e8d-4521-a4a5-975873ebe795','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e3208e4-4882-401b-a5f9-d11dc6086dba','','','7242db02-2870-5cc6-9b41-6ce300d4ff9f','Lomariopsis Fée','Fée',0,0,'94d52722-90a6-5b6f-a1d8-1f30e4b7b746','Lomariopsis','94d52722-90a6-5b6f-a1d8-1f30e4b7b746','Lomariopsis','94d52722-90a6-5b6f-a1d8-1f30e4b7b746','Lomariopsis','9e3208e4-4882-401b-a5f9-d11dc6086dba','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Lomariopsidaceae|Lomariopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e354ded-db5e-4e05-9528-9d03a9dc8e71','','','c02fc2f7-c49f-507d-a2e1-8ec1e188917a','Vulpia ciliata subsp. ambigua (Le Gall) Stace & Auquier','(Le Gall) Stace & Auquier',0,0,'e107bf33-5551-50a5-a489-a2586537e9be','Vulpia ciliata ambigua','db62e19c-4641-5d80-acfe-e618788df9d6','Vulpia ciliata subsp. ambigua','ab61000f-3703-5956-9ced-2c354664e24c','Vulpia ciliat ambigu','9e354ded-db5e-4e05-9528-9d03a9dc8e71','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Vulpia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e3c9d85-dc62-4cb4-b7f7-614b8ce02b52','','','975cbaae-cf44-5849-b885-fe25043657c8','Lopharia fulva (Lév.) Boidin','(Lév.) Boidin',0,0,'929ff39b-10a3-5fb8-884b-e9330b250bc2','Lopharia fulva','929ff39b-10a3-5fb8-884b-e9330b250bc2','Lopharia fulva','a8e85907-cb49-55e2-b789-c742f0b44f56','Lopharia fulu','d938a221-7c96-4dc9-bc36-07fc3c4a7ec9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lopharia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e3d0bbe-5071-4101-b190-b35dc6135add','','','4a46570a-1864-5eb5-ab84-ca6f5746017b','Actenonycina','',0,0,'4a46570a-1864-5eb5-ab84-ca6f5746017b','Actenonycina','4a46570a-1864-5eb5-ab84-ca6f5746017b','Actenonycina','4a46570a-1864-5eb5-ab84-ca6f5746017b','Actenonycina','9e3d0bbe-5071-4101-b190-b35dc6135add','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e379931-0054-4e25-8f68-a642aed6a611','','','3bacca7a-25db-5f55-8dba-a579933b14a5','Baloghia lucida Endl.','Endl.',0,0,'5fab2201-9faa-5ea5-bc64-cf5c4b4bf49b','Baloghia lucida','5fab2201-9faa-5ea5-bc64-cf5c4b4bf49b','Baloghia lucida','813472f3-7dc2-563b-8e2c-03a39829e042','Baloghia lucid','a94cf794-c0c2-4c64-83c7-aaf6bd9ccd69','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Baloghia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e37c654-66c8-452b-a56a-c960409e69c8','','','39b991a5-e86e-5865-a6f5-0b7cdff7205d','Cupressus sargentii Jeps.','Jeps.',0,0,'c65d3e60-79fe-5336-8495-ca2a9d6aca20','Cupressus sargentii','c65d3e60-79fe-5336-8495-ca2a9d6aca20','Cupressus sargentii','e93e55d0-92c0-5465-8dbc-e57cdddeb97f','Cupressus sargent','39db19a7-8b5c-43d9-8d5f-738068adbf2e','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e40c061-e58e-47f7-bd8d-5a7941b5d932','','','c1384c41-bbc7-5f7c-bc13-a06a38903522','Neosmaris','',0,0,'c1384c41-bbc7-5f7c-bc13-a06a38903522','Neosmaris','c1384c41-bbc7-5f7c-bc13-a06a38903522','Neosmaris','c1384c41-bbc7-5f7c-bc13-a06a38903522','Neosmaris','9e40c061-e58e-47f7-bd8d-5a7941b5d932','Animalia|Arthropoda|Arachnida|Trombidiformes|Erythraeidae|Neosmaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e45b572-3a19-4906-99c2-6be2f873cb75','','','cc423344-d4a5-5d89-a7cb-6a343f90112e','Pyrenodesmia A.Massal.','A.Massal.',0,0,'e64b3232-a38c-5f08-b0ca-dbaa8ac0b255','Pyrenodesmia','e64b3232-a38c-5f08-b0ca-dbaa8ac0b255','Pyrenodesmia','e64b3232-a38c-5f08-b0ca-dbaa8ac0b255','Pyrenodesmia','9e45b572-3a19-4906-99c2-6be2f873cb75','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Pyrenodesmia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e403c7e-546d-4a85-9f63-511139cbaee0','','','3da933ca-9766-5560-89c2-6bccd63f1905','Hymenomonas globosa (Magne) Gyral & Fresnel','(Magne) Gyral & Fresnel',0,0,'d78fee44-74dd-5f4f-b8f7-7c5707a5f625','Hymenomonas globosa','d78fee44-74dd-5f4f-b8f7-7c5707a5f625','Hymenomonas globosa','52150a5f-70b9-584f-9215-0d638c7c33b0','Hymenomonas globos','9e403c7e-546d-4a85-9f63-511139cbaee0','Chromista|Haptophyta|Coccolithophyceae|Coccolithales|Hymenomonadaceae|Hymenomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e960e7f-1d48-4005-9358-951467c2043e','','','969053dc-9625-5753-ac54-86a158110487','Eremodon radians (Hedw.) Brid.','(Hedw.) Brid.',0,0,'2e16fac4-cffe-5d86-b982-9fd398a1293b','Eremodon radians','2e16fac4-cffe-5d86-b982-9fd398a1293b','Eremodon radians','2e16fac4-cffe-5d86-b982-9fd398a1293b','Eremodon radians','d99da664-f27f-4dbb-8364-be1f0421b1f4','Plantae||Bryopsida|Splachnales|Splachnaceae|Eremodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e97ae38-436f-4e3e-aee8-c2b0f1227959','','','ca4eb88e-e433-5d4b-8483-a57d09728cf6','Thiobacteria','',0,0,'ca4eb88e-e433-5d4b-8483-a57d09728cf6','Thiobacteria','ca4eb88e-e433-5d4b-8483-a57d09728cf6','Thiobacteria','ca4eb88e-e433-5d4b-8483-a57d09728cf6','Thiobacteria','9e97ae38-436f-4e3e-aee8-c2b0f1227959','Bacteria|Proteobacteria||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICNB',1);
INSERT INTO core VALUES('9e4a4cb8-a9b1-4719-8cc1-be125cbc4837','','','41d18326-1284-54ca-a9f1-50d94340afa1','Lepturus repens (G.Forst.) R.Br.','(G.Forst.) R.Br.',0,0,'760ca389-b562-5103-904f-34adb0d0454b','Lepturus repens','760ca389-b562-5103-904f-34adb0d0454b','Lepturus repens','760ca389-b562-5103-904f-34adb0d0454b','Lepturus repens','9e4a4cb8-a9b1-4719-8cc1-be125cbc4837','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lepturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e9e2f34-3226-40f5-841f-57449b2db0fd','','','abbd3f91-3c09-57e0-917b-cc9a86c3a3cd','Phrynocrinidae','',0,0,'abbd3f91-3c09-57e0-917b-cc9a86c3a3cd','Phrynocrinidae','abbd3f91-3c09-57e0-917b-cc9a86c3a3cd','Phrynocrinidae','abbd3f91-3c09-57e0-917b-cc9a86c3a3cd','Phrynocrinidae','9e9e2f34-3226-40f5-841f-57449b2db0fd','Animalia|Echinodermata|Crinoidea|Millericrinida|Phrynocrinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e9f2e72-cad0-45ed-b134-b26e31ff6d5a','','','af7fd9bd-ca15-5703-aa65-3f83e2f66cfa','Fragilariforma virescens','',0,0,'af7fd9bd-ca15-5703-aa65-3f83e2f66cfa','Fragilariforma virescens','af7fd9bd-ca15-5703-aa65-3f83e2f66cfa','Fragilariforma virescens','6abdc0b8-6753-5183-bae8-553bd2b74d76','Fragilariforma uirescens','9e9f2e72-cad0-45ed-b134-b26e31ff6d5a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilariforma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ea770eb-b989-4662-9bd0-0a9364b8926a','','','70da5db1-dd3c-5b40-85dc-2df90b7ac570','Daedaleopsis J. Schröt.','J. Schröt.',0,0,'fb872aad-cedb-5974-a3b9-0c1c7b105db7','Daedaleopsis','fb872aad-cedb-5974-a3b9-0c1c7b105db7','Daedaleopsis','fb872aad-cedb-5974-a3b9-0c1c7b105db7','Daedaleopsis','9ea770eb-b989-4662-9bd0-0a9364b8926a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Daedaleopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ea721f4-14fc-43cc-aca2-84caac88eaf2','','','14bb14e5-af69-5f13-8a18-8d79a1dcf34d','Bulleremaeus reticulatus Hammer, 1966','Hammer, 1966',1966,0,'ecd39367-a6b2-5a28-8447-3dece7eb24c6','Bulleremaeus reticulatus','ecd39367-a6b2-5a28-8447-3dece7eb24c6','Bulleremaeus reticulatus','ff7bd10b-c066-5e3e-8351-a7a9b6f6cc31','Bulleremaeus reticulat','9ea721f4-14fc-43cc-aca2-84caac88eaf2','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Cymbaeremaeidae|Bulleremaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ea7957d-7277-4f73-a44b-aca0d47b7c7f','','','f7bf5f2c-9070-587b-a7af-dc4b68778afa','Colobanthus crassifolius var. alpinus (Kirk) Cheeseman','(Kirk) Cheeseman',0,0,'d93fecd2-712d-5418-a01b-cef1683072b7','Colobanthus crassifolius alpinus','4c3ac853-ef5c-5bad-9a9f-95f061949e34','Colobanthus crassifolius var. alpinus','3cb24dd0-d5b2-5b00-9aec-b7a086850b37','Colobanthus crassifol alpin','3e686de3-749a-4b5c-97aa-f90c44477e67','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ea77fd4-7b40-44c4-aaca-b57e1d139527','','','bf2c5394-f2f3-5ec5-9b5c-c3d1c3e45330','Cenogenus brevipes (McIntosh, 1903)','(McIntosh, 1903)',1903,0,'f92b06a6-fb23-5e74-b454-247cc83b24bf','Cenogenus brevipes','f92b06a6-fb23-5e74-b454-247cc83b24bf','Cenogenus brevipes','eb799fb2-1a1e-592b-8bda-3d33af76f518','Cenogenus breuip','9ea77fd4-7b40-44c4-aaca-b57e1d139527','Animalia|Annelida|Polychaeta|Eunicida|Lumbrineridae|Cenogenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ead495a-3f61-4720-b95d-573bb008f660','','','13ecaf15-b20a-59d6-ba5d-eba69a06950f','Phanodesta oculata Leschen & Lackner, 2013','Leschen & Lackner, 2013',2013,0,'a3f0c12e-5af5-5a4d-8ddf-b6aba75be60d','Phanodesta oculata','a3f0c12e-5af5-5a4d-8ddf-b6aba75be60d','Phanodesta oculata','49a21ef0-47ee-55fc-9bf2-5ea03193c98c','Phanodesta oculat','9ead495a-3f61-4720-b95d-573bb008f660','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Phanodesta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9eafca36-9203-4526-8c86-9b89ac55b3fa','','','a3d99706-42a4-5dbc-bf6c-574de8ebe64c','Phomopsis phaseoli Petch','Petch',0,0,'cea246c7-02ca-5d95-8319-9a4b8322f1ff','Phomopsis phaseoli','cea246c7-02ca-5d95-8319-9a4b8322f1ff','Phomopsis phaseoli','6f8680d2-17c8-53ab-b2ec-d7c99fa6ed98','Phomopsis phaseol','408cdc14-65d9-476f-92a6-b79c5b8b57f0','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9eae2bd6-6035-4158-9f41-a5c38ed9eb64','','','aa691640-5734-595d-9001-e401877ca2ec','Trichostomum theriotii R.Br.bis','R.Br.bis',0,0,'4c84a668-75be-557e-beef-cf86d18169b1','Trichostomum theriotii','4c84a668-75be-557e-beef-cf86d18169b1','Trichostomum theriotii','be1e7892-64a3-5d5f-b4f9-b22bd34e8b8e','Trichostomum theriot','','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9eacb185-0fa7-43be-a2fa-d09404af7f0b','','','012d398f-be73-5171-bf22-2ebbe20ddf32','Arahura dentata Knight, 1975','Knight, 1975',1975,0,'3a817dc6-f2c5-5a22-95a4-db362b042871','Arahura dentata','3a817dc6-f2c5-5a22-95a4-db362b042871','Arahura dentata','de85228d-a197-525a-bcfc-c869221dbdd3','Arahura dentat','9eacb185-0fa7-43be-a2fa-d09404af7f0b','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Arahura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ead8c8b-8ff9-444f-a5aa-b103facab214','','','ee632f16-70d0-5b73-b5bb-417a72e036e1','Anas nesiotis J.H. Fleming, 1935','J.H. Fleming, 1935',1935,0,'acddf663-6d53-5165-aac0-e184914db8c3','Anas nesiotis','acddf663-6d53-5165-aac0-e184914db8c3','Anas nesiotis','a16b6dc2-efdf-5fbf-a351-0f7b6283b3f8','Anas nesiot','9ead8c8b-8ff9-444f-a5aa-b103facab214','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ebc101c-e572-476c-b148-97a0210439a4','','','f393d134-d9a7-5adb-91d1-207d7beb4eed','Brachyglottis perdicioides (Hook.f.) B.Nord.','(Hook.f.) B.Nord.',0,0,'fe267121-9d66-517a-b355-836e1f83ab79','Brachyglottis perdicioides','fe267121-9d66-517a-b355-836e1f83ab79','Brachyglottis perdicioides','2d5bbf2e-e789-5330-8a9c-23c691f3d8b6','Brachyglottis perdicioid','9ebc101c-e572-476c-b148-97a0210439a4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ec2e304-9866-4d40-ab91-607eb53c2946','','','249aca06-6feb-5230-83af-7240b65ad772','Pyrenula mastoidea Ach.','Ach.',0,0,'46f1b2e0-121e-528b-9849-e199bac96d4d','Pyrenula mastoidea','46f1b2e0-121e-528b-9849-e199bac96d4d','Pyrenula mastoidea','77911643-b9ec-5bc8-8b4a-668b2ea7ea37','Pyrenula mastoide','b73efe95-8b28-4d51-b1f8-6a955d50e952','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ec23d7a-2365-40b3-9d84-2bc0c912b772','','','ee314d51-f8c1-5117-a1ee-630fb254c0ed','Lophodermium staleyi Minter','Minter',0,0,'92772693-7734-5fba-ad1f-82cebb1efd74','Lophodermium staleyi','92772693-7734-5fba-ad1f-82cebb1efd74','Lophodermium staleyi','4adf29ef-6e87-5781-a1d6-8135046c79c1','Lophodermium staley','9ec23d7a-2365-40b3-9d84-2bc0c912b772','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ec2b3a8-4e33-4e35-a44e-cdeae04984a7','','','5f1df413-1c8b-5997-b665-c2b7d6ed739c','Lycoperdon echinatum Pers.','Pers.',0,0,'74f0bba1-776f-5e88-b98a-c84f780dc0a7','Lycoperdon echinatum','74f0bba1-776f-5e88-b98a-c84f780dc0a7','Lycoperdon echinatum','799de716-abe3-5a40-81e5-0582feddc5e1','Lycoperdon echinat','9ec2b3a8-4e33-4e35-a44e-cdeae04984a7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ec6ec34-d25d-4e80-8f9b-078b310eb492','','','01553185-151d-56bf-8086-bf38e7b3c613','Iodictyumfistula','',0,0,'01553185-151d-56bf-8086-bf38e7b3c613','Iodictyumfistula','01553185-151d-56bf-8086-bf38e7b3c613','Iodictyumfistula','01553185-151d-56bf-8086-bf38e7b3c613','Iodictyumfistula','9ec6ec34-d25d-4e80-8f9b-078b310eb492','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Iodictyumfistula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ebda7d3-a7db-4299-b915-fdf328b0b5ff','','','3112d59a-e199-5812-981c-c5626513f896','Sphaerophorus melanocarpus (Sw.) DC. var. melanocarpus','',0,0,'edd87304-465f-53d2-9ee3-1de6a3b3cd59','Sphaerophorus melanocarpus melanocarpus','5d8cf0ba-b4b9-5e5c-92fb-d077343e70d2','Sphaerophorus melanocarpus var. melanocarpus','733e63c6-ad0c-5ac1-86e3-d5d0ac167d64','Sphaerophorus melanocarp melanocarp','9ebda7d3-a7db-4299-b915-fdf328b0b5ff','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ec5c724-f865-4d0d-993d-2fd802febe7c','','','744f0910-9d5d-50ad-a616-4d49e736578a','Malassezia pachydermatis (Weidman) C.W. Dodge','(Weidman) C.W. Dodge',0,0,'83d1fb2a-0ef3-5bbf-8316-4b05114719e1','Malassezia pachydermatis','83d1fb2a-0ef3-5bbf-8316-4b05114719e1','Malassezia pachydermatis','d6c4a167-8e74-59b4-9087-65b662b4d4b1','Malassezia pachydermat','9ec5c724-f865-4d0d-993d-2fd802febe7c','Fungi|Basidiomycota|Malasseziomycetes|Malasseziales||Malassezia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ec7ed27-104f-43f0-a80b-b836717d47e3','','','9ea9e2c6-2061-5800-8055-f01efacbf366','Gleichenia ciliata Colenso','Colenso',0,0,'4fc66e66-98ff-51db-94d2-3db498f7c10f','Gleichenia ciliata','4fc66e66-98ff-51db-94d2-3db498f7c10f','Gleichenia ciliata','5bfe3206-86b4-579d-9ba9-19999da030af','Gleichenia ciliat','df007f24-2d90-4683-946a-a3b03217f54c','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ec672ce-0161-4da1-b753-b93f2b01c5b7','','','cd83525a-b5cc-5838-8dbf-a30456b87aa7','Scutastigmaeus longisetis (Wood, 1967)','(Wood, 1967)',1967,0,'509eb75a-605d-5fbe-ac50-0f3181d05953','Scutastigmaeus longisetis','509eb75a-605d-5fbe-ac50-0f3181d05953','Scutastigmaeus longisetis','4558cbba-c854-5212-8f6e-4252d9f5a42e','Scutastigmaeus longiset','9ec672ce-0161-4da1-b753-b93f2b01c5b7','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Scutastigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ecac164-a21c-4dca-9c20-11dc9664f9bb','','','175eb2e0-73b8-5a21-9d66-5f05c54ffbeb','Coelopencyrtus maori Noyes, 1988','Noyes, 1988',1988,0,'8b7b39ce-3beb-540a-8854-af592d863957','Coelopencyrtus maori','8b7b39ce-3beb-540a-8854-af592d863957','Coelopencyrtus maori','fcfd96eb-d546-5593-839c-3bbb69b0b983','Coelopencyrtus maor','9ecac164-a21c-4dca-9c20-11dc9664f9bb','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Coelopencyrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ec8e4b5-6ad7-4f0a-8035-471130e37b66','','','869fc514-0b6e-5a34-a878-9846f496b93f','Navicula pusilla W.Smith','W.Smith',0,0,'6677880b-afb9-5bb2-838e-23a468970376','Navicula pusilla','6677880b-afb9-5bb2-838e-23a468970376','Navicula pusilla','b2fca6a3-4e01-560d-9e3f-9ca56308e93c','Navicula pusill','9ec8e4b5-6ad7-4f0a-8035-471130e37b66','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ecd9b5c-dddc-422a-9891-356318e6a8f1','','','4c31f9fd-079f-59de-976a-b674fdf28d4d','Hymenochaete parmastoi S.H. He & Hai J. Li','S.H. He & Hai J. Li',0,0,'feb0d9b9-97a3-59c9-8309-952e9caca111','Hymenochaete parmastoi','feb0d9b9-97a3-59c9-8309-952e9caca111','Hymenochaete parmastoi','4289f780-6c25-506c-95a8-0cf2289eedbd','Hymenochaete parmasto','9ecd9b5c-dddc-422a-9891-356318e6a8f1','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ed087db-ba2a-480d-b17e-14009df4d3b2','','','12943845-c3f4-5818-ba71-0ac74dba33c6','Grimmia versabilis R.Br.bis','R.Br.bis',0,0,'c416058c-90c7-5b11-b991-075431f37125','Grimmia versabilis','c416058c-90c7-5b11-b991-075431f37125','Grimmia versabilis','671ad5d3-b203-5b1e-817c-6f7258f36dca','Grimmia uersabil','56e8b273-b6e2-474d-96b5-97a1110e5b6a','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ecf5b0c-91aa-44b5-8247-3bd72eee960d','','','08ae8754-adc2-5065-9b2f-d3a536c7c1ab','Torulopsis ingeniosa di Menna','di Menna',0,0,'757f5295-fa91-592c-ad2b-76e61062acfc','Torulopsis ingeniosa','757f5295-fa91-592c-ad2b-76e61062acfc','Torulopsis ingeniosa','daf9a01d-963f-515d-a34f-b5efc7935229','Torulopsis ingenios','6310198a-8cea-4d28-bf58-7c12b01f54e9','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales||Torulopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ed35b96-365e-4203-b962-7c1060ecc2c1','','','ab3c026e-bd6f-561f-9798-1ea8094f19de','Cervus elaphus nelsoni (Bailey, 1935)','(Bailey, 1935)',1935,0,'ea376023-f402-5492-963b-3cf47a66196a','Cervus elaphus nelsoni','ea376023-f402-5492-963b-3cf47a66196a','Cervus elaphus nelsoni','7c24e420-9853-5033-8a46-265792253bb3','Cervus elaph nelson','9ed35b96-365e-4203-b962-7c1060ecc2c1','Animalia|Chordata|Mammalia|Artiodactyla|Cervidae|Cervus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ed587be-f453-46b1-9986-8314dc28256e','','','81bd99bd-fd7b-5cdd-ae9e-37639deff038','Cominella regalis Willan, 1978','Willan, 1978',1978,0,'09aefa51-38fb-5d91-9d73-bac45d7c176a','Cominella regalis','09aefa51-38fb-5d91-9d73-bac45d7c176a','Cominella regalis','81174f32-798f-5209-9716-f4f55b8904e4','Cominella regal','9ed587be-f453-46b1-9986-8314dc28256e','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ed7ef98-056d-4f9f-b381-9fe1b3d51be7','','','beaa2092-0057-5a48-a44d-b3e82aa3122e','Molgula amokurae Bovien, 1921','Bovien, 1921',1921,0,'8c6c2b62-2f56-5039-bf67-1e5e3e1a8539','Molgula amokurae','8c6c2b62-2f56-5039-bf67-1e5e3e1a8539','Molgula amokurae','49ebbd96-a10b-5ba0-accb-8bf340848e45','Molgula amokur','9ed7ef98-056d-4f9f-b381-9fe1b3d51be7','Animalia|Tunicata|Ascidiacea|Pleurogona|Molgulidae|Molgula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ede658b-90ce-4cfb-8c62-8e2202dc56b6','','','f4ce29c6-d989-5133-ac41-9819a27954a6','Baeocera hillaryi Lobl & Leschen, 2003','Lobl & Leschen, 2003',2003,0,'3bb48106-b35b-5dee-8008-2be462bdef20','Baeocera hillaryi','3bb48106-b35b-5dee-8008-2be462bdef20','Baeocera hillaryi','05c7a410-44ee-55e2-a9b0-b8473c2b4dfd','Baeocera hillary','9ede658b-90ce-4cfb-8c62-8e2202dc56b6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Baeocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ed67836-7f11-4329-bb44-c2cdbe33e33e','','','94127ea1-1c72-5159-93c3-d85423345c2a','Polyporus caesius sensu G. Cunn.','',0,0,'1a739f3b-66a1-5471-9627-60c662e6d4d3','Polyporus caesius','1a739f3b-66a1-5471-9627-60c662e6d4d3','Polyporus caesius','f3c8565d-0d2f-5378-9d9b-96c96d177421','Polyporus caes','ca109045-0d47-4607-a352-abcdce4459a6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9c2538e5-7b58-4b92-aedc-0115e0a636c6','','','e60d30ba-5ebc-583d-b971-a1c7c7945a7a','Vibilia caeca Bulycheva, 1955','Bulycheva, 1955',1955,0,'ce0ab585-3be2-5856-b4bc-c345d60667ac','Vibilia caeca','ce0ab585-3be2-5856-b4bc-c345d60667ac','Vibilia caeca','a16cdb86-3bd1-56f7-b5c0-5e094746d2e5','Vibilia caec','9c2538e5-7b58-4b92-aedc-0115e0a636c6','Animalia|Arthropoda|Malacostraca|Amphipoda|Vibilidae|Vibilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ee03536-ec59-489b-90b3-7a72160d9f6f','','','39393185-70ce-5383-a59c-3821bfa0fb38','Psychodocha eremita (Quate, 1964)','(Quate, 1964)',1964,0,'1bd41867-716d-5d80-8acf-f3b4d8ca8feb','Psychodocha eremita','1bd41867-716d-5d80-8acf-f3b4d8ca8feb','Psychodocha eremita','b25722e2-d464-557d-a509-558efd96da85','Psychodocha eremit','9ee03536-ec59-489b-90b3-7a72160d9f6f','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychodocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ee188f9-7025-4ac4-8ff8-b02c59a374c8','','','15f3f53e-f75e-5a9f-b8f1-1dd9006cb819','Rorippa Scop.','Scop.',0,0,'69236c83-29ba-53ee-922b-a6b3de4281d6','Rorippa','69236c83-29ba-53ee-922b-a6b3de4281d6','Rorippa','69236c83-29ba-53ee-922b-a6b3de4281d6','Rorippa','9ee188f9-7025-4ac4-8ff8-b02c59a374c8','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Rorippa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ee2c8e6-ee1e-4377-a5bc-e248833724e2','','','1428771e-0fe2-59de-a392-414f89a3b2e6','Pteronyssoides','',0,0,'1428771e-0fe2-59de-a392-414f89a3b2e6','Pteronyssoides','1428771e-0fe2-59de-a392-414f89a3b2e6','Pteronyssoides','1428771e-0fe2-59de-a392-414f89a3b2e6','Pteronyssoides','9ee2c8e6-ee1e-4377-a5bc-e248833724e2','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pteronyssidae|Pteronyssoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c25adc6-d333-4768-8629-dc6996d5e88f','','','b2a512ae-e3ae-5f62-9c5f-ba3915636787','Dermatocarpon insigne Zahlbr.','Zahlbr.',0,0,'f9958447-dfae-554b-a978-0bae3ac6e3bd','Dermatocarpon insigne','f9958447-dfae-554b-a978-0bae3ac6e3bd','Dermatocarpon insigne','d103f1a7-7f76-55bc-80ce-df796f6fa32c','Dermatocarpon insign','4026b450-0f2b-4d4f-8458-91dfc519a161','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Dermatocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ee1eefa-a699-4157-9596-f771529d7be9','','','2a49515d-5243-570b-b3ff-f4c24a99ca07','Tolypothrix distorta','',0,0,'2a49515d-5243-570b-b3ff-f4c24a99ca07','Tolypothrix distorta','2a49515d-5243-570b-b3ff-f4c24a99ca07','Tolypothrix distorta','1aa8fdbd-85e8-591a-9ca4-611da12951c8','Tolypothrix distort','9ee1eefa-a699-4157-9596-f771529d7be9','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Microchaetaceae|Tolypothrix','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('9c28c943-7672-4690-a965-4656a5590b6d','','','9fc1eb9d-3f8d-53dd-99e8-a942ca9ae073','Protea aristata E.Phillips','E.Phillips',0,0,'2f494328-39f9-532a-bd49-7f94749504d6','Protea aristata','2f494328-39f9-532a-bd49-7f94749504d6','Protea aristata','cb9409c6-5ba0-5591-ba45-89948b592256','Protea aristat','9c28c943-7672-4690-a965-4656a5590b6d','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c2ba7cc-4432-4fcb-8af6-c7a5b4af2a13','','','fbb33e32-5079-5fd2-a339-6ae4043d5079','Cosmocomoidea','',0,0,'fbb33e32-5079-5fd2-a339-6ae4043d5079','Cosmocomoidea','fbb33e32-5079-5fd2-a339-6ae4043d5079','Cosmocomoidea','fbb33e32-5079-5fd2-a339-6ae4043d5079','Cosmocomoidea','9c2ba7cc-4432-4fcb-8af6-c7a5b4af2a13','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Cosmocomoidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c28bf78-01df-41fd-9d50-d435999222c5','','','68561b93-21e8-5481-849f-0e439f092e6b','Urothoe elizae Cooper & Fincham, 1974','Cooper & Fincham, 1974',1974,0,'f1e244a2-8f09-5a37-80cd-94fa19404580','Urothoe elizae','f1e244a2-8f09-5a37-80cd-94fa19404580','Urothoe elizae','9604e717-25ee-50b8-810a-1d9c6a6579b1','Urothoe eliz','9c28bf78-01df-41fd-9d50-d435999222c5','Animalia|Arthropoda|Malacostraca|Amphipoda|Urothoidae|Urothoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c3857b8-7a32-49cb-82f8-4becf8bca8c7','','','aadbdc5c-899d-54f8-b918-0ebbc93dc16a','Ianmoorea Ahn, 2006','Ahn, 2006',2006,0,'bba7eb16-69a2-5346-9b90-71218e3baa88','Ianmoorea','bba7eb16-69a2-5346-9b90-71218e3baa88','Ianmoorea','bba7eb16-69a2-5346-9b90-71218e3baa88','Ianmoorea','9c3857b8-7a32-49cb-82f8-4becf8bca8c7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ianmoorea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c34efcb-8b39-401b-9ad4-5a98bdce5432','','','c9df2852-131d-5a48-8fe3-6f703f7f8351','Styphelia robusta (Hook.f.) Sleumer','(Hook.f.) Sleumer',0,0,'94f35291-b9cb-5e34-85d8-227782d80cbc','Styphelia robusta','94f35291-b9cb-5e34-85d8-227782d80cbc','Styphelia robusta','4990f594-0b31-5e83-8b14-5750be8fa7b1','Styphelia robust','0277ed0d-7a08-49ae-8150-9442eec2de46','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Styphelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c304d4c-a3eb-423b-b5ba-842586cb91d6','','','754c0e07-125f-507d-b6ad-2d1d4f0cbd39','Leptospermum spectabile Joy Thomps.','Joy Thomps.',0,0,'33c9c18e-8a90-532a-beed-83d94e107a2a','Leptospermum spectabile','33c9c18e-8a90-532a-beed-83d94e107a2a','Leptospermum spectabile','3ca66446-ac77-54fc-938f-e22f06d29a04','Leptospermum spectabil','9c304d4c-a3eb-423b-b5ba-842586cb91d6','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c3e777f-5aff-4e4b-91b3-2628f4d076d3','','','d71a8e31-1cde-56ba-8c31-28696c52c253','Schistidium rivulare (Brid.) Podp.','(Brid.) Podp.',0,0,'539b714d-8374-5714-a52f-b5cc32446561','Schistidium rivulare','539b714d-8374-5714-a52f-b5cc32446561','Schistidium rivulare','9df9d0e7-461a-5eba-8cfc-05c89056c4ff','Schistidium riuular','9c3e777f-5aff-4e4b-91b3-2628f4d076d3','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Schistidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c3ca4ed-fafa-47a2-a7e6-891f9f542f2c','','','01603595-04e6-5717-918d-33f3bfe899b4','Doliolina','',0,0,'01603595-04e6-5717-918d-33f3bfe899b4','Doliolina','01603595-04e6-5717-918d-33f3bfe899b4','Doliolina','01603595-04e6-5717-918d-33f3bfe899b4','Doliolina','9c3ca4ed-fafa-47a2-a7e6-891f9f542f2c','Animalia|Tunicata|Thaliacea|Doliolida|Doliolidae|Doliolina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c3b6547-0c56-41c9-a527-aeea36765e1f','','','c108949a-b006-53b3-ae36-63a5dedb93b8','Rhizobium rubi (Hildebrand 1940) Young et al., 2001','(Hildebrand 1940) Young et al., 2001',1940,0,'a213bbaa-8896-5082-9b36-8bc62b184ff5','Rhizobium rubi','a213bbaa-8896-5082-9b36-8bc62b184ff5','Rhizobium rubi','444d640f-c9d9-592b-accf-0ab4e5ab4806','Rhizobium rub','987e7b14-a6c9-4a99-aab9-9dd76fc8baa8','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('9c491aa7-8df1-4f72-8cad-3e11a15d2e1e','','','a66b003a-00e7-5ab8-b3ab-b0875c1d6ae1','Cecidomyiidae','',0,0,'a66b003a-00e7-5ab8-b3ab-b0875c1d6ae1','Cecidomyiidae','a66b003a-00e7-5ab8-b3ab-b0875c1d6ae1','Cecidomyiidae','a66b003a-00e7-5ab8-b3ab-b0875c1d6ae1','Cecidomyiidae','9c491aa7-8df1-4f72-8cad-3e11a15d2e1e','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c46b894-a3de-461b-9066-71d43fa1f9e3','','','3492b753-48f8-5a23-b6f6-7903f1a0cd54','Aneuma fulvipes Pascoe, 1876','Pascoe, 1876',1876,0,'4cb2d979-c438-55f1-a74e-93c34c5eded2','Aneuma fulvipes','4cb2d979-c438-55f1-a74e-93c34c5eded2','Aneuma fulvipes','fa47f16d-3d56-5f88-bda3-e22963c5d787','Aneuma fuluip','9c46b894-a3de-461b-9066-71d43fa1f9e3','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Aneuma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c40f85c-f247-41eb-ab83-f441ad1b5795','','','0de09e55-9854-5ab0-9521-787d250dfb19','Ensifer fredii (Scholla and Elkan 1984) Young, 2003','(Scholla and Elkan 1984) Young, 2003',1984,0,'8cce6d86-de54-5063-9407-f5087db4eac6','Ensifer fredii','8cce6d86-de54-5063-9407-f5087db4eac6','Ensifer fredii','874273f1-e514-540d-81a6-6ed3bc3b5d11','Ensifer fred','7a08277c-4676-4ffa-a820-552f9212dc5c','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Ensifer','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('9c50876d-9534-4e8e-91dd-5167dd0c929d','','','a29a4f74-9139-5e74-a08f-055052fc9652','Spiropes dorycarpus (Mont.) M.B. Ellis','(Mont.) M.B. Ellis',0,0,'17743b3d-363d-57d8-b011-d3b35e05379a','Spiropes dorycarpus','17743b3d-363d-57d8-b011-d3b35e05379a','Spiropes dorycarpus','12d76404-0b41-520f-a57f-53f28397b9ad','Spiropes dorycarp','9c50876d-9534-4e8e-91dd-5167dd0c929d','Fungi|Ascomycota||||Spiropes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c4e697b-c3ae-4502-98e3-80659f86c5d5','','','b6e3bbb7-8794-5231-af2a-6621d3d378e0','Eatoniella flammulata (Hutton, 1878)','(Hutton, 1878)',1878,0,'d1189d64-57c4-5606-ae0a-0e6a689aaefa','Eatoniella flammulata','d1189d64-57c4-5606-ae0a-0e6a689aaefa','Eatoniella flammulata','3f6fb4f4-2a56-5c74-9e15-3aaa0c5c364e','Eatoniella flammulat','9c4e697b-c3ae-4502-98e3-80659f86c5d5','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c503f20-3336-498e-9d7e-ee3d832a7e5d','','','cc68946d-e877-51f1-8a79-d5d879a327f8','Leptocera Olivier, 1813','Olivier, 1813',1813,0,'889b6b29-3d31-5f71-a556-8f4e25b26d0d','Leptocera','889b6b29-3d31-5f71-a556-8f4e25b26d0d','Leptocera','889b6b29-3d31-5f71-a556-8f4e25b26d0d','Leptocera','9c503f20-3336-498e-9d7e-ee3d832a7e5d','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Leptocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c5316b3-1c7b-48e1-b208-4fb65d68d77e','','','597245e2-a258-5a57-9066-efa21a1a786c','Euproteodes Viette, 1954','Viette, 1954',1954,0,'c286a328-1110-50bf-9328-9e6ec2f91963','Euproteodes','c286a328-1110-50bf-9328-9e6ec2f91963','Euproteodes','c286a328-1110-50bf-9328-9e6ec2f91963','Euproteodes','585709f7-4de1-469e-90e5-0909daf9fe65','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Euproteodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c538a92-3d96-42be-afd8-549ab20984fb','','','0e039c85-0c3c-5848-a9ed-717cc3987e31','Nepticulidae Stainton, 1854','Stainton, 1854',1854,0,'cff0241c-d358-5840-bd09-6ae45bd69698','Nepticulidae','cff0241c-d358-5840-bd09-6ae45bd69698','Nepticulidae','cff0241c-d358-5840-bd09-6ae45bd69698','Nepticulidae','9c538a92-3d96-42be-afd8-549ab20984fb','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c54fb65-ae70-42c2-82b3-b389d5c03238','','','5986032d-d95a-524f-9959-c0ba2defbfcd','Acrosphaera','',0,0,'5986032d-d95a-524f-9959-c0ba2defbfcd','Acrosphaera','5986032d-d95a-524f-9959-c0ba2defbfcd','Acrosphaera','5986032d-d95a-524f-9959-c0ba2defbfcd','Acrosphaera','9c54fb65-ae70-42c2-82b3-b389d5c03238','Chromista|Radiozoa|Polycystinea|Collodaria|Collosphaeridae|Acrosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c5a7f99-28e0-40cc-b230-27264c326192','','','fbd29713-af5d-5765-b448-3488e0867bf0','Psamminida','',0,0,'fbd29713-af5d-5765-b448-3488e0867bf0','Psamminida','fbd29713-af5d-5765-b448-3488e0867bf0','Psamminida','fbd29713-af5d-5765-b448-3488e0867bf0','Psamminida','9c5a7f99-28e0-40cc-b230-27264c326192','Chromista|Foraminifera|Xenophyophorea|Psamminida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c5abe79-2b06-4038-9ab5-31aea3f39140','','','f18cc297-96f3-5c18-bf2e-b77e11e2ac96','Pseudeupines sternalis (Broun, 1893)','(Broun, 1893)',1893,0,'7a8bca5a-b148-5014-ba4d-b11a81914a86','Pseudeupines sternalis','7a8bca5a-b148-5014-ba4d-b11a81914a86','Pseudeupines sternalis','2c3f798e-e12f-5031-8aac-354a0ed44dc7','Pseudeupines sternal','9c5abe79-2b06-4038-9ab5-31aea3f39140','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudeupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c573e8e-6b7e-4500-b1d1-67028c017d61','','','7459c238-8c5b-5515-9195-f79dbc8fb46a','Hendersonia vagans Fr.','Fr.',0,0,'0e5cbd6a-d84f-563c-bd3f-30325212eeb4','Hendersonia vagans','0e5cbd6a-d84f-563c-bd3f-30325212eeb4','Hendersonia vagans','c43858fe-9237-5661-ba05-ff4fc73fa2ad','Hendersonia uagans','9c573e8e-6b7e-4500-b1d1-67028c017d61','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c5c1b1a-7dae-45a7-9088-364c8c5dab39','','','3f455e58-5f43-5ff0-8989-da1dd91cc193','Opomyzoidea','',0,0,'3f455e58-5f43-5ff0-8989-da1dd91cc193','Opomyzoidea','3f455e58-5f43-5ff0-8989-da1dd91cc193','Opomyzoidea','3f455e58-5f43-5ff0-8989-da1dd91cc193','Opomyzoidea','9c5c1b1a-7dae-45a7-9088-364c8c5dab39','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c5b1b42-673c-44a7-a5ee-9127ac6d0b77','','','51e8878d-226e-5500-99ea-1ad7fe9e2ee5','Pseudoconium pallescens (Bäumler) Petr.','(Bäumler) Petr.',0,0,'fb5f0560-1a81-5e8a-b382-3e813ee4b433','Pseudoconium pallescens','fb5f0560-1a81-5e8a-b382-3e813ee4b433','Pseudoconium pallescens','fb5f0560-1a81-5e8a-b382-3e813ee4b433','Pseudoconium pallescens','9c5b1b42-673c-44a7-a5ee-9127ac6d0b77','Fungi|Ascomycota||||Pseudoconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c5ab9d0-23c7-4630-a0fe-c6d48cea634f','','','bade71f2-339c-505e-ad77-59d7d5980b1d','Calliphora (Paracalliphora) hilli kermadecensis Kurahashi, 1971','Kurahashi, 1971',1971,0,'8ee06359-8fa4-5c98-9fba-2242a83e8ef1','Calliphora hilli kermadecensis','8ee06359-8fa4-5c98-9fba-2242a83e8ef1','Calliphora hilli kermadecensis','201e9e51-6e68-511e-bc3b-8a632ad9e10d','Calliphora hill kermadecens','9c5ab9d0-23c7-4630-a0fe-c6d48cea634f','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Calliphora','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c5e8a20-8d37-4095-b363-d81e497761bf','','','3265323c-5c6c-547c-94ba-d74a0101c501','Rakaia dorothea (Phiilipps & Grimmett, 1932)','(Phiilipps & Grimmett, 1932)',1932,0,'9ca65963-d0c9-5edc-b2d4-2fbfc91f5cbd','Rakaia dorothea','9ca65963-d0c9-5edc-b2d4-2fbfc91f5cbd','Rakaia dorothea','385c24b8-40e6-5c5d-8014-60318a00758d','Rakaia dorothe','9c5e8a20-8d37-4095-b363-d81e497761bf','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Rakaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c620a9c-d7c7-49af-8d88-596469825add','','','a8967e35-3a17-5229-8d07-636adb638c49','Ogma latens (Mehta & Raski, 1971)','(Mehta & Raski, 1971)',1971,0,'1a0291e8-1ed3-57c1-8269-f797edf35d08','Ogma latens','1a0291e8-1ed3-57c1-8269-f797edf35d08','Ogma latens','1a0291e8-1ed3-57c1-8269-f797edf35d08','Ogma latens','9c620a9c-d7c7-49af-8d88-596469825add','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Ogma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c68a462-4014-435d-8d07-e913eb2cfea7','','','f6b194bc-4885-595d-be0f-93eb31a7e57b','Cavolinia','',0,0,'f6b194bc-4885-595d-be0f-93eb31a7e57b','Cavolinia','f6b194bc-4885-595d-be0f-93eb31a7e57b','Cavolinia','f6b194bc-4885-595d-be0f-93eb31a7e57b','Cavolinia','9c68a462-4014-435d-8d07-e913eb2cfea7','Animalia|Mollusca|Gastropoda|Thecosomata|Cavoliniidae|Cavolinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c6e70af-48a0-4ca9-8f29-00cd76a7ea26','','','bfe2de16-266e-5f56-9ad6-f14d2bd881af','Eupithecia insigillata Walker, 1862','Walker, 1862',1862,0,'41d68b33-cc30-5996-ad56-7e6303be89aa','Eupithecia insigillata','41d68b33-cc30-5996-ad56-7e6303be89aa','Eupithecia insigillata','484547b6-aa60-5b4b-8f5d-dd72cd3ccf31','Eupithecia insigillat','48ac0f57-00dd-44f0-aad5-e3cc873f1fbc','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Eupithecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c70593f-eff4-4f7c-83a2-6d71b3f326e3','','','9faed5b7-8145-5ee2-bc4b-dc1194af00c8','Cladosporium sphaeroideum Cooke','Cooke',0,0,'02f40b6c-f8dc-589d-8da7-da59e37e3b74','Cladosporium sphaeroideum','02f40b6c-f8dc-589d-8da7-da59e37e3b74','Cladosporium sphaeroideum','8abcc1a6-8f34-5152-9735-eb97bf7412fb','Cladosporium sphaeroide','55e81ff7-84f8-4cd9-bef5-e2558cce991f','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c6ae6c9-947e-4c67-a390-8bfc81c29e95','','','3958397f-e905-5687-9dd4-ea9b28174672','Philesturnus carunculatus (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'8809e57b-daae-585c-bf33-9c7bc7456b2d','Philesturnus carunculatus','8809e57b-daae-585c-bf33-9c7bc7456b2d','Philesturnus carunculatus','e97705fa-b19d-521f-b88b-1bc10f62e308','Philesturnus carunculat','9c6ae6c9-947e-4c67-a390-8bfc81c29e95','Animalia|Chordata|Aves|Passeriformes|Callaeidae|Philesturnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a20ebd52-d709-4cd6-8354-5856a81785f1','','','bb6318da-1598-5d0b-b90f-4846dbac6490','Coprosma cuneata sensu Hook.f.','',0,0,'396ebed6-23bf-55ea-a7a0-5b5c04ff816a','Coprosma cuneata','396ebed6-23bf-55ea-a7a0-5b5c04ff816a','Coprosma cuneata','e2cd1c41-a7fe-5728-a3d5-c8d55f273ab8','Coprosma cuneat','cadc6147-a8bf-4fad-a91f-755e44cd44cf','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9c70ae67-c5d8-4ba5-b6cb-b49fb62bbb39','','','2598dc86-a5f5-5f9d-a425-8e3193a2e550','Sclerochillus species c Swanson, 1979','',0,0,'6002fecb-4b32-5ac3-b1f9-454dfef7546e','Sclerochillus','6002fecb-4b32-5ac3-b1f9-454dfef7546e','Sclerochillus','6002fecb-4b32-5ac3-b1f9-454dfef7546e','Sclerochillus','9c70ae67-c5d8-4ba5-b6cb-b49fb62bbb39','Animalia|Arthropoda|Ostracoda|Podocopida|Paradoxostomatidae|Sclerochillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9c720b9e-362b-41b8-8a5c-c095b517e675','','','9db1e135-31fd-549b-8c3d-782104b58228','Calicium martinii Js. Murray','Js. Murray',0,0,'27e1b321-e041-59d8-bfe7-0d8cb9ba7104','Calicium martinii','27e1b321-e041-59d8-bfe7-0d8cb9ba7104','Calicium martinii','9247dc02-0745-5334-8957-2d6f4001454f','Calicium martin','9c720b9e-362b-41b8-8a5c-c095b517e675','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c71c3f0-bb35-46d6-a16a-ff80562a6f91','','','39f12748-f203-55e3-a5d9-4473d2fa93b4','Mecodema fulgidum Broun, 1881','Broun, 1881',1881,0,'6679cde0-aecd-54f0-aa55-25ebb25d99a8','Mecodema fulgidum','6679cde0-aecd-54f0-aa55-25ebb25d99a8','Mecodema fulgidum','adf738a6-6ee2-5b7f-8a6e-68f78d3f6798','Mecodema fulgid','9c71c3f0-bb35-46d6-a16a-ff80562a6f91','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c71f133-b81d-463f-9b08-f40fe75fd47c','','','61798b5f-2b28-5d47-ab21-d82ed5873df7','Pinus nigra var. monspeliensis (Salzm. ex Koehne) Slavin','(Salzm. ex Koehne) Slavin',0,0,'227afd5a-3c10-5402-bb6d-b912e62f9bc6','Pinus nigra monspeliensis','cec3ec93-14db-531e-9841-bf9d6034a55b','Pinus nigra var. monspeliensis','410f7e2c-3fa6-5d71-9d70-592c8e97cc93','Pinus nigr monspeliens','9a531286-8b99-44b3-8130-36edcf35b4ee','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('a20ec853-cbb1-4466-bf21-602709726ebb','','','0ca825e0-4621-5031-b093-27bb75e09e39','Calyptopora reticulata Boschma, 1968','Boschma, 1968',1968,0,'25eaf021-aff4-5089-9040-c29018593ee2','Calyptopora reticulata','25eaf021-aff4-5089-9040-c29018593ee2','Calyptopora reticulata','cc3d023f-da8d-5007-acb2-ea842bdd9427','Calyptopora reticulat','a20ec853-cbb1-4466-bf21-602709726ebb','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Calyptopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a210aae4-1e5d-4889-b531-5315811a3e0a','','','fd1acfd4-457d-5fd1-bf7f-4995471d2f57','Rhizochaete Gresl., Nakasone & Rajchenb.','Gresl., Nakasone & Rajchenb.',0,0,'2c9aeb68-481b-5a1b-9874-855ba9dde39b','Rhizochaete','2c9aeb68-481b-5a1b-9874-855ba9dde39b','Rhizochaete','2c9aeb68-481b-5a1b-9874-855ba9dde39b','Rhizochaete','a210aae4-1e5d-4889-b531-5315811a3e0a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Rhizochaete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a219c955-6913-4d7d-96fa-1d0a66d5c53f','','','35c8dd80-a3ed-508f-8b8b-9932ebd06460','Chama plinthota Cox, 1927','Cox, 1927',1927,0,'12a0ca0f-4629-586d-be53-8d2fb60f62bf','Chama plinthota','12a0ca0f-4629-586d-be53-8d2fb60f62bf','Chama plinthota','f5f05dc5-5b82-56b1-8fcf-73c3663c9506','Chama plinthot','a219c955-6913-4d7d-96fa-1d0a66d5c53f','Animalia|Mollusca|Bivalvia|Veneroida|Chamidae|Chama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a21819cd-f890-4ecf-b506-8319b86b3871','','','8d075432-3b13-57d0-afcb-77cb014d46fe','Protodrilus species 1 von Nordheim, 1989','',0,0,'f1e5af3f-4b46-5bd6-87ac-c62f875682df','Protodrilus','f1e5af3f-4b46-5bd6-87ac-c62f875682df','Protodrilus','f1e5af3f-4b46-5bd6-87ac-c62f875682df','Protodrilus','a21819cd-f890-4ecf-b506-8319b86b3871','Animalia|Annelida|Polychaeta|Canalipalpata|Protodrilidae|Protodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a2194483-cfe8-4fa5-9b53-d7a12b031829','','','5ead2402-ea2e-5f9f-8b3e-9538d66ee07b','Amediella','',0,0,'5ead2402-ea2e-5f9f-8b3e-9538d66ee07b','Amediella','5ead2402-ea2e-5f9f-8b3e-9538d66ee07b','Amediella','5ead2402-ea2e-5f9f-8b3e-9538d66ee07b','Amediella','a2194483-cfe8-4fa5-9b53-d7a12b031829','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Amediella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a216a3a5-6182-41d6-90d6-5ead7f23bf54','','','3805e048-545b-5bfe-8549-b9cc646a5d05','Schizotrema zebrinum Mangold','Mangold',0,0,'76509f17-e829-581a-a486-620516b836f3','Schizotrema zebrinum','76509f17-e829-581a-a486-620516b836f3','Schizotrema zebrinum','de6f31b6-026c-5e89-a178-e1bc9188e4b0','Schizotrema zebrin','a216a3a5-6182-41d6-90d6-5ead7f23bf54','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Schizotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2171b56-a0f1-4895-a104-c51842647ae9','','','ed547996-b64d-5827-9748-8ec8cc5031af','Dactylella brochopaga Drechsler','Drechsler',0,0,'a67827c3-015e-5fc0-b8a3-6daa5708b0c5','Dactylella brochopaga','a67827c3-015e-5fc0-b8a3-6daa5708b0c5','Dactylella brochopaga','f4ce949e-b6ca-59d2-b376-bcd85b33b1f4','Dactylella brochopag','c450dd1b-a5c4-4387-8288-9012d090ac61','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Dactylella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a21ca13c-4593-4503-8091-3f429e0967f9','','','bfd82819-c350-50b1-94b5-3f18c2eab933','Microchlamys','',0,0,'bfd82819-c350-50b1-94b5-3f18c2eab933','Microchlamys','bfd82819-c350-50b1-94b5-3f18c2eab933','Microchlamys','bfd82819-c350-50b1-94b5-3f18c2eab933','Microchlamys','a21ca13c-4593-4503-8091-3f429e0967f9','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Microchlamyidae|Microchlamys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a22181f8-f284-422c-b185-69d3abb8db7d','','','4f6aa76c-da51-5e5d-8615-c4edca6fb54d','Cancellariidae','',0,0,'4f6aa76c-da51-5e5d-8615-c4edca6fb54d','Cancellariidae','4f6aa76c-da51-5e5d-8615-c4edca6fb54d','Cancellariidae','4f6aa76c-da51-5e5d-8615-c4edca6fb54d','Cancellariidae','a22181f8-f284-422c-b185-69d3abb8db7d','Animalia|Mollusca|Gastropoda|Neogastropoda|Cancellariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a220aae9-883e-40de-877e-59d607bb53b9','','','37bdd193-c1c0-53f0-b801-b3c6a3d1f64c','Sagola brookesi Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'8698ebf1-ac8b-52a4-bac0-a4b9a76335ed','Sagola brookesi','8698ebf1-ac8b-52a4-bac0-a4b9a76335ed','Sagola brookesi','7caf492d-1595-59dd-9699-bd656073f486','Sagola brookes','a220aae9-883e-40de-877e-59d607bb53b9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a229112b-7978-4466-acdd-233b0512c21d','','','9d653c3e-8a40-590d-ac06-f798afaaa935','Elsinoe corni Jenkins & Bitanc.','Jenkins & Bitanc.',0,0,'be3a606c-ba43-5c1c-97fa-8bcea19eebfe','Elsinoe corni','be3a606c-ba43-5c1c-97fa-8bcea19eebfe','Elsinoe corni','b073944f-02dd-5549-9499-fbd051b60371','Elsinoe corn','a229112b-7978-4466-acdd-233b0512c21d','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a222db0c-9784-4e71-a24b-7a860eacee73','','','4ba8e4c8-005d-5f92-b210-f232ad606973','Mycosphaerella tardiva Syd.','Syd.',0,0,'53db5c92-46fd-569c-9c0e-4d8870633dd0','Mycosphaerella tardiva','53db5c92-46fd-569c-9c0e-4d8870633dd0','Mycosphaerella tardiva','f27fd040-4280-562c-a6b5-b1af4bdf811c','Mycosphaerella tardiu','a222db0c-9784-4e71-a24b-7a860eacee73','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a224da3d-a585-4a0f-8b26-42b7d42c27e9','','','94883427-fd93-5735-9c88-dcad109d6869','Aciphylla similis Cheeseman','Cheeseman',0,0,'59449199-7f20-5593-ab24-061bad63d54f','Aciphylla similis','59449199-7f20-5593-ab24-061bad63d54f','Aciphylla similis','4762c41e-5bf1-528e-9b41-b2008e806d6f','Aciphylla simil','a224da3d-a585-4a0f-8b26-42b7d42c27e9','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a228a6f1-6d83-4f45-aa1e-f73992ad6f91','','','4cf068ff-ed5d-58a6-8be6-448c4870730a','Perrotia Boud.','Boud.',0,0,'f12265b0-621f-5749-b8f3-1780dbfd54d9','Perrotia','f12265b0-621f-5749-b8f3-1780dbfd54d9','Perrotia','f12265b0-621f-5749-b8f3-1780dbfd54d9','Perrotia','a228a6f1-6d83-4f45-aa1e-f73992ad6f91','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Perrotia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a229fd51-a9c8-4d87-8552-c80a4217e098','','','af5a2c3c-9587-5190-982b-5e270168e756','Mesorhizobium thiogangeticum Ghosh & Roy','Ghosh & Roy',0,0,'9e39969f-3372-5337-aaa8-8a35fc60fc5a','Mesorhizobium thiogangeticum','9e39969f-3372-5337-aaa8-8a35fc60fc5a','Mesorhizobium thiogangeticum','fc7ab23a-55e1-5a69-8d05-0e77918db096','Mesorhizobium thiogangetic','a229fd51-a9c8-4d87-8552-c80a4217e098','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('a22d06f8-441a-4a3b-af0e-ad84ca1625d7','','','00544414-c0e2-588d-bf5a-dd263b7c139c','Raoulia bryoides Hook.f.','Hook.f.',0,0,'79cd12a6-73fc-5442-a414-8eb1e31f399d','Raoulia bryoides','79cd12a6-73fc-5442-a414-8eb1e31f399d','Raoulia bryoides','7acf8390-f6e4-53c1-befd-4d1913bcdb19','Raoulia bryoid','a22d06f8-441a-4a3b-af0e-ad84ca1625d7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a230141a-6341-462b-ac33-c69d02f76080','','','c1988d45-1fb9-5e96-8dae-e051f25cea9f','Cladosporium trichophilum Petr. & Cif.','Petr. & Cif.',0,0,'ab9c6e36-06a4-51cd-b5bb-643ad462d444','Cladosporium trichophilum','ab9c6e36-06a4-51cd-b5bb-643ad462d444','Cladosporium trichophilum','1cede923-a826-5d98-99af-f43184b43890','Cladosporium trichophil','605c27b8-6e58-4552-9579-a2362cf38cc7','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a22f7c58-2f47-4b04-b29d-d97073a949af','','','7332145a-7da3-5d11-bae9-cafd950c2e82','Naegleria','',0,0,'7332145a-7da3-5d11-bae9-cafd950c2e82','Naegleria','7332145a-7da3-5d11-bae9-cafd950c2e82','Naegleria','7332145a-7da3-5d11-bae9-cafd950c2e82','Naegleria','a22f7c58-2f47-4b04-b29d-d97073a949af','Protozoa|Percolozoa|Heterolobosea|Schizopyrenida|Vahlkampfiidae|Naegleria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a239c1eb-e699-43ba-b7d5-20b6f72fbfdf','','','5dcf6512-548f-5f67-8186-60c98329701d','Corynebacterium michiganense subsp. nebraskense (Vidaver and Mandel 1974) Carlson and Vidaver, 1982','(Vidaver and Mandel 1974) Carlson and Vidaver, 1982',1974,0,'037b2c9e-dc13-5e9c-9c3b-d8de5bdd4175','Corynebacterium michiganense nebraskense','88cc2cf0-7494-54f3-9cdb-0a861c162d23','Corynebacterium michiganense subsp. nebraskense','b8ceef34-e66c-5f0d-98aa-0c464662c54a','Corynebacterium michiganens nebraskens','d46163ef-a4d9-4f38-885f-9b5aa6a0a5e2','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('a23a1bf3-b0d4-4018-ab2e-219aaa5054ff','','','59d9abe5-1c39-5595-8f10-664bb9568b59','Apple flat limb','',0,0,'59d9abe5-1c39-5595-8f10-664bb9568b59','Apple flat limb','59d9abe5-1c39-5595-8f10-664bb9568b59','Apple flat limb','59d9abe5-1c39-5595-8f10-664bb9568b59','Apple flat limb','a23a1bf3-b0d4-4018-ab2e-219aaa5054ff','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('a2335166-4f27-4866-ab79-acf891e633cb','','','0da565cb-e90a-5cd5-924c-e27b60ff6241','Afrocymbella','',0,0,'0da565cb-e90a-5cd5-924c-e27b60ff6241','Afrocymbella','0da565cb-e90a-5cd5-924c-e27b60ff6241','Afrocymbella','0da565cb-e90a-5cd5-924c-e27b60ff6241','Afrocymbella','a2335166-4f27-4866-ab79-acf891e633cb','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Afrocymbella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a236f842-5636-4b2c-bfae-c5ee865e266c','','','36435bd9-53a0-52c0-97a8-e0211e32ad49','Tingotingo pouaru Hormiga and Scharff, 2020','Hormiga and Scharff, 2020',2020,0,'993bb2a3-6460-54db-8e24-45b8c934f5c9','Tingotingo pouaru','993bb2a3-6460-54db-8e24-45b8c934f5c9','Tingotingo pouaru','821b9abe-2cd7-56bc-b920-6f9f43cb830f','Tingotingo pouar','a236f842-5636-4b2c-bfae-c5ee865e266c','Animalia|Arthropoda|Arachnida|Araneae|Malkaridae|Tingotingo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a241e41b-3ba6-4d70-b5d9-422957e65705','','','3492242b-53b3-5095-9133-6cea303b78d6','Anthelia (Dumort.) Dumort.','(Dumort.) Dumort.',0,0,'39efa614-91c5-5a0e-b670-e588d3f47a38','Anthelia','39efa614-91c5-5a0e-b670-e588d3f47a38','Anthelia','39efa614-91c5-5a0e-b670-e588d3f47a38','Anthelia','a241e41b-3ba6-4d70-b5d9-422957e65705','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Antheliaceae|Anthelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a23e61a9-6aa2-4c00-aa99-4d1cf0863751','','','d625c1bb-f997-54f5-a460-36ec2870f3f9','Cuminum cyminum L.','L.',0,0,'9403c403-0965-569d-8c76-891028c2aa16','Cuminum cyminum','9403c403-0965-569d-8c76-891028c2aa16','Cuminum cyminum','f1cbf15d-49d2-5f25-b6b0-0dc4ce74b65d','Cuminum cymin','a23e61a9-6aa2-4c00-aa99-4d1cf0863751','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Cuminum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a23e437d-7b5e-477e-8aba-bb2cdf47d2f5','','','48dfe0d4-794e-5da5-b292-f3e9f5b15b5c','Dasyuris anceps (Butler, 1877)','(Butler, 1877)',1877,0,'6d566e8f-95f5-567e-81a6-e620617523d2','Dasyuris anceps','6d566e8f-95f5-567e-81a6-e620617523d2','Dasyuris anceps','6d566e8f-95f5-567e-81a6-e620617523d2','Dasyuris anceps','a23e437d-7b5e-477e-8aba-bb2cdf47d2f5','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Dasyuris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a24b24d1-f40a-447b-9859-0fd1d031c08b','','','abe0a745-da87-5f28-b061-9163b9baedc3','Scleroderris repanda (Fr.) Sacc.','(Fr.) Sacc.',0,0,'f834f863-469c-5d55-999d-4ec64faf4e34','Scleroderris repanda','f834f863-469c-5d55-999d-4ec64faf4e34','Scleroderris repanda','287dae1e-0a8f-5d2f-93dd-ebc447f3b1d4','Scleroderris repand','a24b24d1-f40a-447b-9859-0fd1d031c08b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Godroniaceae|Scleroderris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2494690-12db-4096-b13a-5a5cfe22fe01','','','5780651e-472e-5185-852c-79d82b123abf','Nebela penardiana Deflandre, 1936','Deflandre, 1936',1936,0,'7ea7578e-efd6-5d76-85ec-fd9ed808eda6','Nebela penardiana','7ea7578e-efd6-5d76-85ec-fd9ed808eda6','Nebela penardiana','ee6197cd-790c-5f23-8d04-7a450ba55e9c','Nebela penardian','a2494690-12db-4096-b13a-5a5cfe22fe01','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Nebelidae|Nebela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2484583-8b8d-4ddf-a5b9-a857351d608c','','','10686f04-6f70-5404-9136-714a88c8b374','Rhytidhysteron thailandicum Thambugala & K.D. Hyde','Thambugala & K.D. Hyde',0,0,'92081f0d-30ed-5901-b20d-a351ab740627','Rhytidhysteron thailandicum','92081f0d-30ed-5901-b20d-a351ab740627','Rhytidhysteron thailandicum','698a29b1-c9c6-5f48-aa46-b4edb80d27b8','Rhytidhysteron thailandic','a2484583-8b8d-4ddf-a5b9-a857351d608c','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Rhytidhysteron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a248abe5-e90e-43d2-9a4c-f9148f3994e7','','','0597b0bc-eb15-5298-a52e-93ae61eaae20','Penetrantia irregularis Silén, 1956','Silén, 1956',1956,0,'28ed5940-d8b4-53a2-a704-853cea988314','Penetrantia irregularis','28ed5940-d8b4-53a2-a704-853cea988314','Penetrantia irregularis','520aa8e4-7a62-5ef7-9206-ec87f3fe857e','Penetrantia irregular','a248abe5-e90e-43d2-9a4c-f9148f3994e7','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Penetrantiidae|Penetrantia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2530e03-b00b-4c9e-a4c5-89115a0d76a1','','','3691373a-0699-53c9-a02a-c9f276ac5219','Thalassarche platei (Reichenow, 1853)','(Reichenow, 1853)',1853,0,'6e92719e-f832-594d-94c3-36c50e003d7a','Thalassarche platei','6e92719e-f832-594d-94c3-36c50e003d7a','Thalassarche platei','66c50707-c658-542b-94c4-3b12d086456b','Thalassarche plate','a2530e03-b00b-4c9e-a4c5-89115a0d76a1','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a24ee3f6-4de9-4c38-868d-b2d18c2b25d4','','','9dd93793-ff3d-50dd-804b-0aedc02feb75','Geochus frontalis Broun, 1893','Broun, 1893',1893,0,'71d8468c-f482-5f2f-a94b-f13a5a430e74','Geochus frontalis','71d8468c-f482-5f2f-a94b-f13a5a430e74','Geochus frontalis','ca619799-141d-5242-978a-8106da3d4c0a','Geochus frontal','a24ee3f6-4de9-4c38-868d-b2d18c2b25d4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Geochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a25262e7-f9a4-4397-a59c-c66bc0293633','','','e307a129-051a-5042-ad5f-98e0c8b87aa6','Aceria gleicheniae Manson, 1984','Manson, 1984',1984,0,'03061bc4-0164-5887-96bd-b7cf54329778','Aceria gleicheniae','03061bc4-0164-5887-96bd-b7cf54329778','Aceria gleicheniae','e2507263-2070-5b2e-b2b8-81fbf1ef4967','Aceria gleicheni','a25262e7-f9a4-4397-a59c-c66bc0293633','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a24f6882-7135-4a75-945d-e7a4b5b66bff','','','164a47d6-9af5-5508-a85d-7821d2b43d0a','Parathinophilus Parent, 1932','Parent, 1932',1932,0,'cc6b356e-a20d-507e-8cf3-3f87606fb356','Parathinophilus','cc6b356e-a20d-507e-8cf3-3f87606fb356','Parathinophilus','cc6b356e-a20d-507e-8cf3-3f87606fb356','Parathinophilus','be675905-8b56-4321-b14b-e08edeec9af5','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Parathinophilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2f4e074-2d13-45b8-a2bd-588651ee319a','','','5246aa78-a21c-5030-b6e9-1b5e292abb18','Oropallene dolichodera Child, 1995','Child, 1995',1995,0,'08299529-8688-5287-b55a-d8c26fd3ba81','Oropallene dolichodera','08299529-8688-5287-b55a-d8c26fd3ba81','Oropallene dolichodera','392d196c-b870-5f51-97e8-19ac3048352d','Oropallene dolichoder','a2f4e074-2d13-45b8-a2bd-588651ee319a','Animalia|Arthropoda|Pycnogonida|Pantopoda|Callipallenidae|Oropallene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2ff0990-8506-4d32-b3d3-41bf4fc2d0f5','','','bddb4db7-264a-5ee8-87f6-9d9550fba24e','Ptychostomum Hornsch.','Hornsch.',0,0,'9ec16aa8-b185-5a22-9cd9-aef7f7036b9d','Ptychostomum','9ec16aa8-b185-5a22-9cd9-aef7f7036b9d','Ptychostomum','9ec16aa8-b185-5a22-9cd9-aef7f7036b9d','Ptychostomum','a2ff0990-8506-4d32-b3d3-41bf4fc2d0f5','Plantae||Bryopsida|Bryales|Bryaceae|Ptychostomum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2fe77cb-76e5-4c81-a804-4317f28f456a','','','53a8b8f8-1a8c-5322-8b24-8dbed9021670','Hedycarya dentata G.Forst.','G.Forst.',0,0,'cd5cb888-3d95-556c-b470-5c443c7b2bb5','Hedycarya dentata','cd5cb888-3d95-556c-b470-5c443c7b2bb5','Hedycarya dentata','cc74d195-6781-5b6a-a9a0-c2a8cff19f2b','Hedycarya dentat','6890e70e-a652-4f86-bdfe-5f5abed1a7ee','Plantae|Tracheophyta|Magnoliopsida|Laurales|Monimiaceae|Hedycarya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2ffc8cd-3959-45de-bc82-8ac0bd70b61e','','','aa67f552-67d5-5035-8a9d-9f096854cf4a','Mecodema moho Seldon & Buckley, 2019','Seldon & Buckley, 2019',2019,0,'3c6dfbb3-f0db-543e-b598-8af22c0ea92e','Mecodema moho','3c6dfbb3-f0db-543e-b598-8af22c0ea92e','Mecodema moho','a6cba943-9d8b-5258-bdef-57e61351a8c4','Mecodema moh','a2ffc8cd-3959-45de-bc82-8ac0bd70b61e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2f98b7a-033d-48e0-bd63-ea91a3be44d7','','','b36f5fd3-0c8d-5331-88d8-4f249794d432','Cystopteris Bernh.','Bernh.',0,0,'bdaf1a3d-9fca-5a7d-acef-bd53a84e346b','Cystopteris','bdaf1a3d-9fca-5a7d-acef-bd53a84e346b','Cystopteris','bdaf1a3d-9fca-5a7d-acef-bd53a84e346b','Cystopteris','a2f98b7a-033d-48e0-bd63-ea91a3be44d7','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Cystopteridaceae|Cystopteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3002eb6-4f4a-44e1-9315-55caa1405f8a','','','51f04d54-af13-5dd1-b338-f39549206276','Scrippsiella trochoidea stein','',0,0,'51f04d54-af13-5dd1-b338-f39549206276','Scrippsiella trochoidea stein','51f04d54-af13-5dd1-b338-f39549206276','Scrippsiella trochoidea stein','0a74b193-bc6e-5878-9fb6-7e7d41b8065d','Scrippsiella trochoide stein','a3002eb6-4f4a-44e1-9315-55caa1405f8a','Chromista|Myzozoa|Peridinea|Peridiniida|Calciodinellidae|Scrippsiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3049af7-a19a-4934-ae11-64b4cf3b776a','','','73562836-e91f-51b4-8f5f-1cdb48d21153','Patellaria stillata (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'48aebc28-cfc6-5e8f-b9b1-d8a7b19a914b','Patellaria stillata','48aebc28-cfc6-5e8f-b9b1-d8a7b19a914b','Patellaria stillata','d06bf555-a353-5da9-8adf-252ce1db59e3','Patellaria stillat','3ca39f99-4002-4657-9780-97a5103cf66a','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3026f77-b9a5-43cf-9140-97df4d5069f3','','','84e1d3a3-9c49-563b-bed8-a1a9daee63c3','Collybia maculata (Alb. & Schwein.) P. Kumm.','(Alb. & Schwein.) P. Kumm.',0,0,'6b628e0d-d675-5250-8073-2d9b3039b49a','Collybia maculata','6b628e0d-d675-5250-8073-2d9b3039b49a','Collybia maculata','738e48f4-82a1-50ef-9c32-450aec8e341f','Collybia maculat','877090ae-536f-40a7-adb9-871c75d8f0e0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a30b8368-ba15-4563-8033-34b6f160657d','','','114823d1-6879-5840-9d14-41e36c94815b','Physophora','',0,0,'114823d1-6879-5840-9d14-41e36c94815b','Physophora','114823d1-6879-5840-9d14-41e36c94815b','Physophora','114823d1-6879-5840-9d14-41e36c94815b','Physophora','a30b8368-ba15-4563-8033-34b6f160657d','Animalia|Cnidaria|Hydrozoa|Siphonophora|Physophoridae|Physophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a30bee4f-a8a5-4ea2-a3b6-4e41b9132134','','','46cf011c-f4f3-5ca5-bbbd-432764777234','Pinnularia nodosa (Ehrenberg) W. Smith','(Ehrenberg) W. Smith',0,0,'b5b94da4-bbfb-590e-b712-b4eb4917a160','Pinnularia nodosa','b5b94da4-bbfb-590e-b712-b4eb4917a160','Pinnularia nodosa','b4943b33-e08f-560d-904f-12785972e203','Pinnularia nodos','a30bee4f-a8a5-4ea2-a3b6-4e41b9132134','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a307781f-d8ba-4950-8a80-8139c6002e37','','','e8a82966-674c-5709-89bb-7ea0e8b44ac2','Rhabdospora pleosporoides Sacc.','Sacc.',0,0,'89d2be38-0d39-5835-9151-58d8726d5256','Rhabdospora pleosporoides','89d2be38-0d39-5835-9151-58d8726d5256','Rhabdospora pleosporoides','9103c6c1-a54e-50f2-a803-c621a0a0ce00','Rhabdospora pleosporoid','a307781f-d8ba-4950-8a80-8139c6002e37','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Rhabdospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a30916e1-7afa-4909-b8d4-e5f14cc7633e','','','04fa216b-e69c-52c5-9ca6-f336f3643fe4','Symblepharis pumila Mitt.','Mitt.',0,0,'faf2cb67-ba15-5def-9867-0f9fa9dc8d56','Symblepharis pumila','faf2cb67-ba15-5def-9867-0f9fa9dc8d56','Symblepharis pumila','410b8009-0629-5c23-9e9a-090bce09ffd8','Symblepharis pumil','7e9f2473-9d04-4bf6-8b51-ef7b051068ec','Plantae||Bryopsida|Dicranales|Rhabdoweisiaceae|Symblepharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a30d32d6-93fb-44b8-84fa-e0188f08ac00','','','dbc86c80-baf2-524d-9069-95819c41271f','Gorytes carbonarius Smith, 1856','Smith, 1856',1856,0,'6092ea20-cf5a-5405-83a4-cb4d9247c16b','Gorytes carbonarius','6092ea20-cf5a-5405-83a4-cb4d9247c16b','Gorytes carbonarius','f00964bb-b3a1-5ece-90bc-b51f586b807f','Gorytes carbonar','49ed1b22-692e-453a-ad57-e0dc6874c423','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Gorytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a31238b7-6cad-4ab6-8fa6-8aa21765399c','','','c7eca0b0-0158-5ac7-818b-39ad8cfc43b1','Grapholita Treitschke, 1829','Treitschke, 1829',1829,0,'fdefcfce-bdc4-5f44-a028-0d4188ea977c','Grapholita','fdefcfce-bdc4-5f44-a028-0d4188ea977c','Grapholita','fdefcfce-bdc4-5f44-a028-0d4188ea977c','Grapholita','a31238b7-6cad-4ab6-8fa6-8aa21765399c','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Grapholita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a312e774-50e8-4645-8acc-b71bdc52156b','','','1dd5cab3-b312-508a-9f7c-c2a173f47442','Acanthocybium','',0,0,'1dd5cab3-b312-508a-9f7c-c2a173f47442','Acanthocybium','1dd5cab3-b312-508a-9f7c-c2a173f47442','Acanthocybium','1dd5cab3-b312-508a-9f7c-c2a173f47442','Acanthocybium','a312e774-50e8-4645-8acc-b71bdc52156b','Animalia|Chordata|Actinopterygii|Perciformes|Scombridae|Acanthocybium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3128ac8-cfe1-4d9f-97d4-745d2d32cb0a','','','10cd4b7c-4b6c-56ec-a07f-20bf07079796','Graphis sculpturata (Oliver, 1915)','(Oliver, 1915)',1915,0,'a703393a-a5b8-59f3-8f10-9c07a46ad311','Graphis sculpturata','a703393a-a5b8-59f3-8f10-9c07a46ad311','Graphis sculpturata','21304b3c-d44d-5cf3-8b4e-4c01a6b65497','Graphis sculpturat','a3128ac8-cfe1-4d9f-97d4-745d2d32cb0a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Aclididae|Graphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a310ec1f-14a8-4c21-adbc-eb2c55e779d8','','','acfb7b5f-f6f4-5507-ba8a-1ba217106549','Cantuaria catlinensis Forster, 1968','Forster, 1968',1968,0,'6f1a019b-a3fb-53f8-928f-cc15e686a133','Cantuaria catlinensis','6f1a019b-a3fb-53f8-928f-cc15e686a133','Cantuaria catlinensis','68b6d464-bf2b-5c00-b326-c7e1ac9c4612','Cantuaria catlinens','a310ec1f-14a8-4c21-adbc-eb2c55e779d8','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3129787-38c1-4bf7-ba84-f84d7886d2a2','','','4053ce52-07ff-5493-8578-e4007cd5d936','Sciacharis maruiensis (Franz, 1975)','(Franz, 1975)',1975,0,'74906f86-c904-5f01-bf00-4f9c383c1d8b','Sciacharis maruiensis','74906f86-c904-5f01-bf00-4f9c383c1d8b','Sciacharis maruiensis','86de8d63-1905-5b68-8f6f-af93ce4e579a','Sciacharis maruiens','643c93ed-c0fa-4952-b98d-46ec11a822ae','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3172a4e-91d5-411f-9d8d-3e0c78bc1ae2','','','0289eb5b-ee10-59f4-bde0-7917013fa0ba','Acremonium psychrophilum C. Möller & W. Gams','C. Möller & W. Gams',0,0,'5950e405-135d-5ed0-b12d-e95364d403a7','Acremonium psychrophilum','5950e405-135d-5ed0-b12d-e95364d403a7','Acremonium psychrophilum','4121606d-f565-5b91-82f0-2c7f326f1257','Acremonium psychrophil','a3172a4e-91d5-411f-9d8d-3e0c78bc1ae2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3139b20-3d6e-4c88-9626-79be488f39d6','','','781e2027-a4dd-5bce-9149-8c137e068889','Ichthyosporea','',0,0,'781e2027-a4dd-5bce-9149-8c137e068889','Ichthyosporea','781e2027-a4dd-5bce-9149-8c137e068889','Ichthyosporea','781e2027-a4dd-5bce-9149-8c137e068889','Ichthyosporea','a3139b20-3d6e-4c88-9626-79be488f39d6','Protozoa|Choanozoa|Ichthyosporea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('a314f0bc-d789-4bfa-acaa-77998f63fceb','','','92f9b986-498e-52cc-828d-4365a1bb35d2','Coccostromopsis diplothemii (Rehm) K.D. Hyde & P.F. Cannon','(Rehm) K.D. Hyde & P.F. Cannon',0,0,'2659dc78-899d-5533-a927-3ad9c773046e','Coccostromopsis diplothemii','2659dc78-899d-5533-a927-3ad9c773046e','Coccostromopsis diplothemii','93cfc611-9a9d-5d62-8621-72b289fdc447','Coccostromopsis diplothem','a314f0bc-d789-4bfa-acaa-77998f63fceb','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Coccostromopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a317472b-0e91-425d-b8d5-04b803751a3d','','','7e449e54-9406-59e0-93d2-a4fabdf7842b','Exosporium tiliae Link','Link',0,0,'ac7de0a0-a7d1-578b-97cf-1bd4352934c4','Exosporium tiliae','ac7de0a0-a7d1-578b-97cf-1bd4352934c4','Exosporium tiliae','61a14dc4-fb8d-5cd2-9a9d-e1f6632a35f1','Exosporium tili','945d3f7f-42e4-4b98-8887-055341ac761e','Fungi|Ascomycota||||Exosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a31d2deb-01c4-45f4-9ef6-a78f049e6f39','','','ae2192b3-22eb-50c7-a278-7b3f0417f5d4','Ablabus fervidulus Broun, 1880','Broun, 1880',1880,0,'21a0da70-1697-513c-9a98-2025f674e9e6','Ablabus fervidulus','21a0da70-1697-513c-9a98-2025f674e9e6','Ablabus fervidulus','0801e844-5917-5ffc-8b61-fa677ff89a63','Ablabus feruidul','a31d2deb-01c4-45f4-9ef6-a78f049e6f39','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a31d3808-cb4c-460b-b930-ced468318704','','','019ff57b-1bcf-5e7b-b221-d7802a99f833','Uromyces psoraleae Peck','Peck',0,0,'69d32243-ff72-5237-92d6-8ef42e79e4df','Uromyces psoraleae','69d32243-ff72-5237-92d6-8ef42e79e4df','Uromyces psoraleae','f929684e-cd98-5230-a94c-011745e5ca0f','Uromyces psorale','a31d3808-cb4c-460b-b930-ced468318704','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a32789f3-ad57-4ef8-8fb7-036e461466c4','','','b5ef4510-ef54-58d0-95cd-3ae99d3e73eb','Orthoprosopa Macquart, 1850','Macquart, 1850',1850,0,'9eb13815-187b-5464-9e28-f14141961dc6','Orthoprosopa','9eb13815-187b-5464-9e28-f14141961dc6','Orthoprosopa','9eb13815-187b-5464-9e28-f14141961dc6','Orthoprosopa','a32789f3-ad57-4ef8-8fb7-036e461466c4','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Orthoprosopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a31f500c-eb40-4b4d-885f-94668009c6c6','','','1f44ec3a-cac0-511c-b442-64ad334ec563','Circodiscus','',0,0,'1f44ec3a-cac0-511c-b442-64ad334ec563','Circodiscus','1f44ec3a-cac0-511c-b442-64ad334ec563','Circodiscus','1f44ec3a-cac0-511c-b442-64ad334ec563','Circodiscus','a31f500c-eb40-4b4d-885f-94668009c6c6','Chromista|Radiozoa|Polycystinea|Spumellaria|Larnacillidae|Circodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3281ab1-f056-4dc4-98ea-c5fd0eb444db','','','1cbb0d20-618b-55cb-8972-86b41c9a126d','Boletopsis leucomelaena (Pers.) Fayod','(Pers.) Fayod',0,0,'afcc91b4-00d9-55d3-b7c9-645dd802c051','Boletopsis leucomelaena','afcc91b4-00d9-55d3-b7c9-645dd802c051','Boletopsis leucomelaena','0956a26c-d090-5219-b838-3377fdbde839','Boletopsis leucomelaen','a3281ab1-f056-4dc4-98ea-c5fd0eb444db','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Bankeraceae|Boletopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a320310a-80e6-4385-a1c4-f344b93396b9','','','256d0ca2-49ad-562f-8638-34b50acb3569','Chinamiris acutospinosus Eyles & Carvalho, 1991','Eyles & Carvalho, 1991',1991,0,'88d26a4b-d8a2-54f2-89e9-129ed11b81d5','Chinamiris acutospinosus','88d26a4b-d8a2-54f2-89e9-129ed11b81d5','Chinamiris acutospinosus','b942a344-04d0-552b-ac30-8de839d96111','Chinamiris acutospinos','a320310a-80e6-4385-a1c4-f344b93396b9','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chinamiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a32769b0-3f9e-48a4-a1af-f77f6b3403a5','','','0c49be61-9436-50b7-95ca-15019d094144','Plasmopara cubensis (Berk. & M.A. Curtis) C.J. Humphrey','(Berk. & M.A. Curtis) C.J. Humphrey',0,0,'f27f9648-2cb1-50b4-9ba3-24155a559a7b','Plasmopara cubensis','f27f9648-2cb1-50b4-9ba3-24155a559a7b','Plasmopara cubensis','f2eafa37-8c57-564c-a2b0-fae7325d4ead','Plasmopara cubens','7ff9aa95-8fcb-4e66-8650-b1c4d730aeaa','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Plasmopara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a328590c-9cb0-495b-bf2b-f21b194cf648','','','f181d1aa-d900-5fe5-8d1d-37d996d4caea','Autognetidae','',0,0,'f181d1aa-d900-5fe5-8d1d-37d996d4caea','Autognetidae','f181d1aa-d900-5fe5-8d1d-37d996d4caea','Autognetidae','f181d1aa-d900-5fe5-8d1d-37d996d4caea','Autognetidae','a328590c-9cb0-495b-bf2b-f21b194cf648','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Autognetidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3330953-74c9-4a9a-a6e0-274bc2d6a27b','','','3aaf6b38-4f1a-5193-ac3f-6d28f6b313ec','Polymeridium quinqueseptatum (Nyl.) R.C. Harris','(Nyl.) R.C. Harris',0,0,'29fd51ef-95da-5f3e-9492-c29de0a3f4ca','Polymeridium quinqueseptatum','29fd51ef-95da-5f3e-9492-c29de0a3f4ca','Polymeridium quinqueseptatum','42a53019-d722-5d8d-8ba5-3a7b93c1611e','Polymeridium quinqueseptat','a3330953-74c9-4a9a-a6e0-274bc2d6a27b','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Trypetheliaceae|Polymeridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3312057-2c63-4d8b-9cf5-205191cfa224','','','8ddd422c-6801-5b95-9f68-dd846aaf6f84','Mecodema huttense Broun, 1915','Broun, 1915',1915,0,'1cb4e93e-8c57-53b9-8a51-a95c14820a61','Mecodema huttense','1cb4e93e-8c57-53b9-8a51-a95c14820a61','Mecodema huttense','753100f7-9d18-50f7-a2a6-065fd94fb15f','Mecodema huttens','a3312057-2c63-4d8b-9cf5-205191cfa224','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a32e6168-a1ea-4671-b260-9750c7e27cec','','','c4b0bbd8-810b-54ec-8fcc-4a47468ccf8a','Plantago lanigera Hook.f.','Hook.f.',0,0,'c4cbfc6c-46fd-5444-b2bf-632101b0ad87','Plantago lanigera','c4cbfc6c-46fd-5444-b2bf-632101b0ad87','Plantago lanigera','a4dd9213-42e7-5e39-a66f-f0732a7ac190','Plantago laniger','a32e6168-a1ea-4671-b260-9750c7e27cec','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a331c1de-9fa4-4669-91b6-db543067500c','','','bdd33309-7279-5197-af27-98ce08e54834','Hemiphaga novaeseelandiae novaeseelandiae (Gmelin)','(Gmelin)',0,0,'7698b3ed-b6dd-5ede-a2aa-d7c033c5a1bc','Hemiphaga novaeseelandiae novaeseelandiae','7698b3ed-b6dd-5ede-a2aa-d7c033c5a1bc','Hemiphaga novaeseelandiae novaeseelandiae','3cacf703-e28b-59f6-9745-cfe26b4f4a24','Hemiphaga nouaeseelandi nouaeseelandi','0d34d965-3dbc-497c-9579-8bac459b0623','Animalia|Chordata|Aves|Columbiformes|Columbidae|Hemiphaga','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a338e0f4-6c39-43a7-84fb-1e852a00053c','','','c1597a7c-72df-5fc4-9051-dc6ee7217f49','Plaxiphora','',0,0,'c1597a7c-72df-5fc4-9051-dc6ee7217f49','Plaxiphora','c1597a7c-72df-5fc4-9051-dc6ee7217f49','Plaxiphora','c1597a7c-72df-5fc4-9051-dc6ee7217f49','Plaxiphora','a338e0f4-6c39-43a7-84fb-1e852a00053c','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Mopaliidae|Plaxiphora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a335a101-949a-44b7-9ae9-73d9f0553e71','','','565d94d9-878e-5094-ae83-ad00bd2e81b2','Lepyrodon suborthostichus (Müll.Hal.) Hampe','(Müll.Hal.) Hampe',0,0,'f635e882-49f3-5e12-a816-2effce1ef425','Lepyrodon suborthostichus','f635e882-49f3-5e12-a816-2effce1ef425','Lepyrodon suborthostichus','e6bcc508-845a-5844-bba7-2e3b30c17e53','Lepyrodon suborthostich','a335a101-949a-44b7-9ae9-73d9f0553e71','Plantae||Bryopsida|Hypnales|Lepyrodontaceae|Lepyrodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a33e3b43-873a-43e6-8c16-b3afb0491105','','','756d7cb2-4022-50bd-a7cd-71d9c59ac346','Oecetis chathamensis Tillyard, 1925','Tillyard, 1925',1925,0,'f51a5174-3c38-5538-ac24-bc9c6ba1eb7a','Oecetis chathamensis','f51a5174-3c38-5538-ac24-bc9c6ba1eb7a','Oecetis chathamensis','055bf4b7-ef85-5109-afa9-2c38980a93c7','Oecetis chathamens','a33e3b43-873a-43e6-8c16-b3afb0491105','Animalia|Arthropoda|Insecta|Trichoptera|Leptoceridae|Oecetis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a33c0b3e-f85c-4d9e-94f3-cb1911b3d3dd','','','e471fcc3-78ea-52ba-bfc0-b331218d92f3','Neopaxia racemosa (Buchanan) Heenan','(Buchanan) Heenan',0,0,'172f887e-3711-5334-8526-e5f051805b5c','Neopaxia racemosa','172f887e-3711-5334-8526-e5f051805b5c','Neopaxia racemosa','b0398e62-0a85-5b41-8fb8-e0df1774dc14','Neopaxia racemos','d7319f36-6184-44b5-948f-82047afcbd3e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Neopaxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a341eb28-eaf9-4d40-b74e-5235934918cc','','','a16503c5-3fc4-572d-854f-2c44ec80b6ea','Coelomycete','',0,0,'a16503c5-3fc4-572d-854f-2c44ec80b6ea','Coelomycete','a16503c5-3fc4-572d-854f-2c44ec80b6ea','Coelomycete','a16503c5-3fc4-572d-854f-2c44ec80b6ea','Coelomycete','','Fungi|||||','','kingdom|phylum|class|order|family|genus','anamorph','0','0','0','ICBN',1);
INSERT INTO core VALUES('a33f01d2-e3c1-4121-a042-10502b692b8c','','','6f6a8217-8f8a-5772-97d5-35fd10512298','Pseudolycoriella frederickedwardsi Köhler and Mohrig, 2016','Köhler and Mohrig, 2016',2016,0,'37c9b715-3b7b-5ede-8b1a-abc1d6940452','Pseudolycoriella frederickedwardsi','37c9b715-3b7b-5ede-8b1a-abc1d6940452','Pseudolycoriella frederickedwardsi','6dcc5be2-6cce-54d7-9a8b-710babdbd770','Pseudolycoriella frederickedwards','a33f01d2-e3c1-4121-a042-10502b692b8c','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a343aa8d-2227-482e-b89f-47cdc07f7a1f','','','0a063e1f-3fc5-57d8-8048-f9755dbb49ab','Poria lenta Overh. & J. Lowe','Overh. & J. Lowe',0,0,'b0d3b531-6c3c-514c-912c-c265346d307f','Poria lenta','b0d3b531-6c3c-514c-912c-c265346d307f','Poria lenta','6c678c25-1510-5656-a13d-5f62149a8c1b','Poria lent','98f4645e-8350-402a-97e9-15f90c5ddc7e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a343fe78-8dcc-4969-860b-a50164d9ec85','','','19ecc3a1-afb8-528f-a312-2a1c6e63bfe4','Poa kirkii Buchanan','Buchanan',0,0,'f419969f-6ec0-563f-8bb0-583c3fa45cf0','Poa kirkii','f419969f-6ec0-563f-8bb0-583c3fa45cf0','Poa kirkii','9ef5c377-8c5a-56a3-964f-43640e9e0cc5','Poa kirk','a343fe78-8dcc-4969-860b-a50164d9ec85','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a341a0c7-c030-4f8d-b2b8-a1bbb4bc8813','','','22f1685e-8c31-5876-8dad-a08d4d2e84d2','Podocarpus ferrugineus G.Benn ex D.Don','G.Benn ex D.Don',0,0,'4363f2fd-d85c-5bbf-aaf3-05b2b5682250','Podocarpus ferrugineus','4363f2fd-d85c-5bbf-aaf3-05b2b5682250','Podocarpus ferrugineus','509a78ad-0037-5d4a-b09d-6d2b07fc8dd0','Podocarpus ferrugine','245c860f-4444-4bea-9446-c37aacd12ba5','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a34ddc39-e725-4ac4-82ad-1411d6147d37','','','c77d1c7d-7e6c-5d71-9427-8d3103d2ed5a','Carbonea vitellinaria (Nyl.) Hertel','(Nyl.) Hertel',0,0,'6052ed1b-a07e-5be0-a3b0-e172d42de5c7','Carbonea vitellinaria','6052ed1b-a07e-5be0-a3b0-e172d42de5c7','Carbonea vitellinaria','a1751936-abda-59f1-84a2-62f95432403e','Carbonea uitellinar','a34ddc39-e725-4ac4-82ad-1411d6147d37','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Carbonea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3487a21-440d-45ea-b6f2-0e10aa4ad02d','','','af13a989-49d9-5383-9e09-9abc5db460cf','Aceria parvensis Manson, 1972','Manson, 1972',1972,0,'3e5ece77-6313-55cd-af44-f40af6caebb4','Aceria parvensis','3e5ece77-6313-55cd-af44-f40af6caebb4','Aceria parvensis','fa5603da-6e40-5d5c-8b6b-0a9aecc128d0','Aceria paruens','a3487a21-440d-45ea-b6f2-0e10aa4ad02d','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a346f876-fddc-44d5-939b-b796c75fef71','','','f96c886d-1b05-594e-a918-532e6e87929b','Notacanthus','',0,0,'f96c886d-1b05-594e-a918-532e6e87929b','Notacanthus','f96c886d-1b05-594e-a918-532e6e87929b','Notacanthus','f96c886d-1b05-594e-a918-532e6e87929b','Notacanthus','a346f876-fddc-44d5-939b-b796c75fef71','Animalia|Chordata|Actinopterygii|Albuliformes|Notacanthidae|Notacanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a34ab202-f2b9-4ba3-921d-7f559ee1569e','','','58afed98-641d-5568-8fb6-6088bbf1c2ee','Torula spongicola Dufour','Dufour',0,0,'7e8e2f09-04a1-5eac-9bba-748273bc5a7c','Torula spongicola','7e8e2f09-04a1-5eac-9bba-748273bc5a7c','Torula spongicola','b11ebfdc-f315-510f-b216-cd042657e7a2','Torula spongicol','a34ab202-f2b9-4ba3-921d-7f559ee1569e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a34eb88c-9b4a-46fd-9f27-99e150f54d28','','','caf7e6a5-04a9-5b98-a8ef-683bde1c2518','Antrodiopsis oleracea (R.W. Davidson & Lombard) Audet','(R.W. Davidson & Lombard) Audet',0,0,'3c337734-4eb3-5b07-93eb-8bc6bf32b12b','Antrodiopsis oleracea','3c337734-4eb3-5b07-93eb-8bc6bf32b12b','Antrodiopsis oleracea','dcbb0ac8-a0c7-5a45-b2ce-6a0a87384764','Antrodiopsis olerace','529fd866-6304-45ab-b194-ec23be097d73','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Antrodiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a354a0b9-0c32-4ca5-be1e-75e5ff6ef673','','','fada5521-46ea-527e-bcd3-5c0d2c8de778','Gomphoseptatum','',0,0,'fada5521-46ea-527e-bcd3-5c0d2c8de778','Gomphoseptatum','fada5521-46ea-527e-bcd3-5c0d2c8de778','Gomphoseptatum','fada5521-46ea-527e-bcd3-5c0d2c8de778','Gomphoseptatum','a354a0b9-0c32-4ca5-be1e-75e5ff6ef673','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Rhoicospheniaceae|Gomphoseptatum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a35519a2-ed9d-4c32-8ef6-7517c4f08e24','','','bdeae3bf-023b-5b5e-905f-1ca9e7bf97bf','Wilsoniana Thines','Thines',0,0,'b4fbea0d-80ea-5e5c-a840-059f67c8f64b','Wilsoniana','b4fbea0d-80ea-5e5c-a840-059f67c8f64b','Wilsoniana','b4fbea0d-80ea-5e5c-a840-059f67c8f64b','Wilsoniana','a35519a2-ed9d-4c32-8ef6-7517c4f08e24','Chromista|Oomycota|Oomycetes|Albuginales|Albuginaceae|Wilsoniana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3555ed6-812b-4c6d-871b-909d2c5432e6','','','f68425f5-33ed-5581-9c21-f2eecf7c6904','Peronospora ornithopi Gäum.','Gäum.',0,0,'a1d380ad-10ad-5a2f-a79a-8b52576d02f2','Peronospora ornithopi','a1d380ad-10ad-5a2f-a79a-8b52576d02f2','Peronospora ornithopi','1b2b65b4-d10e-51f3-928f-7c9d9af8c879','Peronospora ornithop','a3555ed6-812b-4c6d-871b-909d2c5432e6','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a35212e3-bde2-4617-bf1a-f2de064dd52b','','','bbde7c33-7079-5c67-943d-f8c2ef53f36c','Metzgeria problematica (Ponder, 1968)','(Ponder, 1968)',1968,0,'11d80de4-a740-5f1d-a0f3-26570bdc59c1','Metzgeria problematica','11d80de4-a740-5f1d-a0f3-26570bdc59c1','Metzgeria problematica','01d0da20-d68a-5acc-a84e-b26b3801d0d6','Metzgeria problematic','a35212e3-bde2-4617-bf1a-f2de064dd52b','Animalia|Mollusca|Gastropoda|Neogastropoda|Turbinellidae|Metzgeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a35e4a28-7d28-44ef-a6f3-5f37bea59777','','','f7126957-3875-54d2-a0e9-1e303794f1eb','Gaidropsarus novaezelandiae (Hector, 1874)','(Hector, 1874)',1874,0,'d62eb59b-2a13-51a5-8030-0b31a63118d9','Gaidropsarus novaezelandiae','d62eb59b-2a13-51a5-8030-0b31a63118d9','Gaidropsarus novaezelandiae','1a274e5f-d08e-5fcf-881d-fc8c2d59e678','Gaidropsarus nouaezelandi','a35e4a28-7d28-44ef-a6f3-5f37bea59777','Animalia|Chordata|Actinopterygii|Gadiformes|Phycidae|Gaidropsarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a359d030-6c77-4c48-93bf-cb5ead5231fc','','','bfc5ff8d-78bd-5e12-a820-d55814baedd9','Homaxinella erecta Brandsted, 1924','Brandsted, 1924',1924,0,'de6d965d-8fa8-5a91-b29a-102391d267ab','Homaxinella erecta','de6d965d-8fa8-5a91-b29a-102391d267ab','Homaxinella erecta','b8436afd-319e-524a-98c4-1978395b3dfa','Homaxinella erect','a359d030-6c77-4c48-93bf-cb5ead5231fc','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Homaxinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3589554-1e20-44aa-bfda-cf979faebaf6','','','5024bdc0-e533-50ae-afe9-3a9b270b3387','Melampsora confluens (Pers.) H.S. Jacks.','(Pers.) H.S. Jacks.',0,0,'b0d5fe37-0908-5384-974f-a760f6d9e6aa','Melampsora confluens','b0d5fe37-0908-5384-974f-a760f6d9e6aa','Melampsora confluens','b0d5fe37-0908-5384-974f-a760f6d9e6aa','Melampsora confluens','a3589554-1e20-44aa-bfda-cf979faebaf6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a369a70e-e273-416b-b761-0c50464e2518','','','087f8ef5-96ce-5ee8-b2ed-f04d65f3b48b','Olpitrichum G.F. Atk.','G.F. Atk.',0,0,'67a67e5d-b685-5016-be54-2f37c1b2b739','Olpitrichum','67a67e5d-b685-5016-be54-2f37c1b2b739','Olpitrichum','67a67e5d-b685-5016-be54-2f37c1b2b739','Olpitrichum','5496b2a6-c7a2-4254-8584-9eaf03ae036b','Fungi|Ascomycota||||Olpitrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a36a495d-ae9c-46a3-8b16-828264d10a61','','','ea95f98e-331c-5f3b-99f7-09892b9054d0','Acremonium cymosum W. Gams','W. Gams',0,0,'54fddbcf-76fe-57ee-b13b-6490150e7ae5','Acremonium cymosum','54fddbcf-76fe-57ee-b13b-6490150e7ae5','Acremonium cymosum','827c0c07-8077-5d96-813b-b581f845db96','Acremonium cymos','a36a495d-ae9c-46a3-8b16-828264d10a61','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a366a312-ade7-445c-a39b-66720313453e','','','82dd02f4-a498-5cda-8eeb-ce80634b536f','Eruptio pini (Rostr. ex Munk) M.E. Barr','(Rostr. ex Munk) M.E. Barr',0,0,'1ad46a36-d477-5146-a044-b60a49aa087a','Eruptio pini','1ad46a36-d477-5146-a044-b60a49aa087a','Eruptio pini','d72edd1d-6efb-5340-9bef-901e635ba1ed','Eruptio pin','83452fd2-3ada-4ffa-a797-7224827df043','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Eruptio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a36efbc0-a109-4daf-807e-4fd09b45ea1d','','','2dd8ed7a-381e-5a95-bca7-71331943066d','Phaffia species I David-Palma et al.','',0,0,'3ec4efb8-0ded-5830-bc0b-1f7c8a7275ee','Phaffia','3ec4efb8-0ded-5830-bc0b-1f7c8a7275ee','Phaffia','3ec4efb8-0ded-5830-bc0b-1f7c8a7275ee','Phaffia','a36efbc0-a109-4daf-807e-4fd09b45ea1d','Fungi|Basidiomycota|Tremellomycetes|Cystofilobasidiales|Mrakiaceae|Phaffia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a36c9330-036c-4627-ac19-686c2bb3c834','','','f2a0f070-587f-5e1f-bb76-ec7fe1459206','Segestria subsimplicans (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'016b6c85-c05d-55c2-be13-e4e2ef30a770','Segestria subsimplicans','016b6c85-c05d-55c2-be13-e4e2ef30a770','Segestria subsimplicans','016b6c85-c05d-55c2-be13-e4e2ef30a770','Segestria subsimplicans','69c43844-b9b4-4388-a38d-2c6def387fa7','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Segestria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a36aa414-9d19-4699-b903-eafbd43b47b7','','','0f562729-0407-507d-b857-fb9ec09f153e','Streptomyces salmonis (Baldacci et al. 1966) Witt and Stackebrandt, 1991','(Baldacci et al. 1966) Witt and Stackebrandt, 1991',1966,0,'48bad3df-fb65-5dc6-a7b6-3b5ace4b325d','Streptomyces salmonis','48bad3df-fb65-5dc6-a7b6-3b5ace4b325d','Streptomyces salmonis','e0a71453-80cc-53e0-baa4-4d2e3f683002','Streptomyces salmon','997d8655-c894-437d-9768-74015385cb20','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('a371e1a9-dd08-4efc-a70e-1a85f6c11bc3','','','b37a53bb-d740-54b6-afe9-22b70f6867d3','Xylodon australis (Berk.) Hjortstam & Ryvarden','(Berk.) Hjortstam & Ryvarden',0,0,'d8c7fde5-e505-5d35-8938-44aaa6bdb446','Xylodon australis','d8c7fde5-e505-5d35-8938-44aaa6bdb446','Xylodon australis','8ee4759f-3f0e-5ca9-aae8-5bf895372d42','Xylodon austral','a371e1a9-dd08-4efc-a70e-1a85f6c11bc3','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Xylodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3780f43-2bc1-4554-ba08-7806809933f6','','','048d1fb9-30f3-5b7a-8ee8-f224dd18da42','Calathea louisae Gagnep.','Gagnep.',0,0,'1cb81ea3-99b5-5c69-84dd-909de85b1202','Calathea louisae','1cb81ea3-99b5-5c69-84dd-909de85b1202','Calathea louisae','a69083ba-f648-51af-be75-005d4ea989bf','Calathea louis','b487e1a2-9a74-43ba-be09-14c1fd840f9a','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Marantaceae|Calathea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a376ffeb-e825-4e57-ba8d-3f17f3792774','','','bb4e8fd9-386c-591c-90bd-1ef0a1259f5d','Gymnosporium Corda','Corda',0,0,'9424965b-0327-57cb-a8c7-5110916bb097','Gymnosporium','9424965b-0327-57cb-a8c7-5110916bb097','Gymnosporium','9424965b-0327-57cb-a8c7-5110916bb097','Gymnosporium','a376ffeb-e825-4e57-ba8d-3f17f3792774','Fungi|Ascomycota||||Gymnosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a37741f3-3dc2-4d9e-80f9-dac035c71ff7','','','ef6611eb-05ae-5e54-b437-319051dacb26','Icacinaceae','',0,0,'ef6611eb-05ae-5e54-b437-319051dacb26','Icacinaceae','ef6611eb-05ae-5e54-b437-319051dacb26','Icacinaceae','ef6611eb-05ae-5e54-b437-319051dacb26','Icacinaceae','a37741f3-3dc2-4d9e-80f9-dac035c71ff7','Plantae|Tracheophyta|Magnoliopsida||Icacinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3726c1b-cf59-41ba-a7b4-aa506cceecee','','','5e4ac61f-e3cf-55f8-82b1-b8cdcd54f4bb','Streptomyces wedmorensis (ex Milard & Burr 1926) Preobrazhenskaya 1986','',0,0,'e506a2fa-83eb-57f1-aa0b-fbbbd402f7c7','Streptomyces wedmorensis','e506a2fa-83eb-57f1-aa0b-fbbbd402f7c7','Streptomyces wedmorensis','dee5378d-ea37-52ec-a756-7bae0e16ecba','Streptomyces wedmorens','a3726c1b-cf59-41ba-a7b4-aa506cceecee','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',4);
INSERT INTO core VALUES('a371d452-9bcc-41e4-b693-ff9c0513aa58','','','d23381db-ee5c-5bc0-9050-fab7736879c5','Thamiaraea Thomson, 1858','Thomson, 1858',1858,0,'dc4cc130-42a9-5ed2-b4dc-7458e8e0cb1a','Thamiaraea','dc4cc130-42a9-5ed2-b4dc-7458e8e0cb1a','Thamiaraea','dc4cc130-42a9-5ed2-b4dc-7458e8e0cb1a','Thamiaraea','a371d452-9bcc-41e4-b693-ff9c0513aa58','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Thamiaraea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a37c6913-6329-4059-9447-2ae07ea35914','','','9f41e4cb-447d-5b0f-860c-7c6a93c8b3e6','Pycnomerus longulus Sharp, 1886','Sharp, 1886',1886,0,'d77b5811-a772-5b95-bc37-4a4b4d1a5cd4','Pycnomerus longulus','d77b5811-a772-5b95-bc37-4a4b4d1a5cd4','Pycnomerus longulus','3f2cc86a-4374-5e96-980f-182aae1181b1','Pycnomerus longul','a37c6913-6329-4059-9447-2ae07ea35914','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a37bc00d-919c-42b1-ad81-94dc5f9a9cbc','','','3fb50cf5-3e98-515b-a98f-6cf68238c760','Macropsalis','',0,0,'3fb50cf5-3e98-515b-a98f-6cf68238c760','Macropsalis','3fb50cf5-3e98-515b-a98f-6cf68238c760','Macropsalis','3fb50cf5-3e98-515b-a98f-6cf68238c760','Macropsalis','a37bc00d-919c-42b1-ad81-94dc5f9a9cbc','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Macropsalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a37e054c-f571-42d6-9395-bd729e72dddd','','','2fdd15b7-d11b-50ba-8a41-435573bd404e','Antipodarctus','',0,0,'2fdd15b7-d11b-50ba-8a41-435573bd404e','Antipodarctus','2fdd15b7-d11b-50ba-8a41-435573bd404e','Antipodarctus','2fdd15b7-d11b-50ba-8a41-435573bd404e','Antipodarctus','a37e054c-f571-42d6-9395-bd729e72dddd','Animalia|Arthropoda|Malacostraca|Decapoda|Scylaridae|Antipodarctus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a37a3631-2c76-4899-868e-bf510d9c4651','','','1c3720d5-d18c-5e22-9b72-385e418dd53d','Erwinia salicis (Day 1924) Chester, 1939','(Day 1924) Chester, 1939',1924,0,'78a6d8e9-04d6-559a-944c-48be872a1f8c','Erwinia salicis','78a6d8e9-04d6-559a-944c-48be872a1f8c','Erwinia salicis','e298bae9-c8c9-542c-8917-cdecdf236a5c','Erwinia salic','ffd998d6-9702-4184-b54d-29e67c5f73cf','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('a37be9d1-622b-4edb-9f0e-f2741a0ce2b2','','','db94b5bc-5fb7-5098-a8ed-20c5b377c176','Ceratodon delicatulus var. minor Müll.Hal.','Müll.Hal.',0,0,'e53a1fb1-7e20-5c8c-a3ea-9ecffc7735f5','Ceratodon delicatulus minor','2764113b-b597-5a3c-9975-0cfefec130ea','Ceratodon delicatulus var. minor','2e4836e0-78cc-5246-8c32-6b5d8760d43a','Ceratodon delicatul minor','ddc4fa90-766b-4496-a654-d80141c53713','Plantae||Bryopsida|Dicranales|Ditrichaceae|Ceratodon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3846f68-b300-4035-9fb6-60439002c823','','','38646e3d-a4bb-58c4-a724-040176674c6a','Elytranthe flavida (Hook.f.) Engl.','(Hook.f.) Engl.',0,0,'16c6f161-e36e-5a57-a910-ab9ba3ff5a2e','Elytranthe flavida','16c6f161-e36e-5a57-a910-ab9ba3ff5a2e','Elytranthe flavida','3cf419a4-4593-5afa-b13d-4adef176f4b0','Elytranthe flauid','8feab1db-4185-4159-a0d3-75f91e1a90dd','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Elytranthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a383c2d5-3ec2-49fb-b2ec-d8df3e524d90','','','c1e564d4-dbed-50af-aaf2-0f7023c6619e','Carex kermadecensis Petrie','Petrie',0,0,'ed5ce9dc-eb33-53bb-b582-6581ff9a9997','Carex kermadecensis','ed5ce9dc-eb33-53bb-b582-6581ff9a9997','Carex kermadecensis','2e2ffa0e-de3d-5981-a85f-22957b66b2e3','Carex kermadecens','a383c2d5-3ec2-49fb-b2ec-d8df3e524d90','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a381f419-48b6-424b-a66d-d554ad5b9686','','','47229bb2-030e-513c-ba31-7522b3f7f2fe','Arthothelium A.Massal.','A.Massal.',0,0,'829e3259-6da3-5f32-95e2-b6c427f12838','Arthothelium','829e3259-6da3-5f32-95e2-b6c427f12838','Arthothelium','829e3259-6da3-5f32-95e2-b6c427f12838','Arthothelium','a381f419-48b6-424b-a66d-d554ad5b9686','Fungi||Ascomycetes|Arthoniales||Arthothelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a38744a5-4c13-4964-b892-f16ed5385208','','','cdb657fe-851f-52fd-88fd-08ed96f868b8','Lithophyllum carpophylli (Heydr.) Heydr.','(Heydr.) Heydr.',0,0,'0e5a0237-8ce2-5702-ad54-a9de97c60905','Lithophyllum carpophylli','0e5a0237-8ce2-5702-ad54-a9de97c60905','Lithophyllum carpophylli','285f3b33-74ab-5512-b201-1ab87ad98694','Lithophyllum carpophyll','a38744a5-4c13-4964-b892-f16ed5385208','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Lithophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3d53ca6-b152-4aea-8fb3-35a2c0d22b20','','','083a78cc-bc4c-58b0-82ab-287a2e480f0f','Cytospora ostryae Syd.','Syd.',0,0,'9f87e700-79be-5a16-af30-1082c2afc581','Cytospora ostryae','9f87e700-79be-5a16-af30-1082c2afc581','Cytospora ostryae','2d4aab94-db66-5c5b-98d5-266c3e5cb740','Cytospora ostry','a3d53ca6-b152-4aea-8fb3-35a2c0d22b20','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3d08941-549e-48a2-b9ec-c2cfca17e814','','','34bc6e3e-f31a-53bd-bc6e-7f3190271885','Rhynchopharynx','',0,0,'34bc6e3e-f31a-53bd-bc6e-7f3190271885','Rhynchopharynx','34bc6e3e-f31a-53bd-bc6e-7f3190271885','Rhynchopharynx','34bc6e3e-f31a-53bd-bc6e-7f3190271885','Rhynchopharynx','a3d08941-549e-48a2-b9ec-c2cfca17e814','Animalia|Platyhelminthes|Neoophora|Azygiida|Accacoeliidae|Rhynchopharynx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3881e1c-9579-4f3d-9013-99c2672ae493','','','315c4908-4a07-5a6c-ac4b-9e3e70835e19','Leptangium Mont.','Mont.',0,0,'cf523367-1404-5e1c-98d9-397f5f49a77d','Leptangium','cf523367-1404-5e1c-98d9-397f5f49a77d','Leptangium','cf523367-1404-5e1c-98d9-397f5f49a77d','Leptangium','61705630-bf2e-4128-b4cc-2e65e97fb748','Plantae||Bryopsida|Dicranales|Erpodiaceae|Leptangium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a389cac5-95e3-45bc-a4c2-a9288b93161c','','','7be879b2-763c-542c-bb06-7f9229c65b82','Gynoplistia concava Alexander, 1922','Alexander, 1922',1922,0,'18f81bdd-af32-51dd-8c06-155bc5d6c9ca','Gynoplistia concava','18f81bdd-af32-51dd-8c06-155bc5d6c9ca','Gynoplistia concava','38ff2fec-ea52-502c-b00b-39fcbbcedf77','Gynoplistia concau','a389cac5-95e3-45bc-a4c2-a9288b93161c','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3893c5c-ee54-4b0a-a89d-f1339f0213bf','','','bc1a85c2-4cfb-501b-9feb-01ed809ba948','Mecodema sculpturatum puncticolle Broun, 1914','Broun, 1914',1914,0,'669bc98f-e5d6-519d-914b-2faa011f2b2e','Mecodema sculpturatum puncticolle','669bc98f-e5d6-519d-914b-2faa011f2b2e','Mecodema sculpturatum puncticolle','4b2fe3b4-daf9-55fa-8bda-2b88eb94b49f','Mecodema sculpturat puncticoll','a3893c5c-ee54-4b0a-a89d-f1339f0213bf','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3d6daa6-c469-4c24-b7e4-2c4be6cb47e7','','','5ddff27d-b920-5f8b-a1ac-e946aa1cc022','Aulopodidae','',0,0,'5ddff27d-b920-5f8b-a1ac-e946aa1cc022','Aulopodidae','5ddff27d-b920-5f8b-a1ac-e946aa1cc022','Aulopodidae','5ddff27d-b920-5f8b-a1ac-e946aa1cc022','Aulopodidae','a3d6daa6-c469-4c24-b7e4-2c4be6cb47e7','Animalia|Chordata|Actinopterygii|Aulopiformes|Aulopodidae|Aulopodidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3da376e-e350-40de-9721-4ba175db1e60','','','bd4e91b5-9f26-5390-a43f-20349100fede','Rhodosticta coluteae Maire','Maire',0,0,'72da53f1-9f88-5298-91d2-56acd4a93d19','Rhodosticta coluteae','72da53f1-9f88-5298-91d2-56acd4a93d19','Rhodosticta coluteae','cbdf0c2d-e309-52ed-94ed-7784fc05a05e','Rhodosticta colute','a3da376e-e350-40de-9721-4ba175db1e60','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Rhodosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3dbdb47-5557-4c87-aed1-83dabc32e29e','','','bd014cca-777a-5c5f-b0a9-786a46571f1a','Lembosinales Crous','Crous',0,0,'02bb456e-0ce7-5d01-a73e-25cf3b9c5fb0','Lembosinales','02bb456e-0ce7-5d01-a73e-25cf3b9c5fb0','Lembosinales','02bb456e-0ce7-5d01-a73e-25cf3b9c5fb0','Lembosinales','a3dbdb47-5557-4c87-aed1-83dabc32e29e','Fungi|Ascomycota|Dothideomycetes|Lembosinales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3d8f67a-cc45-4a23-9eda-f0f90c45114a','','','86a68d34-4c96-5f3b-a293-8233db00e12c','Cercospora fraxini (DC.) Sacc.','(DC.) Sacc.',0,0,'f565840d-c308-5e23-9d8a-c66088801d2c','Cercospora fraxini','f565840d-c308-5e23-9d8a-c66088801d2c','Cercospora fraxini','a2debe86-22d0-51a9-80cc-301e626dac6e','Cercospora fraxin','965df92b-9448-47a3-8b43-70c8d2adeb3c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3e02271-ecf0-47bd-8b8f-6d1d68432056','','','68728861-c093-558c-ad9f-870d4e806d06','Neomomonia hopkinsi Cook, 1983','Cook, 1983',1983,0,'a24c1354-8862-5edb-be9a-3f3707373f03','Neomomonia hopkinsi','a24c1354-8862-5edb-be9a-3f3707373f03','Neomomonia hopkinsi','fb5728d0-79e7-58eb-8047-77f93b739ee7','Neomomonia hopkins','a3e02271-ecf0-47bd-8b8f-6d1d68432056','Animalia|Arthropoda|Arachnida|Trombidiformes|Momonidae|Neomomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3e0b6d1-3e47-4858-9f5b-dcce38a4c210','','','33e3b6b3-f37e-5f29-91aa-763e09141c4e','Phocoena','',0,0,'33e3b6b3-f37e-5f29-91aa-763e09141c4e','Phocoena','33e3b6b3-f37e-5f29-91aa-763e09141c4e','Phocoena','33e3b6b3-f37e-5f29-91aa-763e09141c4e','Phocoena','a3e0b6d1-3e47-4858-9f5b-dcce38a4c210','Animalia|Chordata|Mammalia|Cetacea|Phocoenidae|Phocoena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3eb56b6-3e22-452a-912c-0fb1ffeb128a','','','3f609057-3d27-5c3d-bc04-46f95465415a','Microstroma album (Desm.) Sacc.','(Desm.) Sacc.',0,0,'58622669-b293-5d48-b597-440ccffed7d0','Microstroma album','58622669-b293-5d48-b597-440ccffed7d0','Microstroma album','bc45070b-237b-5b55-91e6-083d333f41f0','Microstroma alb','a3eb56b6-3e22-452a-912c-0fb1ffeb128a','Fungi|Basidiomycota|Exobasidiomycetes|Microstromatales|Microstromataceae|Microstroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3e7c231-6783-4f6a-9bb3-6cd9927bb247','','','f48d6139-fb15-5734-b6ec-74239ea0060f','Neotachina Malloch, 1938','Malloch, 1938',1938,0,'779a7e38-9f42-5b94-97c5-5676e454ac51','Neotachina','779a7e38-9f42-5b94-97c5-5676e454ac51','Neotachina','779a7e38-9f42-5b94-97c5-5676e454ac51','Neotachina','a3e7c231-6783-4f6a-9bb3-6cd9927bb247','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Neotachina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3ed2478-8309-4527-ad99-7bdf5a61bb8d','','','86e8e875-45a9-518a-b746-c41a350bccdd','Nervijuncta pilicornis Edwards, 1927','Edwards, 1927',1927,0,'ea30b422-fdfb-5555-9387-b9d4dcf3c3c1','Nervijuncta pilicornis','ea30b422-fdfb-5555-9387-b9d4dcf3c3c1','Nervijuncta pilicornis','5b239fd0-7f0d-5547-8621-bc0624aa22a8','Nervijuncta pilicorn','a3ed2478-8309-4527-ad99-7bdf5a61bb8d','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Nervijuncta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3f3a034-c190-44e0-bdb8-24abb4da9562','','','f90b01a5-39ba-5cd4-b2f9-d0aef8e19ced','Lagenipora species 3 Kah0204/22','',0,0,'46a52417-d046-5c9a-8445-61bcfb2083fe','Lagenipora','46a52417-d046-5c9a-8445-61bcfb2083fe','Lagenipora','46a52417-d046-5c9a-8445-61bcfb2083fe','Lagenipora','a3f3a034-c190-44e0-bdb8-24abb4da9562','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Lagenipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a3f1c449-a4d7-412e-9a18-55fc7fc807be','','','732d3184-a571-5a7a-97c2-65c5ab2f179e','Coniosporium culmigenum (Berk.) Sacc.','(Berk.) Sacc.',0,0,'b5e26bf4-7b29-538f-825f-c5e7cb65e233','Coniosporium culmigenum','b5e26bf4-7b29-538f-825f-c5e7cb65e233','Coniosporium culmigenum','61d1e94f-79f6-519d-a1b4-9dd24d501bde','Coniosporium culmigen','a3f1c449-a4d7-412e-9a18-55fc7fc807be','Fungi|Ascomycota|Dothideomycetes|Coniosporiales|Coniosporiaceae|Coniosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3f40fdb-87fd-4157-b4e9-68abeaae22d5','','','3982d52a-858f-55a3-907a-12837e86d174','Cynoglossum australe R.Br.','R.Br.',0,0,'af185515-5f87-5d26-b38f-ee1b78bcde76','Cynoglossum australe','af185515-5f87-5d26-b38f-ee1b78bcde76','Cynoglossum australe','59d888ab-7c55-5d3a-aa26-ca7e69d52d7f','Cynoglossum austral','a3f40fdb-87fd-4157-b4e9-68abeaae22d5','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Cynoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3fb5cf8-66df-4aa0-94bf-1f69e5ea57b4','','','b1c39ab2-08c6-5d65-b8f5-e101fd4a1235','Liodes','',0,0,'b1c39ab2-08c6-5d65-b8f5-e101fd4a1235','Liodes','b1c39ab2-08c6-5d65-b8f5-e101fd4a1235','Liodes','b1c39ab2-08c6-5d65-b8f5-e101fd4a1235','Liodes','a3fb5cf8-66df-4aa0-94bf-1f69e5ea57b4','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Liodidae|Liodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3fb0a5f-6b2c-42a9-937c-3b238675a69a','','','086c2549-1775-5e56-b410-54ce4fb2bbe9','Bipolaris ravenelii (M.A. Curtis ex Berk.) Shoemaker','(M.A. Curtis ex Berk.) Shoemaker',0,0,'e503cf0d-1f54-59a2-9cdf-f0cc48b301dc','Bipolaris ravenelii','e503cf0d-1f54-59a2-9cdf-f0cc48b301dc','Bipolaris ravenelii','e472a0e3-7778-5006-be7d-060a86cb2444','Bipolaris rauenel','8cd9db84-dbbf-4fb5-a676-deb7e0ed8ef2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Bipolaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a3f414b7-f2b3-4975-ae87-bd4486d4afd0','','','4cdb5e95-b8dd-552a-9308-38b95b8c098c','Nosodendron subg. Nosodendron','',0,0,'a17b14b5-1077-5bc9-a97b-354ca226082c','Nosodendron','04f22e57-3804-5a5e-932b-c0e64e22262e','Nosodendron subgen. Nosodendron','a17b14b5-1077-5bc9-a97b-354ca226082c','Nosodendron','a3f414b7-f2b3-4975-ae87-bd4486d4afd0','Animalia|Arthropoda|Insecta|Coleoptera|Nosodendridae|Nosodendron','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('a3fbab13-b6d3-4fb2-afa2-b0e6eccc43ab','','','8bf7ba84-c750-5e6e-9a96-9f3c926fbcf6','Mycocentrospora acerina (R. Hartig) Deighton','(R. Hartig) Deighton',0,0,'22b15cbb-1acd-5d79-b2c6-abb6a7242f24','Mycocentrospora acerina','22b15cbb-1acd-5d79-b2c6-abb6a7242f24','Mycocentrospora acerina','4ede876e-a91c-5b6f-b2da-c8f1ecb40bca','Mycocentrospora acerin','a3fbab13-b6d3-4fb2-afa2-b0e6eccc43ab','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dothidotthiaceae|Mycocentrospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3f80e0c-35e8-44d1-a99a-c6320dc53f3f','','','7a114215-0293-54bd-9a92-24143dbaa3a2','Megasporoporia mexicana Ryvarden','Ryvarden',0,0,'c9dd611f-b0f2-510f-9e85-cb8cdf5284e4','Megasporoporia mexicana','c9dd611f-b0f2-510f-9e85-cb8cdf5284e4','Megasporoporia mexicana','5d3e7871-0914-5a4a-b405-794e287bc599','Megasporoporia mexican','0193ffc0-c5ae-4202-9e7f-3e95a91eb7e5','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Megasporoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3fc1cb3-e826-476d-9786-d6252510beb0','','','b9807c7f-0acf-5169-bfbf-ee58752a4c62','Saccharum repens Willd.','Willd.',0,0,'21a2af01-7669-54ff-aa86-253299609da2','Saccharum repens','21a2af01-7669-54ff-aa86-253299609da2','Saccharum repens','21a2af01-7669-54ff-aa86-253299609da2','Saccharum repens','42eab6ec-5c3d-4b09-a00e-c6112458d61f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Saccharum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3ff5076-863c-49df-9711-a0f6f0db8e17','','','aa5a57a8-f8a8-592d-a846-2f3dedf75b6e','Xenasma pulverulentum (Litsch.) Donk','(Litsch.) Donk',0,0,'c9533e2e-5852-52d5-9176-622c6ab21884','Xenasma pulverulentum','c9533e2e-5852-52d5-9176-622c6ab21884','Xenasma pulverulentum','220b6a01-53b8-59e9-bad0-efcc84558d44','Xenasma puluerulent','a3ff5076-863c-49df-9711-a0f6f0db8e17','Fungi|Basidiomycota|Agaricomycetes|Russulales|Xenasmataceae|Xenasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4028632-b79f-4bcc-a630-2e584bc1f553','','','c84474a8-402c-5036-b2bd-3b1eac208469','Aster conyzae Griess.','Griess.',0,0,'1482eafa-7ffd-5294-beb7-2ca7f3340ff2','Aster conyzae','1482eafa-7ffd-5294-beb7-2ca7f3340ff2','Aster conyzae','dd526ba0-e9b5-5098-b948-5b172ee7bc35','Aster conyz','9f4da2d5-ab4d-4b45-8f21-72675f786fbd','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Aster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a402390f-a577-42bc-a1ea-30d98ee69bbb','','','4521d2d5-1197-5acf-94fe-7a0b7488054a','Ophiocytium cochleare Eichw. (A. Braun)','Eichw.',0,0,'78d68454-6408-572d-9976-00752d0b52a7','Ophiocytium cochleare','78d68454-6408-572d-9976-00752d0b52a7','Ophiocytium cochleare','3587f502-cfb9-5ca8-bfad-235c0d1590f0','Ophiocytium cochlear','a402390f-a577-42bc-a1ea-30d98ee69bbb','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Sciadiaceae|Ophiocytium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a4046e7d-0993-4b62-9b50-29d9c3d8659d','','','582bbef6-2a99-5ef7-b5c2-bb49ef876fb7','Saccharomycodes ludwigii (E.C. Hansen) E.C. Hansen','(E.C. Hansen) E.C. Hansen',0,0,'0a2c1368-c70b-5fc7-a384-712220fa58a4','Saccharomycodes ludwigii','0a2c1368-c70b-5fc7-a384-712220fa58a4','Saccharomycodes ludwigii','c96ef2f3-2ad0-52ad-adbc-3346f8c0049f','Saccharomycodes ludwig','a4046e7d-0993-4b62-9b50-29d9c3d8659d','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycodaceae|Saccharomycodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a403a633-375a-4316-9216-7f87e457e6cc','','','3ff98f89-03a3-5f64-951e-22c73227827b','Trametes hirsuta (Wulfen) Pilát','(Wulfen) Pilát',0,0,'65303fbd-959c-5087-9466-ad2f7ebf1312','Trametes hirsuta','65303fbd-959c-5087-9466-ad2f7ebf1312','Trametes hirsuta','cb2aa7e6-9fdc-5475-82d0-c1cf3e6efe00','Trametes hirsut','a403a633-375a-4316-9216-7f87e457e6cc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a40c5167-a249-4d4a-98c1-0f0f35a8d2a1','','','31f77a87-586c-5e61-b74f-fb55a7658d90','Cancellus','',0,0,'31f77a87-586c-5e61-b74f-fb55a7658d90','Cancellus','31f77a87-586c-5e61-b74f-fb55a7658d90','Cancellus','31f77a87-586c-5e61-b74f-fb55a7658d90','Cancellus','a40c5167-a249-4d4a-98c1-0f0f35a8d2a1','Animalia|Arthropoda|Malacostraca|Decapoda|Diogenidae|Cancellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a40c1737-5f48-46bb-bb33-539377948e8f','','','1a5ca375-bd48-5ab1-90f2-40f3ae94d9ec','Fragilaria capucina var. rumpens (Kuetzing) Lange-Bertalot','(Kuetzing) Lange-Bertalot',0,0,'c269fa23-b937-5a26-8538-d8e8d175ba69','Fragilaria capucina rumpens','d237753a-aec6-5a4e-adc8-fe13090a367a','Fragilaria capucina var. rumpens','494f1168-3ee3-5ba0-9713-e8c3a5817f6c','Fragilaria capucin rumpens','a40c1737-5f48-46bb-bb33-539377948e8f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a41135cd-578b-4043-a40e-a5ff6703a30f','','','cc01602e-b8b1-5a77-b320-ca8782f25da2','Cussonia spicata Thunb.','Thunb.',0,0,'8cc3ce81-c418-5b93-a3a5-8d7323f098dd','Cussonia spicata','8cc3ce81-c418-5b93-a3a5-8d7323f098dd','Cussonia spicata','02667002-55d5-5dd9-9306-9a2fae217cf0','Cussonia spicat','a41135cd-578b-4043-a40e-a5ff6703a30f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Cussonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a415b1e8-8877-4f0a-93e8-12930748efee','','','40258a12-4199-5fa5-ac9b-e35d3dd9b2b8','Siphotextularia mestayerae Vella, 1957','Vella, 1957',1957,0,'4f7a0c70-2264-5457-b270-d848db9b1399','Siphotextularia mestayerae','4f7a0c70-2264-5457-b270-d848db9b1399','Siphotextularia mestayerae','9faa4e0a-af49-5d6c-97cf-3ee24791c5a2','Siphotextularia mestayer','a415b1e8-8877-4f0a-93e8-12930748efee','Chromista|Foraminifera|Polythalamea|Textulariida|Textulariidae|Siphotextularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a414ace2-9525-4150-afba-949c2246499a','','','2d7cecbb-01db-5790-822c-01b6fe948b03','Phanerochaete viticola (Schwein.) Parmasto','(Schwein.) Parmasto',0,0,'7c165137-9b6f-579d-93fa-78c2dd009b71','Phanerochaete viticola','7c165137-9b6f-579d-93fa-78c2dd009b71','Phanerochaete viticola','2cec15a2-9107-56ef-9942-e3afe429a4e6','Phanerochaete uiticol','4f0d8df5-2e3d-4fc4-8e04-e4a35c9169e0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phanerochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a417678e-d4ae-4ce6-adfe-9dca02ddd5d0','','','46165fbc-2049-513a-858b-351f4412e8eb','Caloplaca blastenioides Zahlbr.','Zahlbr.',0,0,'213c11ec-19e0-5f27-8af4-57b1ff84acc0','Caloplaca blastenioides','213c11ec-19e0-5f27-8af4-57b1ff84acc0','Caloplaca blastenioides','36bf24ad-78a5-5696-a347-21ef3c2dba95','Caloplaca blastenioid','18992ed7-cba9-43a1-80ca-a57ea9def1eb','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a411cd80-fd9b-42d7-a24d-c2142f611143','','','fb2cdfc7-1a5c-56c8-811d-3aba629b92e5','Ravenelia ornata Syd. & P. Syd.','Syd. & P. Syd.',0,0,'d910ca74-5453-5773-b6de-f793d5c318f0','Ravenelia ornata','d910ca74-5453-5773-b6de-f793d5c318f0','Ravenelia ornata','cdce1c11-e4ef-5f34-80e8-6b2a98e533f3','Ravenelia ornat','a411cd80-fd9b-42d7-a24d-c2142f611143','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Ravenelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4143462-eba8-4c6b-a085-c3fbc0f5c4ce','','','22c11fa3-e2ca-55ca-af9d-824197c907b6','Alcithoe ostenfeldi (Iredale, 1937)','(Iredale, 1937)',1937,0,'8e5c16ed-17dd-5889-bc77-675db3703cc2','Alcithoe ostenfeldi','8e5c16ed-17dd-5889-bc77-675db3703cc2','Alcithoe ostenfeldi','f518721e-7bec-5235-8c96-90563e39f053','Alcithoe ostenfeld','a4143462-eba8-4c6b-a085-c3fbc0f5c4ce','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutidae|Alcithoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a25a3476-4f8d-4e41-be34-82eaf5157d34','','','225f3681-0322-5664-aa9f-fc57a4f9a6bb','Isthmolongispora Matsush.','Matsush.',0,0,'d6b6acc3-28dd-5065-8364-6ea6b7c7343d','Isthmolongispora','d6b6acc3-28dd-5065-8364-6ea6b7c7343d','Isthmolongispora','d6b6acc3-28dd-5065-8364-6ea6b7c7343d','Isthmolongispora','a25a3476-4f8d-4e41-be34-82eaf5157d34','Fungi|Ascomycota||||Isthmolongispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4187df1-b79c-4d0b-9544-af23b7d5d8e7','','','0b9a4f9f-fee3-5156-969e-3d50d78d463a','Corticium tessulatum Cooke','Cooke',0,0,'193d1d42-7061-5378-8016-09afe948e536','Corticium tessulatum','193d1d42-7061-5378-8016-09afe948e536','Corticium tessulatum','2b9ba020-f8bc-5f2b-b304-70c646112056','Corticium tessulat','d00754a6-c0ad-4983-a55e-97b254d8ca9e','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2594be1-ae73-4c1b-b2f9-be0ef71292ef','','','05f5cee6-9332-5182-bf52-df3d7d58fa94','Campylodiscus brightwellii Grunow','Grunow',0,0,'b6c2cdac-b367-57c1-8b42-b768282b2905','Campylodiscus brightwellii','b6c2cdac-b367-57c1-8b42-b768282b2905','Campylodiscus brightwellii','92cc8d3f-b565-5e81-8c3f-318e2179230e','Campylodiscus brightwell','a2594be1-ae73-4c1b-b2f9-be0ef71292ef','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Campylodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a418ab3c-9004-4f82-8fb1-fea78515cd5a','','','40bb8930-8601-5f5d-bb7e-d4c4dfd6e127','Convolvulus cneorum L.','L.',0,0,'93d29d03-3ef7-5c02-9852-9bdccf791bfd','Convolvulus cneorum','93d29d03-3ef7-5c02-9852-9bdccf791bfd','Convolvulus cneorum','af00b752-5dc4-538f-9eed-0aee8a7aebeb','Convolvulus cneor','a418ab3c-9004-4f82-8fb1-fea78515cd5a','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Convolvulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a25d9d59-5402-4fe4-9616-766f282d65e9','','','4bcaa91b-ecbe-5f6d-ad70-6cf6daa98ffa','Pupatonia','',0,0,'4bcaa91b-ecbe-5f6d-ad70-6cf6daa98ffa','Pupatonia','4bcaa91b-ecbe-5f6d-ad70-6cf6daa98ffa','Pupatonia','4bcaa91b-ecbe-5f6d-ad70-6cf6daa98ffa','Pupatonia','a25d9d59-5402-4fe4-9616-766f282d65e9','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Pupatonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a25f4127-54b1-410c-9d1f-3e3f230bf580','','','73515d25-90db-5884-b49f-39c05331d144','Rhytisma discoideum Cooke & Massee','Cooke & Massee',0,0,'f27c1f92-b55d-5873-a591-5eb140a890d1','Rhytisma discoideum','f27c1f92-b55d-5873-a591-5eb140a890d1','Rhytisma discoideum','b3dee343-b09e-54f7-bb1c-55d47ba4085b','Rhytisma discoide','6a3db2f0-14c7-433d-a9bb-3eef217d6253','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Rhytisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2605e7b-5ae2-4653-a4a4-db818bbcc2e7','','','61fd6b24-03bb-58e5-b00f-143d3791d4c8','Rhizoclonium tortuosum Kütz.','Kütz.',0,0,'d7a9f210-8528-5b3c-b26f-87f3f940bcae','Rhizoclonium tortuosum','d7a9f210-8528-5b3c-b26f-87f3f940bcae','Rhizoclonium tortuosum','2ec5fafd-bfb8-5e3d-af30-c071d4d93849','Rhizoclonium tortuos','a2605e7b-5ae2-4653-a4a4-db818bbcc2e7','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Rhizoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a25f623a-3f7d-4cae-9da2-bb8843aedce8','','','1558542e-8f36-503d-9b75-e3f090a2400b','Discostella elentari (Alfinito & Tagliaventi) Houk & Klee','(Alfinito & Tagliaventi) Houk & Klee',0,0,'4d519412-4a50-5ae1-a2a1-686c851a9781','Discostella elentari','4d519412-4a50-5ae1-a2a1-686c851a9781','Discostella elentari','de6d8180-6d35-50f2-a653-42eedda7041f','Discostella elentar','a25f623a-3f7d-4cae-9da2-bb8843aedce8','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Discostella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a267a36c-17bc-46ed-97a2-b995675e67fc','','','dad79359-2dad-562a-ac67-39ea848f4a63','Stomatorbina concentrica (Parker & Jones, 1864)','(Parker & Jones, 1864)',1864,0,'e339a8f0-086e-5c03-ba39-e6d98eee2a19','Stomatorbina concentrica','e339a8f0-086e-5c03-ba39-e6d98eee2a19','Stomatorbina concentrica','80f9ab59-9c58-5331-bef7-329ab392466b','Stomatorbina concentric','a267a36c-17bc-46ed-97a2-b995675e67fc','Chromista|Foraminifera|Polythalamea|Rotaliida|Mississippinidae|Stomatorbina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2736cf0-78a4-4635-904c-1a34263aa895','','','1de09ff4-d470-5d96-9412-a9f5fa0f2a16','Montanococcus petrobius Henderson, 2007','Henderson, 2007',2007,0,'954d31a9-c46d-51a6-bfbb-bd0ccc4fbfb5','Montanococcus petrobius','954d31a9-c46d-51a6-bfbb-bd0ccc4fbfb5','Montanococcus petrobius','d634389d-e82a-5727-b7d5-89d70026f51d','Montanococcus petrob','a2736cf0-78a4-4635-904c-1a34263aa895','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Montanococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a270b622-b55e-47df-9be7-77188a7386c6','','','10846486-2772-5aae-8d0f-375308d8b165','Neofibularia','',0,0,'10846486-2772-5aae-8d0f-375308d8b165','Neofibularia','10846486-2772-5aae-8d0f-375308d8b165','Neofibularia','10846486-2772-5aae-8d0f-375308d8b165','Neofibularia','a270b622-b55e-47df-9be7-77188a7386c6','Animalia|Porifera|Demospongiae|Poecilosclerida|Dendoricellidae|Neofibularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2713fb2-4402-4136-91ca-ec6d3bf870f6','','','3ac17b8f-e45d-5d4a-a724-e12b2e85d1cc','Atopida White, 1846','White, 1846',1846,0,'737ae358-9ec4-514e-8940-d1e52160e63c','Atopida','737ae358-9ec4-514e-8940-d1e52160e63c','Atopida','737ae358-9ec4-514e-8940-d1e52160e63c','Atopida','a2713fb2-4402-4136-91ca-ec6d3bf870f6','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2784daf-fea5-427d-bc16-3e56f6676f3f','','','1b58d430-2472-5b50-b730-3d7de0c46253','Myxotrichum Kunze','Kunze',0,0,'806a0ba4-8741-5966-8a16-a899c7071c7c','Myxotrichum','806a0ba4-8741-5966-8a16-a899c7071c7c','Myxotrichum','806a0ba4-8741-5966-8a16-a899c7071c7c','Myxotrichum','a2784daf-fea5-427d-bc16-3e56f6676f3f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Myxotrichaceae|Myxotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a276eb72-bee2-4d38-bc51-4716edcfe11a','','','e0253292-51c2-504e-a503-4d3e6b0a2ed2','Phyllachora trifolii (Pers.) Fuckel','(Pers.) Fuckel',0,0,'4e56c6f5-d01d-5712-9b51-486a71e69faf','Phyllachora trifolii','4e56c6f5-d01d-5712-9b51-486a71e69faf','Phyllachora trifolii','7ff63e42-9041-59dd-9892-8666a518a7ae','Phyllachora trifol','3014c82f-176e-4781-95c9-6470ec4c3800','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a276caa6-a777-41dc-ab19-87e41e5d9067','','','f4e51991-959f-55d5-befa-a15e04c51713','Leskea ericoides Hook.','Hook.',0,0,'72669897-69b0-5877-b77f-4d1829f51354','Leskea ericoides','72669897-69b0-5877-b77f-4d1829f51354','Leskea ericoides','c96c0477-6fa6-59a9-b407-19eab32ce87d','Leskea ericoid','a6e2f5b9-74cf-40d3-b3a2-5eef70eb9bd7','Plantae||Bryopsida|Hypnales|Leskeaceae|Leskea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a27983b6-0659-4634-ba70-a10dab4bb74d','','','4fe285bd-4db5-5ae5-ba84-f7b977ec516a','Macroscytalus fusiformis (Broun, 1914)','(Broun, 1914)',1914,0,'912137df-678f-5003-a59b-95fa7542ebf7','Macroscytalus fusiformis','912137df-678f-5003-a59b-95fa7542ebf7','Macroscytalus fusiformis','ee4970cc-3f45-5b91-affb-2a85d57abfc7','Macroscytalus fusiform','a27983b6-0659-4634-ba70-a10dab4bb74d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Macroscytalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a275f180-f71e-4089-b0e7-f23be009e379','','','cacc1b87-1614-5a1d-bdd1-bb7ece5a60e2','Poecilasma kaempferi (Darwin, 1851)','(Darwin, 1851)',1851,0,'b71210e0-1d60-50c5-a98c-ff2b0362f126','Poecilasma kaempferi','b71210e0-1d60-50c5-a98c-ff2b0362f126','Poecilasma kaempferi','c2cd1602-d2f5-53f1-a0a7-f40b52e2b165','Poecilasma kaempfer','a275f180-f71e-4089-b0e7-f23be009e379','Animalia|Arthropoda|Maxilopoda|Lepadiformes|Poecilasmatidae|Poecilasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a285033c-4633-4cff-a188-54c9d18cea73','','','3ecfb343-87bb-5c8c-b358-639fc417521e','Tetraphis Hedw.','Hedw.',0,0,'c5bcc8a0-8aaa-5d62-976b-392e60f73855','Tetraphis','c5bcc8a0-8aaa-5d62-976b-392e60f73855','Tetraphis','c5bcc8a0-8aaa-5d62-976b-392e60f73855','Tetraphis','a285033c-4633-4cff-a188-54c9d18cea73','Plantae||Tetraphidopsida|Tetraphidales|Tetraphidaceae|Tetraphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a27f6123-3112-4052-9130-a6fa9dadfe4a','','','c4a47a90-f7b3-55a7-8677-4fa5942076a6','Phyllosticta lupini Bonar','Bonar',0,0,'2521fbae-932b-5207-a861-be5648b3a03f','Phyllosticta lupini','2521fbae-932b-5207-a861-be5648b3a03f','Phyllosticta lupini','f726f379-f420-51d0-abf3-72390da64f1c','Phyllosticta lupin','a27f6123-3112-4052-9130-a6fa9dadfe4a','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a27c6146-34e4-44ff-b534-9caedab0482a','','','8f304aab-a19f-53b2-aef5-91cd1d43c92f','Rumohra adiantiformis (G.Forst.) Ching','(G.Forst.) Ching',0,0,'5dd657d3-e05c-5711-a213-bb552fc29491','Rumohra adiantiformis','5dd657d3-e05c-5711-a213-bb552fc29491','Rumohra adiantiformis','a5ab80da-c0d5-5ee2-9ad9-288e66aabcd6','Rumohra adiantiform','a27c6146-34e4-44ff-b534-9caedab0482a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Rumohra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a28ab97d-825c-4aff-8bfc-03d4d1cd507d','','','493c092e-04fa-5942-9c0d-d209dcfa68db','Cavellia anguicula (Reeve, 1852)','(Reeve, 1852)',1852,0,'3bd54617-1d9c-522c-97c0-0fd319f2a7ec','Cavellia anguicula','3bd54617-1d9c-522c-97c0-0fd319f2a7ec','Cavellia anguicula','e8047274-eb85-53d4-87b6-d0c7a08b9fd6','Cavellia anguicul','a28ab97d-825c-4aff-8bfc-03d4d1cd507d','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Cavellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a286dbbd-746d-4931-87a4-2af473b01150','','','a0a18104-cb76-5235-a968-513d3566c37a','Diderma species A Stephenson','',0,0,'88c3c623-aea1-53fb-bca2-0d8fb7c8e1c1','Diderma','88c3c623-aea1-53fb-bca2-0d8fb7c8e1c1','Diderma','88c3c623-aea1-53fb-bca2-0d8fb7c8e1c1','Diderma','a286dbbd-746d-4931-87a4-2af473b01150','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Diderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a28be09c-0e68-46b0-b8e2-419958ffc508','','','65e7ba14-8432-53a9-b821-d64f4bd2b067','Sambucus nigra var. laciniata L.','L.',0,0,'d07620d1-53a5-52ae-bb92-7db71475eb5e','Sambucus nigra laciniata','1ad1435b-30a6-549e-aa86-2f340863a46b','Sambucus nigra var. laciniata','4eda0bab-4608-5638-a873-52ed3cbc0896','Sambucus nigr laciniat','c78eb096-19d0-4f50-85dd-1aae1155f5b4','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Adoxaceae|Sambucus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a28771b6-2c1c-4585-b5e7-954645df3d91','','','6e46c08e-ef75-5b42-9c24-d668a7fe0c09','Achrohypnella Herzog','Herzog',0,0,'e35507dd-3a5a-5057-a5b2-372e726343c0','Achrohypnella','e35507dd-3a5a-5057-a5b2-372e726343c0','Achrohypnella','e35507dd-3a5a-5057-a5b2-372e726343c0','Achrohypnella','a28771b6-2c1c-4585-b5e7-954645df3d91','Plantae||Bryopsida|Hookeriales|Saulomataceae|Achrohypnella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a28890d8-6e19-4351-bd69-8780bcd5ae30','','','c62f4300-01e9-561c-a888-fa104bb9a83a','Clianthus puniceus (G.Don) Sol. ex Lindl.','(G.Don) Sol. ex Lindl.',0,0,'99776034-fa97-5fba-b504-b33300125133','Clianthus puniceus','99776034-fa97-5fba-b504-b33300125133','Clianthus puniceus','b2c83a75-3849-53c6-b8a1-c44720bdf8eb','Clianthus punice','a28890d8-6e19-4351-bd69-8780bcd5ae30','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Clianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a28bc7cd-3103-4dc1-8073-ad8f6488797e','','','0af68ccf-98ee-593c-afe3-71875e416828','Bostrychia flagellifera E.Post','E.Post',0,0,'555e1ef8-f83b-5ec3-92b3-1ffb8220a197','Bostrychia flagellifera','555e1ef8-f83b-5ec3-92b3-1ffb8220a197','Bostrychia flagellifera','d009df69-63cc-54dc-8c1e-c4b4d6ef19a9','Bostrychia flagellifer','a28bc7cd-3103-4dc1-8073-ad8f6488797e','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Bostrychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a28e9715-6fb6-49ad-adaf-5366eee183e2','','','c3f1fcaf-055f-5285-bc0b-048049cf64f6','Sporochnus','',0,0,'c3f1fcaf-055f-5285-bc0b-048049cf64f6','Sporochnus','c3f1fcaf-055f-5285-bc0b-048049cf64f6','Sporochnus','c3f1fcaf-055f-5285-bc0b-048049cf64f6','Sporochnus','a28e9715-6fb6-49ad-adaf-5366eee183e2','Chromista|Ochrophyta|Phaeophyceae|Sporochnales|Sporochnaceae|Sporochnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a285d674-9a63-485b-b436-dbc4a3bed2a2','','','85bdb6c3-1673-54bd-ac7d-5a8446bdbee9','Nysius convexus (Usinger, 1942)','(Usinger, 1942)',1942,0,'2598daad-94ea-5815-a2d3-b5b1183ff9e8','Nysius convexus','2598daad-94ea-5815-a2d3-b5b1183ff9e8','Nysius convexus','4f20c32d-f7ce-5c8f-b409-352cf564b53e','Nysius conuex','a285d674-9a63-485b-b436-dbc4a3bed2a2','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Nysius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2920cd1-453f-405d-abb4-d0793f6b0953','','','2ae6e0ca-e3a3-5aaa-82a0-5d5f82cf6825','Lagurus ovatus L.','L.',0,0,'09dd5c39-96fe-556b-b96c-b19c6d5f0ca0','Lagurus ovatus','09dd5c39-96fe-556b-b96c-b19c6d5f0ca0','Lagurus ovatus','67d7bbb1-ac92-5629-bd14-2f170c19b039','Lagurus ouat','a2920cd1-453f-405d-abb4-d0793f6b0953','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lagurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a290ed20-4094-49b4-9a1e-fec9b31bf5dc','','','44c866ea-70c3-5c4e-8798-b689143324d9','Xanthoparmelia incrustata (Kurok. & Filson) Elix & J.Johnst.','(Kurok. & Filson) Elix & J.Johnst.',0,0,'a39d9453-6b76-5730-a8e0-72ec7a8bbd5d','Xanthoparmelia incrustata','a39d9453-6b76-5730-a8e0-72ec7a8bbd5d','Xanthoparmelia incrustata','1e318a62-4150-5fda-95b5-89a3d10c2992','Xanthoparmelia incrustat','a290ed20-4094-49b4-9a1e-fec9b31bf5dc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2934db9-a52a-4b5e-a456-b01102dbef25','','','5fd5a2e2-d80a-5063-a025-deccd7dbf28e','Aspicolpus penetrator (Smith, 1878)','(Smith, 1878)',1878,0,'4b8fd709-90cd-5c67-8575-b76b8cf86890','Aspicolpus penetrator','4b8fd709-90cd-5c67-8575-b76b8cf86890','Aspicolpus penetrator','4b8fd709-90cd-5c67-8575-b76b8cf86890','Aspicolpus penetrator','a2934db9-a52a-4b5e-a456-b01102dbef25','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aspicolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a294aa64-3739-47d9-9f37-ee23112bb838','','','e7027e1c-1c16-5fca-b153-3a4b2fb0b74d','Acaraptera Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'f8c47c84-9a1e-53bd-b8be-7fa7891e2f84','Acaraptera','f8c47c84-9a1e-53bd-b8be-7fa7891e2f84','Acaraptera','f8c47c84-9a1e-53bd-b8be-7fa7891e2f84','Acaraptera','a294aa64-3739-47d9-9f37-ee23112bb838','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Acaraptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a29a6ebe-8c11-421a-badb-1042b482b448','','','2f721052-276e-5b79-89bd-1999584a52ea','Pholidoteuthididae','',0,0,'2f721052-276e-5b79-89bd-1999584a52ea','Pholidoteuthididae','2f721052-276e-5b79-89bd-1999584a52ea','Pholidoteuthididae','2f721052-276e-5b79-89bd-1999584a52ea','Pholidoteuthididae','a29a6ebe-8c11-421a-badb-1042b482b448','Animalia|Mollusca|Cephalopoda|Teuthida|Pholidoteuthididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2931497-762d-4d48-b36b-d726ac07488f','','','edf00b9e-c585-5530-8484-a5c83686bf8c','Nestrius sculpturatus (Broun, 1909)','(Broun, 1909)',1909,0,'98ca1e03-1d7b-5052-84c3-475b79da69bd','Nestrius sculpturatus','98ca1e03-1d7b-5052-84c3-475b79da69bd','Nestrius sculpturatus','0b6375f7-d53f-5d06-b9d8-70b40e6091a0','Nestrius sculpturat','a2931497-762d-4d48-b36b-d726ac07488f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nestrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a29d3cef-1a9a-4f14-82ce-bf09d4e60c3f','','','d45b6953-094c-5493-992e-18c03d524b15','Heteroconium tetracoilum (Corda) M.B. Ellis','(Corda) M.B. Ellis',0,0,'16595f47-0484-5fb7-8393-502f1d07f283','Heteroconium tetracoilum','16595f47-0484-5fb7-8393-502f1d07f283','Heteroconium tetracoilum','3731f79d-057a-5bcb-a4b4-995e904699e1','Heteroconium tetracoil','79704f4f-b19b-4836-8544-609919f2725b','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Capnodiaceae|Heteroconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a29c2da0-a4c3-4df7-ab6e-ec286462f18a','','','f278f028-d039-5afb-a022-5724861d4e6b','Arthropteris tenella (G.Forst.) J.Sm. ex Hook.f.','(G.Forst.) J.Sm. ex Hook.f.',0,0,'5909005d-0878-5e2c-958f-d826a4047547','Arthropteris tenella','5909005d-0878-5e2c-958f-d826a4047547','Arthropteris tenella','da2b17d8-9415-5176-b750-3bd80804a1d2','Arthropteris tenell','a29c2da0-a4c3-4df7-ab6e-ec286462f18a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Tectariaceae|Arthropteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a38d2ed9-930d-42b3-839b-a65ed35bde2e','','','777a7f97-6028-530c-93e1-fd4e4632b504','Coleopuccinia Pat.','Pat.',0,0,'f40f35ca-067a-5d9f-9c81-472ac2a59a03','Coleopuccinia','f40f35ca-067a-5d9f-9c81-472ac2a59a03','Coleopuccinia','f40f35ca-067a-5d9f-9c81-472ac2a59a03','Coleopuccinia','a38d2ed9-930d-42b3-839b-a65ed35bde2e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Coleopuccinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2a5582f-bca1-466e-bc03-c0ab9b7050df','','','0f61a489-f33b-56fc-a3a2-1253edaf511f','Xenocnema','',0,0,'0f61a489-f33b-56fc-a3a2-1253edaf511f','Xenocnema','0f61a489-f33b-56fc-a3a2-1253edaf511f','Xenocnema','0f61a489-f33b-56fc-a3a2-1253edaf511f','Xenocnema','a2a5582f-bca1-466e-bc03-c0ab9b7050df','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Xenocnema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2a08a27-9148-4a4c-b710-5db56daaec1d','','','05ccfefe-0d01-5508-a039-7204fdf1f733','Hygrocybe fuliginata E. Horak','E. Horak',0,0,'5265642f-9b7c-5f06-a2e2-1a6d67732d78','Hygrocybe fuliginata','5265642f-9b7c-5f06-a2e2-1a6d67732d78','Hygrocybe fuliginata','3155871c-f1fb-5bfb-8b8d-dc49ca1d9e46','Hygrocybe fuliginat','a2a08a27-9148-4a4c-b710-5db56daaec1d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a38f5f9e-43c7-46e3-9656-917bf0398f67','','','8a858667-e805-5b7f-8ef0-637d7115ec45','Thuemenidium Kuntze','Kuntze',0,0,'fe763895-0015-5905-85f0-5dd17a4ac6a9','Thuemenidium','fe763895-0015-5905-85f0-5dd17a4ac6a9','Thuemenidium','fe763895-0015-5905-85f0-5dd17a4ac6a9','Thuemenidium','a38f5f9e-43c7-46e3-9656-917bf0398f67','Fungi|Ascomycota|Leotiomycetes|Helotiales|Leotiaceae|Thuemenidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a391a1ee-a09e-4196-b676-abfcd65523a3','','','14b15aaa-9922-56a0-ad7e-11f6054c8cc4','Archaeoteleia novaezealandiae Masner, 1968','Masner, 1968',1968,0,'5478235d-b2ee-502c-b1f8-b0dc81a934e3','Archaeoteleia novaezealandiae','5478235d-b2ee-502c-b1f8-b0dc81a934e3','Archaeoteleia novaezealandiae','d87b5de3-d17a-5951-82f8-08d8672644a1','Archaeoteleia nouaezealandi','a391a1ee-a09e-4196-b676-abfcd65523a3','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Archaeoteleia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3903ef7-9690-46f5-85fd-c1797b413939','','','f56a93c3-fef6-5159-9875-31649cb0a3b0','Durogaster albus Lloyd','Lloyd',0,0,'49ca9ac3-2562-5f43-8fa8-017d01a85acd','Durogaster albus','49ca9ac3-2562-5f43-8fa8-017d01a85acd','Durogaster albus','96749ec6-b8a7-5e4f-9208-f7ccdc4e2b46','Durogaster alb','b53205dd-a1b2-40ac-82f6-6e4bb5436155','|||||Durogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a398c814-5ed8-406b-896f-145259e96ade','','','36075171-86d7-51b0-a657-01ced8467f7a','Inophloeus obsoletus Broun, 1921','Broun, 1921',1921,0,'8a81efb3-f67b-589f-8c6a-f8f5fc5e7ab0','Inophloeus obsoletus','8a81efb3-f67b-589f-8c6a-f8f5fc5e7ab0','Inophloeus obsoletus','83b50fd6-da00-5cb0-b741-e00589ce4e12','Inophloeus obsolet','a398c814-5ed8-406b-896f-145259e96ade','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3910749-7290-4669-a611-f41d7077dfdf','','','281f3f3b-a426-521a-8e05-8ba093676f53','Notodanthonia unarede (Raoul) Zotov','(Raoul) Zotov',0,0,'bcfa1efc-a8e9-5916-a191-a9e247461add','Notodanthonia unarede','bcfa1efc-a8e9-5916-a191-a9e247461add','Notodanthonia unarede','817db761-b32a-5a1c-b7dc-83a1a70f74b1','Notodanthonia unared','0c9de53d-fae4-41e7-bb9d-8be8266dc76b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Notodanthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a39a8703-38f4-4cc1-b896-648dc43e3bc4','','','0427e092-3ac2-52e2-90c4-b346eef4bc83','Musculus cumingianus (Reeve, 1857)','(Reeve, 1857)',1857,0,'700b30d7-70f2-564c-8e95-a3fe39eef772','Musculus cumingianus','700b30d7-70f2-564c-8e95-a3fe39eef772','Musculus cumingianus','4926ef69-068e-51b5-bedc-3a98a7fb31dd','Musculus cumingian','a39a8703-38f4-4cc1-b896-648dc43e3bc4','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Musculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a399d4ba-611e-444a-9cba-859a50cd8969','','','6d616748-8663-5bb4-9196-1132f2276db3','Mesochra flava Lang, 1933','Lang, 1933',1933,0,'6ea6286c-71de-5811-9cb6-0d045ef7eca8','Mesochra flava','6ea6286c-71de-5811-9cb6-0d045ef7eca8','Mesochra flava','0e6b4e28-f68a-5ab7-861e-eea2b46ea4a4','Mesochra flau','a399d4ba-611e-444a-9cba-859a50cd8969','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Mesochra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a39f2df6-f7f3-4a84-8adc-ae435aa78836','','','c169c823-a90f-5ff5-997f-20e410ee744f','Spondylosium','',0,0,'c169c823-a90f-5ff5-997f-20e410ee744f','Spondylosium','c169c823-a90f-5ff5-997f-20e410ee744f','Spondylosium','c169c823-a90f-5ff5-997f-20e410ee744f','Spondylosium','a39f2df6-f7f3-4a84-8adc-ae435aa78836','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Spondylosium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a39ca55e-1cec-466e-af78-b7668267c9a2','','','29573046-2b5a-5dfb-8406-32ada34af00b','Pseudoclimacograptus subg. Archiclimacograptus','',0,0,'ad273291-743b-501a-9b34-a601325d3db3','Archiclimacograptus','a933ecd4-4f75-5326-90f7-1f0429d958de','Pseudoclimacograptus subgen. Archiclimacograptus','ad273291-743b-501a-9b34-a601325d3db3','Archiclimacograptus','a39ca55e-1cec-466e-af78-b7668267c9a2','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Pseudoclimacograptus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('a39dad2f-00fc-40a3-b260-6d2e5954c3b8','','','a262fde1-7dc2-5dd0-bdd5-a89f762ee02e','Ochronectria calami (Henn. & E. Nyman) Rossman & Samuels','(Henn. & E. Nyman) Rossman & Samuels',0,0,'27c7bcd3-2bcd-563d-b627-65c5bc11cb86','Ochronectria calami','27c7bcd3-2bcd-563d-b627-65c5bc11cb86','Ochronectria calami','275389a6-8caf-5fab-b847-c1b31335419d','Ochronectria calam','a39dad2f-00fc-40a3-b260-6d2e5954c3b8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Ochronectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3a7d6aa-6f19-4937-8904-0114ac8f0c49','','','c693a786-4abe-5656-9910-3405dc7c0692','Euryops (Cass.) Cass.','(Cass.) Cass.',0,0,'9fa93690-e7e7-580f-b45a-3717ed130cb6','Euryops','9fa93690-e7e7-580f-b45a-3717ed130cb6','Euryops','9fa93690-e7e7-580f-b45a-3717ed130cb6','Euryops','a3a7d6aa-6f19-4937-8904-0114ac8f0c49','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euryops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3a894b1-21f3-4802-8ca3-1692396a4904','','','e9a2f143-fce6-517d-84a1-d761acb6945b','Cambridgea agrestis Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'b6af91e9-1f54-5148-b590-774184ae5c87','Cambridgea agrestis','b6af91e9-1f54-5148-b590-774184ae5c87','Cambridgea agrestis','bf8a91bd-484c-52ad-9a1a-5e3c969dfcc8','Cambridgea agrest','a3a894b1-21f3-4802-8ca3-1692396a4904','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Cambridgea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3a86bf0-2b08-453e-b18b-6e58edb8cd2c','','','0e4c9204-ffa9-5005-8c78-d5a88c38f88a','Abelmoschus ficulneus (L.) Wight & Arn.','(L.) Wight & Arn.',0,0,'7f9f199a-620f-5e9e-8f35-6c7e5ee8a72d','Abelmoschus ficulneus','7f9f199a-620f-5e9e-8f35-6c7e5ee8a72d','Abelmoschus ficulneus','a36f3be3-8540-5979-a9f0-5a484beee648','Abelmoschus ficulne','','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Abelmoschus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3af5df0-f1ef-428f-85cc-241e38238d46','','','de5f4c53-356d-5af3-86a3-67df8fff5883','Sphaeria carneoalba Lib.','Lib.',0,0,'96b03610-9ce8-5cfd-8c86-f4d1427d74d6','Sphaeria carneoalba','96b03610-9ce8-5cfd-8c86-f4d1427d74d6','Sphaeria carneoalba','dd0982c0-6340-59c0-a4d1-4fdd2efdb64a','Sphaeria carneoalb','975fa769-bd11-43fd-a719-bbafb318fa84','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3a68b95-2c78-4050-b7b9-d557e3a46614','','','926fa887-cddb-5b8b-b9fa-dd0d842187a1','Monomyces','',0,0,'926fa887-cddb-5b8b-b9fa-dd0d842187a1','Monomyces','926fa887-cddb-5b8b-b9fa-dd0d842187a1','Monomyces','926fa887-cddb-5b8b-b9fa-dd0d842187a1','Monomyces','a3a68b95-2c78-4050-b7b9-d557e3a46614','Animalia|Cnidaria||Scleractinia|Flabellidae|Monomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3a2d2a1-8e16-49ae-824b-df71ce1ceec9','','','4e788259-8153-5143-bde6-254e839d7273','Triregia bilineata (Forster, 1943)','(Forster, 1943)',1943,0,'03cf7c25-6de4-5590-a748-d996ddc6c215','Triregia bilineata','03cf7c25-6de4-5590-a748-d996ddc6c215','Triregia bilineata','858fbea8-8b73-5da3-9e93-58265856410f','Triregia bilineat','a3a2d2a1-8e16-49ae-824b-df71ce1ceec9','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Triregia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3a9c08c-92e7-4d95-9ef0-5964fed87e5e','','','bcae4de1-afca-53b9-9223-a9c1f1c592a3','Vaucheria pachyderma J. Walz','J. Walz',0,0,'cd46c50f-fdff-5dad-997e-7fd81a48ad8f','Vaucheria pachyderma','cd46c50f-fdff-5dad-997e-7fd81a48ad8f','Vaucheria pachyderma','ee239706-1af0-543d-8022-a494fe735865','Vaucheria pachyderm','a3a9c08c-92e7-4d95-9ef0-5964fed87e5e','Chromista|Ochrophyta|Xanthophyceae|Vaucheriales|Vaucheriaceae|Vaucheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3ac28a7-2855-4cbf-b925-ada2f866f0a4','','','9781d03e-d2b5-571c-9b40-8336efd46ac0','Apiaceae','',0,0,'9781d03e-d2b5-571c-9b40-8336efd46ac0','Apiaceae','9781d03e-d2b5-571c-9b40-8336efd46ac0','Apiaceae','9781d03e-d2b5-571c-9b40-8336efd46ac0','Apiaceae','d0503b33-21c6-47c6-ac5c-affc9939db0b','Plantae|Tracheophyta|Magnoliopsida|Apiales|Apiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3af4223-9599-4197-8978-d99e6cd97f6f','','','98850658-e519-56e2-9267-fdc4546274aa','Dracaena fragrans (L.) Ker Gawl.','(L.) Ker Gawl.',0,0,'a66fe99e-3586-5eb5-8b47-8b56e7fbdd6d','Dracaena fragrans','a66fe99e-3586-5eb5-8b47-8b56e7fbdd6d','Dracaena fragrans','a66fe99e-3586-5eb5-8b47-8b56e7fbdd6d','Dracaena fragrans','a3af4223-9599-4197-8978-d99e6cd97f6f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dracaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3ac60e8-68a5-40be-bbad-eac1df72aa84','','','781fb263-76d7-55d3-b448-a6ec6c59342a','Kniphofia rooperi (T.Moore) Lem.','(T.Moore) Lem.',0,0,'ae823c3a-b44d-5c0e-8cd9-4527d18d55e3','Kniphofia rooperi','ae823c3a-b44d-5c0e-8cd9-4527d18d55e3','Kniphofia rooperi','52e9aed7-4b4d-5664-ac19-6df66957e684','Kniphofia rooper','a3ac60e8-68a5-40be-bbad-eac1df72aa84','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Kniphofia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3b4966d-d566-4942-b022-360bdb7d8c8b','','','060622ca-1f2c-5a26-891b-3efabb76c3c4','Adelphotectonica nomotoi (Kosuge, 1979)','(Kosuge, 1979)',1979,0,'52d6b5b4-edbb-522b-bb5f-a17c1132f854','Adelphotectonica nomotoi','52d6b5b4-edbb-522b-bb5f-a17c1132f854','Adelphotectonica nomotoi','f27774ba-75b7-5450-a914-1e67a917e850','Adelphotectonica nomoto','a3b4966d-d566-4942-b022-360bdb7d8c8b','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Adelphotectonica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3b315b5-b766-4881-a3ca-19971b566a00','','','d49e85de-2ac8-54b6-86bd-39978f089c7c','Hebeloma lacteocoffeatum B.J. Rees','B.J. Rees',0,0,'58fe895a-3724-53f9-8f1a-93c13ec8ce28','Hebeloma lacteocoffeatum','58fe895a-3724-53f9-8f1a-93c13ec8ce28','Hebeloma lacteocoffeatum','5ff4b958-610c-5479-8bb6-a33c7bc51613','Hebeloma lacteocoffeat','a3b315b5-b766-4881-a3ca-19971b566a00','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3b3d5d4-78bb-4003-ad9b-8e20cb571df1','','','b170ca20-5d7a-5ad1-bec8-95d03d530168','Inocybe calamistratoides E. Horak','E. Horak',0,0,'a4634dba-c70b-5e1b-8535-8fe00cadef1e','Inocybe calamistratoides','a4634dba-c70b-5e1b-8535-8fe00cadef1e','Inocybe calamistratoides','c26a8802-7c4e-5185-8184-0746e4a02ba5','Inocybe calamistratoid','d0addfb5-6d03-4933-b5c1-ddcdcbc02248','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3b507e5-4c9e-4ef7-bdae-d1f27775b511','','','e41cbe87-0ff6-5e3d-b4d7-29c984ead366','Darlingtonia californica Torr.','Torr.',0,0,'416f5bff-7265-5263-9841-096db7ac2d21','Darlingtonia californica','416f5bff-7265-5263-9841-096db7ac2d21','Darlingtonia californica','04468459-a9f5-58d0-af78-9b4f5c413a08','Darlingtonia californic','a3b507e5-4c9e-4ef7-bdae-d1f27775b511','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sarraceniaceae|Darlingtonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3b2168d-763b-4d1f-9e96-7c9d9f361522','','','a59709dc-11b0-5585-9cc9-370b6d4433e2','Berkeleyomyces W.J. Nel, Z.W. de Beer, T.A. Duong, M.J. Wingf.','W.J. Nel, Z.W. de Beer, T.A. Duong, M.J. Wingf.',0,0,'1f14ac4d-0330-5a2f-9b22-5a4857a6ac3a','Berkeleyomyces','1f14ac4d-0330-5a2f-9b22-5a4857a6ac3a','Berkeleyomyces','1f14ac4d-0330-5a2f-9b22-5a4857a6ac3a','Berkeleyomyces','a3b2168d-763b-4d1f-9e96-7c9d9f361522','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Berkeleyomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3bb29b2-8ec5-4002-9270-900850036f9f','','','7fdf70ae-9b1d-5bed-8df5-3c4000d4877d','Vieusseuxia aristata D.Delaroche','D.Delaroche',0,0,'9fae7970-c329-5b6a-8d0d-aefc1e1d9019','Vieusseuxia aristata','9fae7970-c329-5b6a-8d0d-aefc1e1d9019','Vieusseuxia aristata','9ffb6c18-6182-5735-a0b0-7dfed8790542','Vieusseuxia aristat','081dc72c-a35e-489d-8855-5dd1b2d44028','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Vieusseuxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3bfbfb8-dcb7-43e5-84d9-cac08da1f200','','','709945fc-1189-55f8-87c5-e7551c6d190e','Garryales Lindl.','Lindl.',0,0,'6938c863-07f6-5d0d-acab-d5988a5263e9','Garryales','6938c863-07f6-5d0d-acab-d5988a5263e9','Garryales','6938c863-07f6-5d0d-acab-d5988a5263e9','Garryales','a3bfbfb8-dcb7-43e5-84d9-cac08da1f200','Plantae|Tracheophyta|Magnoliopsida|Garryales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3be8093-214a-47a4-8eb2-c984bb87c8fa','','','db6e6236-0e64-5096-9d0a-168dd5db9608','Polycoccum pulvinatum (Eitner) R.Sant.','(Eitner) R.Sant.',0,0,'f41edf47-7c4e-5085-9548-9754da9d697d','Polycoccum pulvinatum','f41edf47-7c4e-5085-9548-9754da9d697d','Polycoccum pulvinatum','dc7d3cb2-fb7d-5bee-b54a-2facc1d3848a','Polycoccum puluinat','a3be8093-214a-47a4-8eb2-c984bb87c8fa','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Polycoccaceae|Polycoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3c0ce24-01d5-4cb7-9c45-9b064c01776c','','','40acdf54-313a-5b7d-b1b4-fb7aa5c205a5','Geosmithia swiftii Pitt','Pitt',0,0,'f0824a78-2482-5eb0-828d-c8adf9ab26b2','Geosmithia swiftii','f0824a78-2482-5eb0-828d-c8adf9ab26b2','Geosmithia swiftii','10fc914c-1a45-5f37-bcc3-b593ff00006e','Geosmithia swift','b1afe20f-6b1f-4134-aa5e-1e23ea74094d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Geosmithia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3c0ff6c-ef7f-46c1-9660-5459bd686466','','','07b20fdc-e379-5bed-a403-1dce9426c0aa','Episphaerella dodonaeae (F. Stevens) M.L. Farr, Schokn. & J.L. Crane','(F. Stevens) M.L. Farr, Schokn. & J.L. Crane',0,0,'30ba722d-8173-55fd-8811-24f56236401e','Episphaerella dodonaeae','30ba722d-8173-55fd-8811-24f56236401e','Episphaerella dodonaeae','6104af62-bd82-578a-8f00-f761620a5624','Episphaerella dodonae','a3c0ff6c-ef7f-46c1-9660-5459bd686466','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Episphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3c7d0ae-0fe4-48a9-b7a2-5058263fcab1','','','5d521341-1bea-510e-b260-4c6845731039','Anthurium clarinervium Matuda','Matuda',0,0,'12af3677-9a78-5465-bfd4-2dc3bede38a3','Anthurium clarinervium','12af3677-9a78-5465-bfd4-2dc3bede38a3','Anthurium clarinervium','d28459d3-40cf-5e94-9279-f590f993a0a4','Anthurium clarinerui','a3c7d0ae-0fe4-48a9-b7a2-5058263fcab1','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Anthurium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3cc83ef-6dc0-4936-92d7-aa8a9ab36b15','','','8349dd61-e3ae-5cfb-a6eb-bda1b88ed62d','Hypoaspis','',0,0,'8349dd61-e3ae-5cfb-a6eb-bda1b88ed62d','Hypoaspis','8349dd61-e3ae-5cfb-a6eb-bda1b88ed62d','Hypoaspis','8349dd61-e3ae-5cfb-a6eb-bda1b88ed62d','Hypoaspis','a3cc83ef-6dc0-4936-92d7-aa8a9ab36b15','Animalia|Arthropoda|Arachnida|Mesostigmata|Laelapidae|Hypoaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3c86516-fd67-437b-a005-ab24d383925d','','','2684069f-f73d-54e5-b194-cb460c72d1af','Maoridiamesa intermedia Brundin, 1966','Brundin, 1966',1966,0,'0bd508d2-7781-5caa-bd90-0abaf50a6597','Maoridiamesa intermedia','0bd508d2-7781-5caa-bd90-0abaf50a6597','Maoridiamesa intermedia','e8fe6714-e5c6-55ab-b6dd-2742ad007af4','Maoridiamesa intermed','a3c86516-fd67-437b-a005-ab24d383925d','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Maoridiamesa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3cae9e6-8001-416b-b988-ab88cb72b986','','','61863412-4416-56ad-9968-b6c3e0a9aa8f','Cucumerunio websteri','',0,0,'61863412-4416-56ad-9968-b6c3e0a9aa8f','Cucumerunio websteri','61863412-4416-56ad-9968-b6c3e0a9aa8f','Cucumerunio websteri','7e5b7b5f-2f1c-57fb-b0f3-cda36ba13245','Cucumerunio webster','a3cae9e6-8001-416b-b988-ab88cb72b986','Animalia|Mollusca|Bivalvia|Unionoida|Hyriidae|Cucumerunio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3ccf0f2-aa88-4f31-a4d7-d34a2b727991','','','7f8bb570-eaec-530a-ac1f-caa54273c01c','Pristoderus tuberculatus (Broun, 1880)','(Broun, 1880)',1880,0,'9119f8c0-f0aa-5e9a-9639-b2b5b94aef46','Pristoderus tuberculatus','9119f8c0-f0aa-5e9a-9639-b2b5b94aef46','Pristoderus tuberculatus','dee71b04-fb8f-5fb2-aa1a-e1526a86a509','Pristoderus tuberculat','a3ccf0f2-aa88-4f31-a4d7-d34a2b727991','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3cff5bc-d006-407c-ba59-46442b0454e9','','','f670ae3f-ef0c-51d0-973e-b219ced93e3e','Pertusaria spilota A.W.Archer & Malcolm','A.W.Archer & Malcolm',0,0,'03d501d3-c5a9-5327-b2f6-1ad3d00435e4','Pertusaria spilota','03d501d3-c5a9-5327-b2f6-1ad3d00435e4','Pertusaria spilota','fcc89002-eb25-54a7-ae30-388e15d60b1b','Pertusaria spilot','a3cff5bc-d006-407c-ba59-46442b0454e9','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2a91ecd-f20f-40f0-bc65-908a00f228d1','','','ed60c57b-2cbe-5b1f-986e-90c087fc5e37','Sagola prowellae Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'64b5cc86-92e9-5c00-ad13-943506bd2441','Sagola prowellae','64b5cc86-92e9-5c00-ad13-943506bd2441','Sagola prowellae','84710ad9-eaf2-50ec-a526-56e3aa340e2f','Sagola prowell','a2a91ecd-f20f-40f0-bc65-908a00f228d1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2a70294-4cb7-4e65-8d7d-f244e735e3ff','','','7cf4ad33-426a-5933-8c77-bcdde87fd40d','Orocrambus melitastes (Meyrick, 1909)','(Meyrick, 1909)',1909,0,'787a0eb7-f2fe-533b-b835-b1aa1ffe9769','Orocrambus melitastes','787a0eb7-f2fe-533b-b835-b1aa1ffe9769','Orocrambus melitastes','6e3e4834-9af7-5e3c-9f74-dadde9b78c03','Orocrambus melitast','a2a70294-4cb7-4e65-8d7d-f244e735e3ff','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2b4dd89-1f15-4807-926b-44c8c0ef2b2b','','','a2f33e89-61d8-55a1-98ca-f9e25d95c683','Shawia paniculata var. elliptica Kirk','Kirk',0,0,'6fe09997-907e-5be8-b557-dac9edd95aa3','Shawia paniculata elliptica','bdb5bcae-a2e1-52ca-8256-047034aebd79','Shawia paniculata var. elliptica','9ca1f0b4-0023-55a3-8cc7-4e8522f36fa4','Shawia paniculat elliptic','73aca517-c66f-4b01-aa15-cc42347a2c8b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Shawia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2b021be-506a-48bf-ae38-67cab5a8544a','','','92374104-1b0d-5ebc-8c87-e27fabd2bbc5','Campopleginae','',0,0,'92374104-1b0d-5ebc-8c87-e27fabd2bbc5','Campopleginae','92374104-1b0d-5ebc-8c87-e27fabd2bbc5','Campopleginae','92374104-1b0d-5ebc-8c87-e27fabd2bbc5','Campopleginae','a2b021be-506a-48bf-ae38-67cab5a8544a','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2ad8342-6c00-4bcf-9849-f55e6f2c08ee','','','4a626ecb-ecfa-5497-8fa6-e469a923743e','Fidonia catapyrrha Butler, 1877','Butler, 1877',1877,0,'f1b20eef-3e94-530b-8dac-26b32029ae10','Fidonia catapyrrha','f1b20eef-3e94-530b-8dac-26b32029ae10','Fidonia catapyrrha','877834d0-de3b-5378-ae62-24a6bd925ca9','Fidonia catapyrrh','56ea3270-95a5-4f5b-8716-56bd00189c76','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Fidonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2b68f3a-5d79-4e20-844b-824824b14053','','','f8896cd7-be1a-5430-9749-dd72b5df2fc1','Polymastia','',0,0,'f8896cd7-be1a-5430-9749-dd72b5df2fc1','Polymastia','f8896cd7-be1a-5430-9749-dd72b5df2fc1','Polymastia','f8896cd7-be1a-5430-9749-dd72b5df2fc1','Polymastia','a2b68f3a-5d79-4e20-844b-824824b14053','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|Polymastia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2baf667-ac63-4d7b-8d5b-5a0ba43beadb','','','cb5b8fb7-66a9-59ae-a014-5e984e870779','Dicellograptus sextans exilis Elles & Wood, 1904','Elles & Wood, 1904',1904,0,'55e11147-f128-5a1f-938f-045e0df6f53f','Dicellograptus sextans exilis','55e11147-f128-5a1f-938f-045e0df6f53f','Dicellograptus sextans exilis','03f0b237-c561-5dad-a903-124414624202','Dicellograptus sextans exil','a2baf667-ac63-4d7b-8d5b-5a0ba43beadb','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Dicellograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2b856b7-c3ff-4c17-9e2c-a3ada020f341','','','f4446219-27e0-532f-a64f-c4b7d6e389dd','Phrixgnathus poecilostictus (Pfeiffer, 1853)','(Pfeiffer, 1853)',1853,0,'1c00e603-e027-5416-9de8-daa93cee13ef','Phrixgnathus poecilostictus','1c00e603-e027-5416-9de8-daa93cee13ef','Phrixgnathus poecilostictus','52730843-5e42-5d78-bb59-d780c2c5d33a','Phrixgnathus poecilostict','a2b856b7-c3ff-4c17-9e2c-a3ada020f341','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2b64e8f-e482-44a5-b01b-e70c5378d480','','','f49db408-0def-555d-a578-9e861febf302','Clonograptus trochograptoides Harris & Thomas, 1939','Harris & Thomas, 1939',1939,0,'dd0fdeb6-4e55-5433-808d-05f9055fc5f2','Clonograptus trochograptoides','dd0fdeb6-4e55-5433-808d-05f9055fc5f2','Clonograptus trochograptoides','7cb1bd6d-1220-5caa-892b-16dc607d5cb3','Clonograptus trochograptoid','a2b64e8f-e482-44a5-b01b-e70c5378d480','Animalia|Hemichordata|Graptolithina|Graptoloidea|Anisograptidae|Clonograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2bcd1e4-7cb0-4649-abfd-9bf92247db94','','','e348761b-e5ad-5558-920a-4f3bca0aee9c','Urodinychus','',0,0,'e348761b-e5ad-5558-920a-4f3bca0aee9c','Urodinychus','e348761b-e5ad-5558-920a-4f3bca0aee9c','Urodinychus','e348761b-e5ad-5558-920a-4f3bca0aee9c','Urodinychus','a2bcd1e4-7cb0-4649-abfd-9bf92247db94','Animalia|Arthropoda|Arachnida|Mesostigmata|Uropodidae|Urodinychus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2c396f7-f27b-4119-92eb-b51a1db8af20','','','9a8ec1f4-9fd6-5272-bf17-9e9b89550f9f','Lithodora diffusa (Lag.) I.M.Johnst.','(Lag.) I.M.Johnst.',0,0,'2fdc3571-5033-5acd-9ac4-1f589d7f5614','Lithodora diffusa','2fdc3571-5033-5acd-9ac4-1f589d7f5614','Lithodora diffusa','5358bb26-1b1c-5e32-8f41-18c9c125a369','Lithodora diffus','f13b679e-f496-436c-8990-34f89a6e6a3e','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Lithodora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2c22e79-efb5-4f74-9034-d46a2f60162b','','','8adad8c4-9d4c-523e-a4dd-37acdf2ee1f9','Coemansia Tiegh. & G. Le Monn.','Tiegh. & G. Le Monn.',0,0,'11949460-8ffc-5351-a9c7-55d9fd4e13fe','Coemansia','11949460-8ffc-5351-a9c7-55d9fd4e13fe','Coemansia','11949460-8ffc-5351-a9c7-55d9fd4e13fe','Coemansia','a2c22e79-efb5-4f74-9034-d46a2f60162b','Fungi|Kickxellomycota|Kickxellomycetes|Kickxellales|Kickxellaceae|Coemansia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2bbbbd1-b837-4cc0-8a51-cf4f4a2644c6','','','ad80b7b6-6157-5e1b-b123-7df4f04bc682','Strigula fossulicola P.M.McCarthy, Streimann & Elix','P.M.McCarthy, Streimann & Elix',0,0,'96fd6bbd-a4d5-5c18-9629-c22a32fa0f82','Strigula fossulicola','96fd6bbd-a4d5-5c18-9629-c22a32fa0f82','Strigula fossulicola','2b1b1da7-bc65-5043-9107-20e697bb13fd','Strigula fossulicol','a2bbbbd1-b837-4cc0-8a51-cf4f4a2644c6','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2c9db3e-1a28-4735-a8da-64e6700d0b64','','','346cd242-43e9-579c-b79d-1cc87bee9a52','Temnoma quadripartitum var. pseudopungens R.M.Schust.','R.M.Schust.',0,0,'4a4eabf5-1087-5b9d-b047-a385575245a5','Temnoma quadripartitum pseudopungens','eb384afb-18d9-5879-8f23-62dbdfe054d2','Temnoma quadripartitum var. pseudopungens','a334a6ba-fa56-5dff-b498-5fa31bba2318','Temnoma quadripartit pseudopungens','a2c9db3e-1a28-4735-a8da-64e6700d0b64','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Pseudolepicoleaceae|Temnoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2cb5504-8bfa-4964-9cc5-b91c3c5bff7c','','','7514c752-8a70-541c-be9f-72d6c9fce19e','Neosyagrius cordipennis Lea, 1904','Lea, 1904',1904,0,'e8507c52-59ae-5d92-83e1-2ec44b571b89','Neosyagrius cordipennis','e8507c52-59ae-5d92-83e1-2ec44b571b89','Neosyagrius cordipennis','5734a5c1-d106-510c-836d-0f8b82085e68','Neosyagrius cordipenn','a2cb5504-8bfa-4964-9cc5-b91c3c5bff7c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Neosyagrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2c86541-5191-4ec7-beff-bb45559398ec','','','d8a9aa34-8016-5264-adc1-2cf049e00efe','Papiliotrema frias Yurkov','Yurkov',0,0,'49d06916-4817-5462-9332-8cf48b957915','Papiliotrema frias','49d06916-4817-5462-9332-8cf48b957915','Papiliotrema frias','4a723a33-692e-517f-b208-55a3b92428a0','Papiliotrema fri','a2c86541-5191-4ec7-beff-bb45559398ec','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Rhynchogastremaceae|Papiliotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2ce39c1-35e9-44d9-887a-0f04a21de38e','','','7f5ff435-6596-5581-945d-b59807353173','Camarophyllopsis furfuracea (E. Horak) J.A. Cooper','(E. Horak) J.A. Cooper',0,0,'8deee546-0d77-5fd5-89a7-3aaf0f402a68','Camarophyllopsis furfuracea','8deee546-0d77-5fd5-89a7-3aaf0f402a68','Camarophyllopsis furfuracea','7668cf04-5128-5e6f-90b1-5c2bb8dbfb09','Camarophyllopsis furfurace','a2ce39c1-35e9-44d9-887a-0f04a21de38e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Camarophyllopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2ce6ec4-ca57-4397-8caa-30488c5b9d7c','','','3064c41c-86bc-5f77-8a2b-899b86d7eaa1','Pilobolus species','',0,0,'7b6a5783-ce87-5634-ad12-73111d88d437','Pilobolus','7b6a5783-ce87-5634-ad12-73111d88d437','Pilobolus','7b6a5783-ce87-5634-ad12-73111d88d437','Pilobolus','a2ce6ec4-ca57-4397-8caa-30488c5b9d7c','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Pilobolaceae|Pilobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a2d021e5-bfd6-409f-b2ec-1ff13b0cdfb0','','','b9922ef3-cf64-58c9-ae7e-04c509ddd723','Erysiphe oxyacanthae DC.','DC.',0,0,'2f234759-e5d7-5107-8b7f-9e31063cbf5d','Erysiphe oxyacanthae','2f234759-e5d7-5107-8b7f-9e31063cbf5d','Erysiphe oxyacanthae','4489d742-6812-5427-9a38-bc713900fdc2','Erysiphe oxyacanth','341e5681-d5d0-46fa-807c-0bb0c317fe59','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2cf21b2-1d67-4041-a37a-2591496c7020','','','ac1df19a-b07c-55fc-bd80-fe750bc55397','Phoenix roebelenii O’Brien','O’Brien',0,0,'5bd9cd20-6eea-58a8-b14d-23ffcde1612d','Phoenix roebelenii','5bd9cd20-6eea-58a8-b14d-23ffcde1612d','Phoenix roebelenii','f667b586-3d60-53e7-8a81-54d9c01a9dc6','Phoenix roebelen','a2cf21b2-1d67-4041-a37a-2591496c7020','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Phoenix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('a2cf1229-d724-49d1-a07d-5a1204bb7ffb','','','03ea9ad3-f4d5-5d68-a52b-af0a176350e8','Blechnum penna-marina subsp. alpina T.C.Chambers & P.A.Farrant','T.C.Chambers & P.A.Farrant',0,0,'ce98ca9d-d327-588c-b005-a127724d88df','Blechnum penna-marina alpina','a6816c02-2914-53b4-a760-a25c85ba6c4d','Blechnum penna-marina subsp. alpina','518d4906-856d-5139-9bf2-b6b0cba23a33','Blechnum penna-marin alpin','a2cf1229-d724-49d1-a07d-5a1204bb7ffb','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2d3fa2c-a9d6-4f57-95bb-9b29cc8f17e4','','','c0c3e83a-7918-56fb-9091-1534dec236ad','Aubrieta Adans.','Adans.',0,0,'dcbaab41-a85b-5d68-ab37-f580f1f4a046','Aubrieta','dcbaab41-a85b-5d68-ab37-f580f1f4a046','Aubrieta','dcbaab41-a85b-5d68-ab37-f580f1f4a046','Aubrieta','a2d3fa2c-a9d6-4f57-95bb-9b29cc8f17e4','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Aubrieta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2d60dba-36b0-4504-bcf7-7a1fb5cdd15a','','','15e00c5d-d28b-5e48-ba5f-0c9af1fb149c','Histiostoma','',0,0,'15e00c5d-d28b-5e48-ba5f-0c9af1fb149c','Histiostoma','15e00c5d-d28b-5e48-ba5f-0c9af1fb149c','Histiostoma','15e00c5d-d28b-5e48-ba5f-0c9af1fb149c','Histiostoma','a2d60dba-36b0-4504-bcf7-7a1fb5cdd15a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Histiostomatidae|Histiostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2d67fa8-b016-468d-ab02-8c4316991d6c','','','7a985a18-cb06-5c2f-ae55-11fcde95ba85','Icasma setosa Sinclair, 1997','Sinclair, 1997',1997,0,'d5d07292-71fd-57b3-9b71-9ae74df42bfc','Icasma setosa','d5d07292-71fd-57b3-9b71-9ae74df42bfc','Icasma setosa','5adf368e-6d71-5ad5-a7e0-1f44abac3318','Icasma setos','a2d67fa8-b016-468d-ab02-8c4316991d6c','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Icasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2d37245-f9db-4f51-bdb5-e339f1928819','','','f6e3885e-5421-5f4a-ac6b-aaed8227a0ee','Ptiloxenidae','',0,0,'f6e3885e-5421-5f4a-ac6b-aaed8227a0ee','Ptiloxenidae','f6e3885e-5421-5f4a-ac6b-aaed8227a0ee','Ptiloxenidae','f6e3885e-5421-5f4a-ac6b-aaed8227a0ee','Ptiloxenidae','a2d37245-f9db-4f51-bdb5-e339f1928819','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Ptiloxenidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2d6fd01-1520-4128-9fd5-e5ebdf48afd3','','','cea43400-a483-5072-bd3e-740a8f7b5d51','Cosmarium lundellii var. ellipticum West & G.S.West','West & G.S.West',0,0,'2f533b1e-14df-59b0-af38-577e1459712f','Cosmarium lundellii ellipticum','2b957473-c0c1-5f0f-94b3-e9c0351564aa','Cosmarium lundellii var. ellipticum','5d3048e4-b2d8-56f7-a0d6-e47567843665','Cosmarium lundell elliptic','a2d6fd01-1520-4128-9fd5-e5ebdf48afd3','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2de2d2d-6854-4dba-a252-41df238a2f4d','','','b9393789-23af-5c15-99a0-1318b9741ce5','Trametes trogii Berk.','Berk.',0,0,'03b1279f-9c4e-565a-b90e-629bb369ca5d','Trametes trogii','03b1279f-9c4e-565a-b90e-629bb369ca5d','Trametes trogii','818e6033-4f98-5dbc-9564-6179329ce224','Trametes trog','7a30ae50-f322-47d2-8aa1-13af5de08fa2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2db1e43-a8ff-430d-a446-c9152d1c8c81','','','34c7aa75-80e2-53df-a153-e620da58d2df','Diversimorbus S.F. Chen & Jol. Roux','S.F. Chen & Jol. Roux',0,0,'5bcd20ac-495b-5b94-b75f-2f8f483bab32','Diversimorbus','5bcd20ac-495b-5b94-b75f-2f8f483bab32','Diversimorbus','5bcd20ac-495b-5b94-b75f-2f8f483bab32','Diversimorbus','a2db1e43-a8ff-430d-a446-c9152d1c8c81','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cryphonectriaceae|Diversimorbus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2e2ffed-1584-4481-84a1-0eeeef115454','','','237667fd-b888-5e6b-bad0-859e16a3a05e','Paecilomyces musicola Matsush.','Matsush.',0,0,'bb2ccd51-b7a1-5d03-a4a9-6e0d7b26f927','Paecilomyces musicola','bb2ccd51-b7a1-5d03-a4a9-6e0d7b26f927','Paecilomyces musicola','b12ef7b8-3d88-5e81-8aee-8f954fc63d03','Paecilomyces musicol','a2e2ffed-1584-4481-84a1-0eeeef115454','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2e06f95-71b6-4d61-a984-dfc4017963ff','','','af95099c-15cb-517d-9cd3-c8e4142902b5','Phaeophleospora hebes (W.P. Wu, B. Sutton & Gange) Crous, F.A. Ferreira & B. Sutton','(W.P. Wu, B. Sutton & Gange) Crous, F.A. Ferreira & B. Sutton',0,0,'57eb5160-4d60-5b86-af5e-249d96ad20cb','Phaeophleospora hebes','57eb5160-4d60-5b86-af5e-249d96ad20cb','Phaeophleospora hebes','f9117b3a-2670-54aa-929c-0b05b04f37ac','Phaeophleospora heb','f9938393-c50e-418e-acbe-cb0b816ec6c7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phaeophleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2e44e58-36f7-4c05-8c7a-e7527e39d992','','','5d851b12-0575-51cf-8d82-158369fdd9b6','Crepidotus sphaerosporus (Pat.) J.E. Lange','(Pat.) J.E. Lange',0,0,'1a01ed60-4287-51aa-af00-322c49a378ce','Crepidotus sphaerosporus','1a01ed60-4287-51aa-af00-322c49a378ce','Crepidotus sphaerosporus','a2437f36-5d2c-567c-a207-b0e89c7d0947','Crepidotus sphaerospor','2fdae9ab-3a5d-4901-ac2e-c0f021f7b17a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2ee66a9-038e-4d12-ace2-75a3fad67f88','','','74b3d342-5057-5061-8aa5-5900ff98f3cf','Spilosticta rumicis (Desm.) Syd.','(Desm.) Syd.',0,0,'ab52eb6d-9c4a-5d71-9d87-75c9af77d0a1','Spilosticta rumicis','ab52eb6d-9c4a-5d71-9d87-75c9af77d0a1','Spilosticta rumicis','eaf606f6-495d-5074-9dae-2d4aaa4610e1','Spilosticta rumic','853d5d15-5055-4762-a9f1-435541ba56f8','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Spilosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2ed3476-a760-4457-9715-741a9b542c07','','','7c9234e5-5125-5a35-b083-377b5171a2eb','Hygrocybe astatogala (R. Heim) Heinem.','(R. Heim) Heinem.',0,0,'e4cdb7b7-f33a-51bc-999b-e78ed6f04955','Hygrocybe astatogala','e4cdb7b7-f33a-51bc-999b-e78ed6f04955','Hygrocybe astatogala','4fc2724d-b04b-5ea2-a9f3-af17adbc51de','Hygrocybe astatogal','a2ed3476-a760-4457-9715-741a9b542c07','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2efb21a-2a5b-49da-ac72-b11dcdd07785','','','e058afd5-c6f8-50f8-9b8d-821ab8708848','Nemania bipapillata (Berk. & M.A. Curtis) Pouzar','(Berk. & M.A. Curtis) Pouzar',0,0,'28f6e7f7-afdd-5d51-873a-b14d9ef5a3ee','Nemania bipapillata','28f6e7f7-afdd-5d51-873a-b14d9ef5a3ee','Nemania bipapillata','7db82d09-adf9-54d9-8a32-0d37029e3554','Nemania bipapillat','a2efb21a-2a5b-49da-ac72-b11dcdd07785','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Nemania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2f344e6-4fd5-4690-b9c6-9bdc0a5f1885','','','8e99838f-b1a6-59a8-b9ed-e0e2ec96d652','Renicaula junci (de Boer, 1968)','(de Boer, 1968)',1968,0,'cc238b7f-2a15-5cfa-ace5-9be0406e18c1','Renicaula junci','cc238b7f-2a15-5cfa-ace5-9be0406e18c1','Renicaula junci','6f583951-003b-500f-8efd-9da5d435eadd','Renicaula iunc','a2f344e6-4fd5-4690-b9c6-9bdc0a5f1885','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Renicaula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a420db02-69bc-43e2-9c98-262e59524de1','','','94ed7863-094a-5deb-8167-9d72427e20ac','Cerataulus','',0,0,'94ed7863-094a-5deb-8167-9d72427e20ac','Cerataulus','94ed7863-094a-5deb-8167-9d72427e20ac','Cerataulus','94ed7863-094a-5deb-8167-9d72427e20ac','Cerataulus','a420db02-69bc-43e2-9c98-262e59524de1','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Triceratiaceae|Cerataulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a41b2945-1995-4a56-991b-d25d8427a24e','','','22a0023e-2156-5eb0-b805-d57a9843d305','Ramariopsis laeticolor (Berk. & M.A. Curtis) R.H. Petersen','(Berk. & M.A. Curtis) R.H. Petersen',0,0,'0374186d-ed98-5c6c-88cf-b0cc35ef2348','Ramariopsis laeticolor','0374186d-ed98-5c6c-88cf-b0cc35ef2348','Ramariopsis laeticolor','0374186d-ed98-5c6c-88cf-b0cc35ef2348','Ramariopsis laeticolor','87cbd40c-e2bf-49f5-b087-fab4c69cdd94','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a420d663-daad-4b23-9f0c-2e807531fa74','','','204c10a9-6e2f-5466-b72a-01a53b7c72c9','Globisporangium debaryanum (R. Hesse) Uzuhashi, Tojo and Kakish., 2010','(R. Hesse) Uzuhashi, Tojo and Kakish., 2010',0,0,'4bc43fe5-ae1d-54f3-b0ab-51660d9ef525','Globisporangium debaryanum','4bc43fe5-ae1d-54f3-b0ab-51660d9ef525','Globisporangium debaryanum','3cd9e234-e5a8-5dd0-b314-9de0955db059','Globisporangium debaryan','a420d663-daad-4b23-9f0c-2e807531fa74','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Globisporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('a42484ad-c5d0-4eab-944e-c2d54752e7a9','','','03189c1e-1ea4-5736-9f94-8635187b0606','Erigeron floribundus (Kunth) Sch.Bip.','(Kunth) Sch.Bip.',0,0,'8e1b0ea3-5a01-570c-ad68-b79482e657b6','Erigeron floribundus','8e1b0ea3-5a01-570c-ad68-b79482e657b6','Erigeron floribundus','4d23a1d0-0a9c-5057-9a6e-32b3c1cca6d7','Erigeron floribund','a42484ad-c5d0-4eab-944e-c2d54752e7a9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erigeron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a425b834-7c53-4452-8b6b-5dbfa43ef002','','','2421ba72-f866-5db2-92e4-42d3da6e9eb4','Zahlbrucknera Herre','Herre',0,0,'f315b6f2-8a0e-5bc1-b125-fb9e579135a6','Zahlbrucknera','f315b6f2-8a0e-5bc1-b125-fb9e579135a6','Zahlbrucknera','f315b6f2-8a0e-5bc1-b125-fb9e579135a6','Zahlbrucknera','d266e276-47be-4fed-9efa-cb13b4be3b8c','Fungi|Ascomycota|Lichinomycetes|Lichinales|Lichinaceae|Zahlbrucknera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4264ac5-3baa-47e5-9954-8931e8d01875','','','009b10b4-4276-5718-b6bc-b58a0593ec9a','Agaricus vinosus sensu Colenso','',0,0,'e00f60d7-b789-5dbe-9303-107bf7bd184c','Agaricus vinosus','e00f60d7-b789-5dbe-9303-107bf7bd184c','Agaricus vinosus','e7a764db-a5ae-5710-952c-dd7451827a0d','Agaricus uinos','f180137b-f974-45d3-b698-2a4479e84990','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a427cbb6-8a46-42e2-8a8c-be7403ecacee','','','c8f8da71-d685-5472-8546-52fd0ce591a7','Thelephora versicolor (Sw.) Sw.','(Sw.) Sw.',0,0,'208d8603-0376-5d68-8b19-6328575b3c62','Thelephora versicolor','208d8603-0376-5d68-8b19-6328575b3c62','Thelephora versicolor','9e47eaab-c575-539b-8136-bc5bf5af8889','Thelephora uersicolor','a427cbb6-8a46-42e2-8a8c-be7403ecacee','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a427608b-46e9-47fb-937f-d6d777ed5669','','','199f8522-c0b7-5f6d-82fb-aa0bd6329feb','Helladosphaera','',0,0,'199f8522-c0b7-5f6d-82fb-aa0bd6329feb','Helladosphaera','199f8522-c0b7-5f6d-82fb-aa0bd6329feb','Helladosphaera','199f8522-c0b7-5f6d-82fb-aa0bd6329feb','Helladosphaera','a427608b-46e9-47fb-937f-d6d777ed5669','Chromista|Haptophyta|Coccolithophyceae||Calyptrosphaeraceae|Helladosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a42d1eae-d50c-4c80-8278-0e52f8972e17','','','9c8d3740-b770-5b02-8845-812c95ae8f5a','Lensia','',0,0,'9c8d3740-b770-5b02-8845-812c95ae8f5a','Lensia','9c8d3740-b770-5b02-8845-812c95ae8f5a','Lensia','9c8d3740-b770-5b02-8845-812c95ae8f5a','Lensia','a42d1eae-d50c-4c80-8278-0e52f8972e17','Animalia|Cnidaria|Hydrozoa|Siphonophora|Diphyidae|Lensia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a42d6a9f-2864-4067-b2b7-18bece3bd737','','','2679ba2e-0ad4-582e-a3bb-e512f58d4340','Rapanea divaricata (A.Cunn.) W.R.B.Oliver','(A.Cunn.) W.R.B.Oliver',0,0,'7b5f0a61-ffb4-5dbf-9ee4-3883aa828409','Rapanea divaricata','7b5f0a61-ffb4-5dbf-9ee4-3883aa828409','Rapanea divaricata','8b445bf3-88d6-5c14-822f-421cd126c995','Rapanea diuaricat','4acb9685-a19a-47c1-b943-fa96d84b3510','Plantae|Tracheophyta|Magnoliopsida|Ericales|Myrsinaceae|Rapanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a431f632-66cb-469e-b047-5ef86dd6c712','','','25579695-8047-5b3f-8487-4ca22f7ba975','Achalcus nigroscutatus Parent, 1933','Parent, 1933',1933,0,'adfd69f5-d7c4-5b52-9876-fff4b3e65838','Achalcus nigroscutatus','adfd69f5-d7c4-5b52-9876-fff4b3e65838','Achalcus nigroscutatus','11621bdc-cb9c-5fed-b92b-609bc9aaeda9','Achalcus nigroscutat','a4e52653-5117-4f83-a8d2-214465ae2b18','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Achalcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a42c041b-1c21-4f35-9c27-998bfda8731b','','','2fb89709-400b-5421-9d0d-8085129993cb','Scoparia contexta Philpott, 1931','Philpott, 1931',1931,0,'02a100d0-2a8e-57ef-90d1-17a95b963dc9','Scoparia contexta','02a100d0-2a8e-57ef-90d1-17a95b963dc9','Scoparia contexta','da852e32-d0b9-53e9-82fb-5c69a13301d2','Scoparia context','a42c041b-1c21-4f35-9c27-998bfda8731b','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a42dee4c-6c94-4a06-9bc4-db4587c3cfb1','','','df4bbad0-aa28-5149-86c0-d67fdc987a43','Euconnus orrhillensis Franz, 1975','Franz, 1975',1975,0,'e4a2d54b-a9fd-54be-a371-d1fc280ed8e7','Euconnus orrhillensis','e4a2d54b-a9fd-54be-a371-d1fc280ed8e7','Euconnus orrhillensis','c388b73f-9570-5ef8-8208-d53cdf5e13eb','Euconnus orrhillens','639dd26e-d48b-429a-aeba-ae8c3e442d62','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4381f53-5094-48af-a32a-04dc8a68a83a','','','08c4aa6d-bee7-5f0d-b9ea-12785be23f03','Elliptochloris reniformis (Watanabe) Ettl & Gärtner','(Watanabe) Ettl & Gärtner',0,0,'00078091-c85b-5a86-925d-392a6d4a815a','Elliptochloris reniformis','00078091-c85b-5a86-925d-392a6d4a815a','Elliptochloris reniformis','592dd0a7-318b-59bb-acf9-28ff0bbc7162','Elliptochloris reniform','a4381f53-5094-48af-a32a-04dc8a68a83a','Plantae|Chlorophyta|Trebouxiophyceae|Chlorellales|Chlorellaceae|Elliptochloris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4399b74-105a-46bc-88b4-8bf7c17a8a17','','','e25c0bff-a0e1-5519-a38b-c7ffc6507c6b','Gilia reticulata (Totton, 1954)','(Totton, 1954)',1954,0,'047d20c4-a7fc-5b59-bb88-1b6c1de7cb32','Gilia reticulata','047d20c4-a7fc-5b59-bb88-1b6c1de7cb32','Gilia reticulata','6dc93c07-b938-55c6-addd-36b400c79362','Gilia reticulat','a4399b74-105a-46bc-88b4-8bf7c17a8a17','Animalia|Cnidaria|Hydrozoa|Siphonophora|Diphyidae|Gilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4348baa-9f6a-44c1-bcfe-fc2ee311cc8f','','','b47292dc-5788-58d4-9b24-307e6dfca131','Graphania fenwicki (Philpott, 1921)','(Philpott, 1921)',1921,0,'326f9adf-6ed3-5804-82f0-9c579f7fc7fb','Graphania fenwicki','326f9adf-6ed3-5804-82f0-9c579f7fc7fb','Graphania fenwicki','234cde6c-386a-5c2c-a8b2-2642ead14ea5','Graphania fenwick','a4348baa-9f6a-44c1-bcfe-fc2ee311cc8f','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4427769-6327-4de0-b9d4-66fae48b2489','','','e68fc340-eeff-5fc0-b09d-1a9472bbe588','Sterna Linnaeus','Linnaeus',0,0,'b74edb02-29d9-58be-b74c-29703b22d8e9','Sterna','b74edb02-29d9-58be-b74c-29703b22d8e9','Sterna','b74edb02-29d9-58be-b74c-29703b22d8e9','Sterna','a4427769-6327-4de0-b9d4-66fae48b2489','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Sterna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a43efcc0-3bf6-4dcc-895e-cb9f92631581','','','f1119084-9705-57ef-8224-27e7c5f05bc1','Phoma cucurbitacearum (Fr.) Sacc.','(Fr.) Sacc.',0,0,'51fcd0c3-2751-5247-ae91-4266646015ea','Phoma cucurbitacearum','51fcd0c3-2751-5247-ae91-4266646015ea','Phoma cucurbitacearum','3c3ea60f-c6bf-525a-9507-1d6d262c49ef','Phoma cucurbitacear','68674082-4b89-4f53-8af5-a6b268dc4704','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4445918-bbbe-4443-8bbd-1eea0156aad7','','','437c62a2-3440-55f2-aad9-5481c2f6ae64','Bruchus','',0,0,'437c62a2-3440-55f2-aad9-5481c2f6ae64','Bruchus','437c62a2-3440-55f2-aad9-5481c2f6ae64','Bruchus','437c62a2-3440-55f2-aad9-5481c2f6ae64','Bruchus','a4445918-bbbe-4443-8bbd-1eea0156aad7','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Bruchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a444b31f-7f84-469b-b083-25ed33acc38c','','','e6625991-414b-581c-abd5-ea11051358e7','Hypnum arbuscula Brid.','Brid.',0,0,'4b621b7a-cbe3-52f0-bf0f-87c21270428f','Hypnum arbuscula','4b621b7a-cbe3-52f0-bf0f-87c21270428f','Hypnum arbuscula','1397b2a0-2938-5e9c-9ba0-d214189b28cd','Hypnum arbuscul','a444b31f-7f84-469b-b083-25ed33acc38c','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4456fc1-fc47-4b05-ad43-08b484e65462','','','3e3676c0-00cf-5c5a-9cb3-6d5439532419','Izatha dulcior Hoare, 2010','Hoare, 2010',2010,0,'60814bc0-455a-5843-bc73-6f1a4e6c2e0a','Izatha dulcior','60814bc0-455a-5843-bc73-6f1a4e6c2e0a','Izatha dulcior','60814bc0-455a-5843-bc73-6f1a4e6c2e0a','Izatha dulcior','a4456fc1-fc47-4b05-ad43-08b484e65462','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a44695d5-827c-48c7-9eaf-a94d2625c7fb','','','2a1d1289-aca4-5f89-980b-6142569c05b3','Lichenothelia rugosa (G.Thor) Ertz & Diederich','(G.Thor) Ertz & Diederich',0,0,'86ba510c-4b24-52fc-8038-ddf41598eae0','Lichenothelia rugosa','86ba510c-4b24-52fc-8038-ddf41598eae0','Lichenothelia rugosa','a9449f25-038f-5f5d-a699-0291dae70148','Lichenothelia rugos','a44695d5-827c-48c7-9eaf-a94d2625c7fb','Fungi||Ascomycetes||Lichenotheliaceae|Lichenothelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a44e2709-8222-4452-91af-08851c926c26','','','a0f2d895-909d-54af-9a57-ec13de65b88e','Turnagra tanagra (Schlegel, 1865)','(Schlegel, 1865)',1865,0,'bc6c511a-21dc-56dc-a71a-552243d43b4c','Turnagra tanagra','bc6c511a-21dc-56dc-a71a-552243d43b4c','Turnagra tanagra','de441cf2-e9f1-5e53-8dab-4c606346a050','Turnagra tanagr','a44e2709-8222-4452-91af-08851c926c26','Animalia|Chordata|Aves|Passeriformes|Paradisaeidae|Turnagra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a44e86d8-e530-4d87-8a9e-8f05a3041552','','','a1e3afe2-4199-5f07-8d0d-bbec8609898d','Prasophyllum patens R.Br.','R.Br.',0,0,'b0dbedb4-3742-579e-aeb4-64ab7594e76c','Prasophyllum patens','b0dbedb4-3742-579e-aeb4-64ab7594e76c','Prasophyllum patens','b0dbedb4-3742-579e-aeb4-64ab7594e76c','Prasophyllum patens','a44e86d8-e530-4d87-8a9e-8f05a3041552','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Prasophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a44c0fb0-02ce-4bf8-a801-a9ff600bac8b','','','703b074f-f423-593a-9b07-115746204a01','Cortinarius novae-zelandiae (D.A. Reid) Anon ined.','(D.A. Reid) Anon',0,0,'9c7f1cea-39aa-588a-8d35-ca4720d6f330','Cortinarius novae-zelandiae','9c7f1cea-39aa-588a-8d35-ca4720d6f330','Cortinarius novae-zelandiae','618fe9d2-5f10-56be-9082-a02ae13c2910','Cortinarius nouae-zelandi','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a45c55ad-20cb-473f-b736-4175b2dd0c25','','','830fca40-9060-5715-bc4a-48441100b016','Sphaeria longispora Ellis','Ellis',0,0,'92dc5903-a713-52a4-abf3-3eb628700858','Sphaeria longispora','92dc5903-a713-52a4-abf3-3eb628700858','Sphaeria longispora','16faf677-288e-5ff1-a5c1-ca63b24390f2','Sphaeria longispor','6cb2e6d2-d892-432a-8a88-67b0677c6a74','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a44d25a7-bf5a-418c-a584-eae271b8a781','','','7fab1361-96fa-570f-b268-1914ecb3c133','Aorangia silvestris Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'420aab00-fe17-5193-b4d2-6025565d84ec','Aorangia silvestris','420aab00-fe17-5193-b4d2-6025565d84ec','Aorangia silvestris','99de3429-086d-57f2-beb9-821679894ae4','Aorangia siluestr','a44d25a7-bf5a-418c-a584-eae271b8a781','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Aorangia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a45a832a-5505-4d4d-b38a-a829537168bd','','','2431c395-be1a-56bf-beb9-b185bd99e44e','Sophora microphylla Aiton var. microphylla','',0,0,'cfc9bd4f-892b-5a67-abcd-2b39f02e2180','Sophora microphylla microphylla','61135dc8-5e46-59b1-886b-fabdbf785229','Sophora microphylla var. microphylla','362cb5c9-760b-5b5c-bac3-c3ef9789adb0','Sophora microphyll microphyll','2cc8ec29-167e-4c73-a77c-2e4b68fea498','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a461969e-c1d3-46f7-9517-19d531521294','','','cff1668a-dc55-5955-aa6f-bb3ff2ba2af0','Schizeilema haastii subsp. hookerianum Domin','Domin',0,0,'69900948-21e3-57d7-8828-b814b87387d7','Schizeilema haastii hookerianum','a29907c3-417c-53c1-82ef-eabe7ab0d7e1','Schizeilema haastii subsp. hookerianum','9c635d18-ea2c-5528-b3c6-c0f851031158','Schizeilema haast hookerian','2da3d915-d27c-4fe1-9865-207d58e6e3ee','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Schizeilema','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a45571cf-493c-4d36-8cf0-f85662a69c49','','','0f4ec5ee-23d4-53dd-8ef9-680007742ff9','Cryptococcus magnus (Lodder & Kreger-van Rij) Baptist & Kurtzman','(Lodder & Kreger-van Rij) Baptist & Kurtzman',0,0,'6623a9b8-2e68-5775-965e-5c830123631c','Cryptococcus magnus','6623a9b8-2e68-5775-965e-5c830123631c','Cryptococcus magnus','a25eb29f-d059-5a11-9baf-147b0905719b','Cryptococcus magn','ce6eb3c9-5bee-487a-9ac3-9a1c1a5b75cf','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a460f486-d47a-4c0b-a96a-6b37ebbbe882','','','2cfeb542-7bec-5fee-a200-97802eaa3697','Lecanidium nothofagi (Zahlbr.) C.W.Dodge','(Zahlbr.) C.W.Dodge',0,0,'5f4134e4-83cd-51d2-9ee4-ac7ba7850665','Lecanidium nothofagi','5f4134e4-83cd-51d2-9ee4-ac7ba7850665','Lecanidium nothofagi','f5f3a8ee-ddaf-5aab-bc7f-3725659236a5','Lecanidium nothofag','175cd608-7936-4f69-8c87-c500066c7151','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Lecanidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a45c7cd4-2c6c-4ba5-802b-7bd510d74aca','','','3c98faba-82e9-55b6-a52c-607965200ba0','Tracylla spartinae (Peck) Tassi','(Peck) Tassi',0,0,'71f86c0c-af02-5e98-8262-6d4540de54df','Tracylla spartinae','71f86c0c-af02-5e98-8262-6d4540de54df','Tracylla spartinae','31964064-0219-55f6-b8a2-2d8ce9d40039','Tracylla spartin','a45c7cd4-2c6c-4ba5-802b-7bd510d74aca','Fungi|Ascomycota|Sordariomycetes|Tracyllalales|Tracyllaceae|Tracylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4619f04-8d75-4292-8525-e42fed981eec','','','fe90d534-3a71-5028-abfd-b5ca1a3b28df','Polyclinidae','',0,0,'fe90d534-3a71-5028-abfd-b5ca1a3b28df','Polyclinidae','fe90d534-3a71-5028-abfd-b5ca1a3b28df','Polyclinidae','fe90d534-3a71-5028-abfd-b5ca1a3b28df','Polyclinidae','a4619f04-8d75-4292-8525-e42fed981eec','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a172f695-e192-4713-b91c-66a96ca07f1d','','','25743839-3c3c-5ba1-a145-567c4e0d2548','Gesneriaceae','',0,0,'25743839-3c3c-5ba1-a145-567c4e0d2548','Gesneriaceae','25743839-3c3c-5ba1-a145-567c4e0d2548','Gesneriaceae','25743839-3c3c-5ba1-a145-567c4e0d2548','Gesneriaceae','a172f695-e192-4713-b91c-66a96ca07f1d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Gesneriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a175536a-fe59-459c-82db-6a36d5807c95','','','938a2905-33ed-5e55-ab41-4217219d328d','Russula spinispora T. Lebel','T. Lebel',0,0,'fc89aeca-b54f-5e4d-ba09-ea464953d228','Russula spinispora','fc89aeca-b54f-5e4d-ba09-ea464953d228','Russula spinispora','73d672eb-8e0b-5ab1-94d7-a0fa28be3a97','Russula spinispor','a175536a-fe59-459c-82db-6a36d5807c95','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a17e02fd-637f-4e9e-96c2-1887ade40743','','','6bad9a43-46a9-5f83-acd0-8bcc8a92f14f','Agaricus phalloides Fr.','Fr.',0,0,'8f195978-0be5-5972-8456-2135602854ee','Agaricus phalloides','8f195978-0be5-5972-8456-2135602854ee','Agaricus phalloides','774e58d5-7cf9-57dd-baf8-151f89d8de65','Agaricus phalloid','6a2c82ec-13d4-45fc-9d2f-751349dfdefb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a17ac01b-35bb-490e-821b-67752aaf5637','','','081ce2e5-8374-5e0b-81c1-043aae531afe','Schweinitziella Speg.','Speg.',0,0,'37f3dcaa-a690-5ea8-8e0a-b88537128711','Schweinitziella','37f3dcaa-a690-5ea8-8e0a-b88537128711','Schweinitziella','37f3dcaa-a690-5ea8-8e0a-b88537128711','Schweinitziella','a17ac01b-35bb-490e-821b-67752aaf5637','Fungi|Ascomycota|Sordariomycetes|Trichosphaeriales|Trichosphaeriaceae|Schweinitziella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a17a202e-13df-4635-a4d7-645b1b4c4453','','','1a4c2a6a-e561-534f-af1c-6a3362880a56','Arthrobacter ilicis Collins et al., 1982','Collins et al., 1982',1982,0,'30dbd036-7443-5c19-b00c-bcb1ae8d0941','Arthrobacter ilicis','30dbd036-7443-5c19-b00c-bcb1ae8d0941','Arthrobacter ilicis','de0e512c-a817-5db8-b4d1-850c80c54f1f','Arthrobacter ilic','3fd003fc-9d6b-4f05-a366-c9dc3edfe4cc','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Arthrobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('a17cc78b-f0a4-468b-8420-bce031077138','','','e72ee6bd-79b5-5dd9-a14e-02d8aada9499','Gelechia innotella Walker, 1864','Walker, 1864',1864,0,'19fabb3f-f34b-56da-a6aa-65459a77b3a4','Gelechia innotella','19fabb3f-f34b-56da-a6aa-65459a77b3a4','Gelechia innotella','1ae4fb81-0b89-5348-9faf-f432ecb4fa96','Gelechia innotell','47316b8c-1496-44d8-b358-c9d39d74b639','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a18513d7-7e04-49b7-9e85-23696f3139e7','','','fa9a4bc1-dc08-5aba-906d-263cb41019c4','Thielaviopsis basicola (Berk. & Broome) Ferraris','(Berk. & Broome) Ferraris',0,0,'2f487d65-64ac-54f1-a656-7c1e787dbf11','Thielaviopsis basicola','2f487d65-64ac-54f1-a656-7c1e787dbf11','Thielaviopsis basicola','0ed10b3e-8326-5f0f-8868-d8205a8c4657','Thielaviopsis basicol','d7a88cb9-0991-4d73-908a-6d09ef97bfbd','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Thielaviopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1847002-be24-4756-8e20-a57610030fb5','','','6dba7b48-6f13-5678-a0bf-4fe51df4cc35','Fusarium proliferatum (Matsush.) Nirenberg','(Matsush.) Nirenberg',0,0,'fca89d11-54bc-5d47-be7f-b3b5321395c7','Fusarium proliferatum','fca89d11-54bc-5d47-be7f-b3b5321395c7','Fusarium proliferatum','9b046ab9-b1d8-54d5-bbf4-8023f525f80d','Fusarium proliferat','ae44b9fb-cc2b-4d9c-92ee-ed177b7ef52a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a185952a-ec89-4716-b21a-e71599ad09bb','','','b729f796-6a0e-531a-b0ca-aa16a06e1169','Asterina pinastri Ellis & Sacc.','Ellis & Sacc.',0,0,'545096ba-03f7-5cdf-9904-f224ffe5d65d','Asterina pinastri','545096ba-03f7-5cdf-9904-f224ffe5d65d','Asterina pinastri','941963f9-6abd-520d-bf1b-87a1d92d9e13','Asterina pinastr','36682319-c07f-495d-a943-afacc7f189af','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a18c2d71-52aa-4014-a8b6-53d34bc2c71c','','','81d9d341-c8cd-5c51-81e6-dc24c0109b45','Capnophialophora species 3 sensu S. Hughes','',0,0,'cfcd3ea2-6eab-5811-8441-0221fa1ca13e','Capnophialophora','cfcd3ea2-6eab-5811-8441-0221fa1ca13e','Capnophialophora','cfcd3ea2-6eab-5811-8441-0221fa1ca13e','Capnophialophora','a18c2d71-52aa-4014-a8b6-53d34bc2c71c','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Capnophialophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a1880ca6-b46b-47c6-b1b3-27a0a7939341','','','6312195f-8a93-5514-bcff-1aed691fe3eb','Ascobolus stictoideus Speg.','Speg.',0,0,'bac7a00f-1593-5a37-a638-1094adcf1025','Ascobolus stictoideus','bac7a00f-1593-5a37-a638-1094adcf1025','Ascobolus stictoideus','a80f1979-f733-5360-94ee-e3d92a42de5f','Ascobolus stictoide','a1880ca6-b46b-47c6-b1b3-27a0a7939341','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a18c0b6d-4f26-409d-9647-77e8cba5bfb4','','','d307d96e-d50f-5b10-8346-8f1415e3b733','Aplosporella prunicola Damm & Crous','Damm & Crous',0,0,'ab499a60-8097-591c-bd2f-d3ed0f6940a0','Aplosporella prunicola','ab499a60-8097-591c-bd2f-d3ed0f6940a0','Aplosporella prunicola','4367db55-9931-5c21-91b7-94b296b30767','Aplosporella prunicol','a18c0b6d-4f26-409d-9647-77e8cba5bfb4','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Aplosporellaceae|Aplosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a18b3d43-518c-4bbf-a6cc-b29639620d62','','','0d151273-c215-5bd9-9aec-fad2a47224c0','Cymbachina albobrunnea (Urquhart, 1893)','(Urquhart, 1893)',1893,0,'56921cce-e866-5271-8382-943e074ad7e4','Cymbachina albobrunnea','56921cce-e866-5271-8382-943e074ad7e4','Cymbachina albobrunnea','a1328ef2-91f5-536b-a40b-7545891a53ef','Cymbachina albobrunne','a18b3d43-518c-4bbf-a6cc-b29639620d62','Animalia|Arthropoda|Arachnida|Araneae|Thomisidae|Cymbachina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a19076de-e43c-4276-9615-7505a968f553','','','8ce65a04-389c-564e-b199-e55ba3ac4d5b','Pseudocercospora neriella (Sacc.) Deighton','(Sacc.) Deighton',0,0,'2f3ced8c-66c8-50b1-a18f-fb85e8e5e7ba','Pseudocercospora neriella','2f3ced8c-66c8-50b1-a18f-fb85e8e5e7ba','Pseudocercospora neriella','74e2bb96-f0bc-511d-bf75-0cb0f090f403','Pseudocercospora neriell','a19076de-e43c-4276-9615-7505a968f553','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1920639-4c95-4c10-82a8-3f437c778a9d','','','44e8bc69-6cf1-5686-b7b5-bf5b84998e1b','Moelleriella libera (Syd. & P. Syd.) P. Chaverri & M. Liu','(Syd. & P. Syd.) P. Chaverri & M. Liu',0,0,'29032892-2017-5b0c-bd3e-d957294f1c90','Moelleriella libera','29032892-2017-5b0c-bd3e-d957294f1c90','Moelleriella libera','c40b2f4b-20c8-5406-bec5-24b34a564776','Moelleriella liber','a1920639-4c95-4c10-82a8-3f437c778a9d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Moelleriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a18e3ac5-83b3-43d4-a06b-e04e7bf6658c','','','a29656eb-058f-56da-b99f-cbf8debfbeec','Fallacia litoricola (Hustedt) D.Mann','(Hustedt) D.Mann',0,0,'3ba3f254-a33e-5810-986d-88868a1bd507','Fallacia litoricola','3ba3f254-a33e-5810-986d-88868a1bd507','Fallacia litoricola','da66147f-4151-5b58-81ec-956775a365ac','Fallacia litoricol','a18e3ac5-83b3-43d4-a06b-e04e7bf6658c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Fallacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a194ffc3-8222-47c9-bdd7-6382212445ae','','','616d139b-1d37-576f-b2c3-e23807647c2b','Triloculina tricarinata d’Orbigny, 1826','d’Orbigny, 1826',1826,0,'fc6916c1-d0f0-5030-9060-71e0d69b6dad','Triloculina tricarinata','fc6916c1-d0f0-5030-9060-71e0d69b6dad','Triloculina tricarinata','b39042c1-28b9-5143-8fa5-865dbfb0b75a','Triloculina tricarinat','a194ffc3-8222-47c9-bdd7-6382212445ae','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Triloculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('a19892e3-c61b-46b4-b3b9-56e4a359cba5','','','f08e8f89-c37d-514a-b757-9825a43135be','Plasmodiophoromycota R.H. Whittaker','R.H. Whittaker',0,0,'7a300b77-193b-5a0f-b959-21590a661989','Plasmodiophoromycota','7a300b77-193b-5a0f-b959-21590a661989','Plasmodiophoromycota','7a300b77-193b-5a0f-b959-21590a661989','Plasmodiophoromycota','','Protozoa|Plasmodiophoromycota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('a196a8f4-da88-4d08-acc9-a8e87f8dcf8a','','','33854ff8-65e7-5379-a94f-16833bafa61f','Phaeoceros delicatus E.O.Campb. & Outred','E.O.Campb. & Outred',0,0,'9e95bd70-c5fe-58c6-95e5-42b2d00d1f40','Phaeoceros delicatus','9e95bd70-c5fe-58c6-95e5-42b2d00d1f40','Phaeoceros delicatus','1b9d839d-4fd4-5a56-91a0-4f15d9f8227a','Phaeoceros delicat','a196a8f4-da88-4d08-acc9-a8e87f8dcf8a','Plantae|Anthocerotophyta|Anthocerotopsida|Notothyladales|Notothyladaceae|Phaeoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a19dcb44-8ece-46b8-b789-188ddc815cea','','','549f6a51-1c27-555e-bb2a-16ee7d1d57fa','Sphaerocarpus capsulifer Bull.','Bull.',0,0,'c6672dbf-439c-5d62-afaf-8b219413cdf0','Sphaerocarpus capsulifer','c6672dbf-439c-5d62-afaf-8b219413cdf0','Sphaerocarpus capsulifer','c6672dbf-439c-5d62-afaf-8b219413cdf0','Sphaerocarpus capsulifer','bf65c2a7-e2a2-442c-8d52-5d947e1748b1','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Sphaerocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a19acbbe-60b8-40bd-ac65-261cd6ba1aa8','','','453b79fd-ad27-5bec-88e4-8c327bee5a54','Xenotypa Petr.','Petr.',0,0,'64209af6-8e2c-5c16-a19e-51c2a279aa58','Xenotypa','64209af6-8e2c-5c16-a19e-51c2a279aa58','Xenotypa','64209af6-8e2c-5c16-a19e-51c2a279aa58','Xenotypa','a19acbbe-60b8-40bd-ac65-261cd6ba1aa8','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Xenotypa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a19ac0c8-fd58-4df2-b09e-60a228f2ef6c','','','9c310e82-9f4a-50c1-9c2c-b7ad48f261f1','Euglena','',0,0,'9c310e82-9f4a-50c1-9c2c-b7ad48f261f1','Euglena','9c310e82-9f4a-50c1-9c2c-b7ad48f261f1','Euglena','9c310e82-9f4a-50c1-9c2c-b7ad48f261f1','Euglena','a19ac0c8-fd58-4df2-b09e-60a228f2ef6c','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Euglena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a19eaace-e584-4046-bdc9-e86c52188239','','','ccf871c7-d786-57b8-b25f-1e0fa71bda24','Asaphodes aegrota (Butlera, 1879)','(Butlera, 1879)',1879,0,'5c8217da-5921-5950-8307-35b623204711','Asaphodes aegrota','5c8217da-5921-5950-8307-35b623204711','Asaphodes aegrota','3af3e68d-022f-5014-ba1c-58cf067d5c53','Asaphodes aegrot','a19eaace-e584-4046-bdc9-e86c52188239','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1a7a2f0-72aa-4910-a402-3af404687e15','','','72044c7a-8855-586a-afa0-218fc7a1edce','Zealaranea trinotata (Urquhart, 1890)','(Urquhart, 1890)',1890,0,'aea74b60-82e0-5bc7-9237-4064c2939804','Zealaranea trinotata','aea74b60-82e0-5bc7-9237-4064c2939804','Zealaranea trinotata','9c903348-eab2-5728-81f2-1eed11a87d39','Zealaranea trinotat','a1a7a2f0-72aa-4910-a402-3af404687e15','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Zealaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1a1b026-846a-4987-8366-4cd019f3a159','','','ec71fd83-b375-53b8-884e-848dadbfa753','Limonia maoriensis (Alexander, 1923)','(Alexander, 1923)',1923,0,'0c563e38-7361-59f1-8de2-1bce70b52880','Limonia maoriensis','0c563e38-7361-59f1-8de2-1bce70b52880','Limonia maoriensis','480f6a16-4c9b-5dcc-b07c-6d86e6edfd95','Limonia maoriens','a1a1b026-846a-4987-8366-4cd019f3a159','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1a402dd-b755-43b1-9423-4e4c95450f13','','','551191f3-1ca9-54db-aa62-73f955c0fc9c','Itura myersi Wulfert, 1935','Wulfert, 1935',1935,0,'5d7e09eb-0425-5dcf-b851-d264686f885e','Itura myersi','5d7e09eb-0425-5dcf-b851-d264686f885e','Itura myersi','ff00991c-fd71-5b11-8737-9a123893554e','Itura myers','a1a402dd-b755-43b1-9423-4e4c95450f13','Animalia|Gnathifera|Rotifera|Ploimida|Ituridae|Itura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1a5b488-e9b0-4470-863c-fce6e146d61d','','','30d0d407-0793-545b-97e8-37f8e4c35f88','Paracoenosia bicolor Malloch, 1938','Malloch, 1938',1938,0,'0ed31a9b-91b2-5fdc-8193-5c9b57926de5','Paracoenosia bicolor','0ed31a9b-91b2-5fdc-8193-5c9b57926de5','Paracoenosia bicolor','0ed31a9b-91b2-5fdc-8193-5c9b57926de5','Paracoenosia bicolor','a1a5b488-e9b0-4470-863c-fce6e146d61d','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Paracoenosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1abcfa6-2e89-4f4a-8795-4f1c1c3b4c95','','','c373df1c-07df-56b3-b346-3652934d911f','Aspidiotus','',0,0,'c373df1c-07df-56b3-b346-3652934d911f','Aspidiotus','c373df1c-07df-56b3-b346-3652934d911f','Aspidiotus','c373df1c-07df-56b3-b346-3652934d911f','Aspidiotus','a1abcfa6-2e89-4f4a-8795-4f1c1c3b4c95','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Aspidiotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1afb603-b59c-4a4b-a8b5-1f2c08196940','','','45e71834-6f7e-5ec1-8efe-aad7961d4625','Aspergillus variecolor (Berk. & Broome) Thom & Raper','(Berk. & Broome) Thom & Raper',0,0,'0abf8563-b7fd-5a5a-8a27-9552642330f3','Aspergillus variecolor','0abf8563-b7fd-5a5a-8a27-9552642330f3','Aspergillus variecolor','65d1c130-3b3f-5cfd-a1b7-d5ed3ddfa65d','Aspergillus uariecolor','a1afb603-b59c-4a4b-a8b5-1f2c08196940','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1ad4ff2-db57-4c7f-a582-7ac60b8d84b3','','','4a1015ab-958e-5450-9034-b6332a086253','Psilospora faginea Rabenh.','Rabenh.',0,0,'879fe0bd-4414-5efc-965a-03c089a14e91','Psilospora faginea','879fe0bd-4414-5efc-965a-03c089a14e91','Psilospora faginea','515b41ce-6dbc-567e-ae31-b1d6413dad9a','Psilospora fagine','feb5cc93-9d36-4363-9b6a-ab4f3c98e525','Fungi|Ascomycota|Leotiomycetes|Helotiales|Ascodichaenaceae|Psilospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1a901c1-e4de-4f9e-9343-bc18fb681f53','','','e5db43c9-5b6c-5856-ab4f-50ed15c7efc8','Austroparmelina pseudorelicina (Jatta) A.Crespo, Divakar & Elix','(Jatta) A.Crespo, Divakar & Elix',0,0,'835d9e7b-1799-57fc-91a0-091e2c583684','Austroparmelina pseudorelicina','835d9e7b-1799-57fc-91a0-091e2c583684','Austroparmelina pseudorelicina','6e89f2b7-ed07-55ee-b8b2-b2fea8726a12','Austroparmelina pseudorelicin','a1a901c1-e4de-4f9e-9343-bc18fb681f53','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Austroparmelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1b9bfb4-0a50-448f-b8cd-ba41fd06c77d','','','7cb4244f-dd6f-5eb1-9730-59ba40c3edc6','Dolichopeza atropos (Hudson, 1895)','(Hudson, 1895)',1895,0,'03c901c3-7be1-5641-bd90-2f6bdea6cdc3','Dolichopeza atropos','03c901c3-7be1-5641-bd90-2f6bdea6cdc3','Dolichopeza atropos','57949f70-e38f-53be-ac3d-e256d543deac','Dolichopeza atrop','a1b9bfb4-0a50-448f-b8cd-ba41fd06c77d','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Dolichopeza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1b1cf19-93f1-4318-b293-d58254bb3d9d','','','12d9d8cf-e3d3-5c42-9e4e-0bffe5f345a6','Buellia tetrapla (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'2b06b887-2d2a-51a8-9970-5de5f22ab209','Buellia tetrapla','2b06b887-2d2a-51a8-9970-5de5f22ab209','Buellia tetrapla','6a0dd7d8-8b0f-5a9b-8bc6-a7c69c23d74a','Buellia tetrapl','a1b1cf19-93f1-4318-b293-d58254bb3d9d','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1bad57d-85fb-4ecc-aecd-82a9f07ebabb','','','3f90eb27-b146-50e4-8eda-b46c63eea481','Campylia temerarium (Hutton, 1901)','(Hutton, 1901)',1901,0,'d7a880db-a3bb-54af-ba2d-0cf5c0824591','Campylia temerarium','d7a880db-a3bb-54af-ba2d-0cf5c0824591','Campylia temerarium','23816a43-0b7e-5f4e-bbd0-0703a11a3957','Campylia temerari','a1bad57d-85fb-4ecc-aecd-82a9f07ebabb','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Campylia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1bf83a8-d2af-4fc1-831a-a3ec169408c3','','','caf91197-fd5d-5290-877c-d15d305299dc','Rozellidae','',0,0,'caf91197-fd5d-5290-877c-d15d305299dc','Rozellidae','caf91197-fd5d-5290-877c-d15d305299dc','Rozellidae','caf91197-fd5d-5290-877c-d15d305299dc','Rozellidae','a1bf83a8-d2af-4fc1-831a-a3ec169408c3','Protozoa|Choanozoa|Cristidiscoidea|Rozellida|Rozellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1badbbd-48d3-46b4-8cb8-d6e49af0069a','','','1d67812c-5bee-5758-907b-282fa661772a','Ornithogalum longibracteatum Jacq.','Jacq.',0,0,'0bc22293-dd73-56cb-aa45-3c161642b6ff','Ornithogalum longibracteatum','0bc22293-dd73-56cb-aa45-3c161642b6ff','Ornithogalum longibracteatum','423c85cd-2010-54e4-9f59-5e4df7b3a113','Ornithogalum longibracteat','c69c47f6-cef5-4dec-96ce-23a417a1cfff','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Ornithogalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1b9fd66-4bf3-4434-a311-cacbf66fed8d','','','5aae41fd-2868-508c-a7bc-5634f6a99a4d','Cytheropteron wellingtoniense Brady, 1880','Brady, 1880',1880,0,'c9073c72-6960-5ae7-afff-a89a99e7870e','Cytheropteron wellingtoniense','c9073c72-6960-5ae7-afff-a89a99e7870e','Cytheropteron wellingtoniense','07bd047e-aba1-5031-a014-7e7a15e1db9e','Cytheropteron wellingtoniens','a1b9fd66-4bf3-4434-a311-cacbf66fed8d','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Cytheropteron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1bef1c2-b6e0-4459-9b9b-f6f970acbd63','','','b3081b03-601a-5350-b15d-9f9184bd2f16','Leucogaster rubescens Zeller & C.W. Dodge','Zeller & C.W. Dodge',0,0,'074d6d47-68c9-5f49-bd4d-0ae0b9ea93ff','Leucogaster rubescens','074d6d47-68c9-5f49-bd4d-0ae0b9ea93ff','Leucogaster rubescens','074d6d47-68c9-5f49-bd4d-0ae0b9ea93ff','Leucogaster rubescens','a1bef1c2-b6e0-4459-9b9b-f6f970acbd63','Fungi|Basidiomycota|Agaricomycetes|Russulales|Scutigeraceae|Leucogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1c6bb5f-c395-4724-bbfc-e96be18e68db','','','f0432168-21de-5f82-b415-0200100ae325','Isocolon modestum Broun, 1921','Broun, 1921',1921,0,'69dcaa8d-8c7d-5729-81d2-a63d6dfea16d','Isocolon modestum','69dcaa8d-8c7d-5729-81d2-a63d6dfea16d','Isocolon modestum','ad1b29db-a185-5314-85bb-a2764b86362d','Isocolon modest','a1c6bb5f-c395-4724-bbfc-e96be18e68db','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Isocolon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1c3a533-be6e-4211-94d0-c286a5981402','','','557d731e-e377-5b96-8033-0545012406d4','Agaricus lateritius Schaeff.','Schaeff.',0,0,'55b0f8b4-3efa-5131-8dfc-d9cb7ae2a709','Agaricus lateritius','55b0f8b4-3efa-5131-8dfc-d9cb7ae2a709','Agaricus lateritius','f816e0df-14ae-52c4-aba7-e1d52f66a4fe','Agaricus laterit','e7d56582-c30d-4acc-81ab-757b0a3781de','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1cb2996-0cd5-4f77-a6fa-33a378f5a224','','','74b26716-8643-5043-b0f1-ba9377ae40ab','Sphagnum fuscovinosum Seppelt & H.A.Crum','Seppelt & H.A.Crum',0,0,'046580d9-e333-5ee6-b56d-fbe42b4c2ae7','Sphagnum fuscovinosum','046580d9-e333-5ee6-b56d-fbe42b4c2ae7','Sphagnum fuscovinosum','aad3c58b-bf4f-53c7-aa3a-adf7554596c7','Sphagnum fuscouinos','a1cb2996-0cd5-4f77-a6fa-33a378f5a224','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1ca3e80-8574-4651-b45b-cbef20192836','','','9f2b29d9-e3e3-5f28-b6a8-886602ac7fad','Oligota grandis Williams, 1976','Williams, 1976',1976,0,'bfd5c8d2-ef0f-56ba-9a3d-34aa9315a900','Oligota grandis','bfd5c8d2-ef0f-56ba-9a3d-34aa9315a900','Oligota grandis','d5755090-50b3-50a6-9b6e-d1f21ebce2fd','Oligota grand','a1ca3e80-8574-4651-b45b-cbef20192836','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1ca4b61-f5ec-4b4c-a814-d4a1087e69af','','','8f11b922-2706-53a4-9c94-6442ad0629ff','Tricholepidozia lindenbergii (Gottsche) E.D.Cooper var. lindenbergii','',0,0,'ccbaa9ed-9f41-51cc-bbff-004aa6435cae','Tricholepidozia lindenbergii lindenbergii','bd6eaeb7-1509-5dfb-beb2-103548dadc2c','Tricholepidozia lindenbergii var. lindenbergii','427a7519-4c4e-5887-a578-0dceed13297e','Tricholepidozia lindenberg lindenberg','a1ca4b61-f5ec-4b4c-a814-d4a1087e69af','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Tricholepidozia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1cfe33b-e6c3-4db1-a8b9-5c43ef1d8f00','','','b078b8c3-4514-508b-80c7-8d27efc24bba','Davidsoniaceae','',0,0,'b078b8c3-4514-508b-80c7-8d27efc24bba','Davidsoniaceae','b078b8c3-4514-508b-80c7-8d27efc24bba','Davidsoniaceae','b078b8c3-4514-508b-80c7-8d27efc24bba','Davidsoniaceae','a6cf243d-3cf3-4017-b52c-d6cefaa11b07','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Davidsoniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1d6969f-3f46-4c60-aabf-b858dccb931e','','','faaa205c-68bb-5d80-a21a-afd077e297a3','Microchaetes species','',0,0,'b834ec83-0f17-5218-89e2-ea867e3454eb','Microchaetes','b834ec83-0f17-5218-89e2-ea867e3454eb','Microchaetes','b834ec83-0f17-5218-89e2-ea867e3454eb','Microchaetes','a1d6969f-3f46-4c60-aabf-b858dccb931e','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Microchaetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a1d5901a-7b1f-4dac-8aca-c2e4f242dc74','','','fddc3615-1181-5abb-9646-0e57927c28fb','Cladonia cyanopora S.Hammer','S.Hammer',0,0,'f9cb67a7-ee8d-5b49-9740-197e82b3eac6','Cladonia cyanopora','f9cb67a7-ee8d-5b49-9740-197e82b3eac6','Cladonia cyanopora','e07d2c57-6af0-56a7-9926-2424d3791d8a','Cladonia cyanopor','a1d5901a-7b1f-4dac-8aca-c2e4f242dc74','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1dea427-d041-4e65-973f-3ca27f394fd8','','','743da6e3-e3f6-5635-a300-8cb090e2d5e0','Astelia polyneuron Colenso','Colenso',0,0,'4198fee8-409c-5589-a372-89d05f51950d','Astelia polyneuron','4198fee8-409c-5589-a372-89d05f51950d','Astelia polyneuron','4198fee8-409c-5589-a372-89d05f51950d','Astelia polyneuron','78d552aa-6054-4dbf-873a-f34ae75dac09','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1de39e9-919c-4c8a-991e-596ebd3d06a5','','','0ba5a68e-e090-5130-b87c-89f0602d89c5','Peristoreus difformipes (Broun, 1886)','(Broun, 1886)',1886,0,'640daff5-9738-5c46-a701-e6859c9924d5','Peristoreus difformipes','640daff5-9738-5c46-a701-e6859c9924d5','Peristoreus difformipes','9110f50c-a214-5935-8bc3-dff92927b08a','Peristoreus difformip','a1de39e9-919c-4c8a-991e-596ebd3d06a5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1d98b6b-d0d4-450a-8b9a-7702827e6488','','','b4bb6e2d-4117-547b-aafc-3aca8d1ea073','Empidadelpha Collin, 1928','Collin, 1928',1928,0,'4396fabe-e810-5d20-b18a-7741db310587','Empidadelpha','4396fabe-e810-5d20-b18a-7741db310587','Empidadelpha','4396fabe-e810-5d20-b18a-7741db310587','Empidadelpha','a1d98b6b-d0d4-450a-8b9a-7702827e6488','Animalia|Arthropoda|Insecta|Diptera|Empididae|Empidadelpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1d97fb0-fae1-44f2-91b8-adb7e555e1fd','','','7515de5e-9850-5274-8f13-b720725ca5c9','Trioza dacrydii Tuthill, 1952','Tuthill, 1952',1952,0,'0cef840e-0217-532c-9efc-f4e7547501f5','Trioza dacrydii','0cef840e-0217-532c-9efc-f4e7547501f5','Trioza dacrydii','4fde48ee-a78a-526b-a4c2-f428393ea105','Trioza dacryd','a1d97fb0-fae1-44f2-91b8-adb7e555e1fd','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1d8d7b9-d2e3-4e77-b9ab-bbb2c7acd862','','','4fc62773-538a-5bb7-bfe4-0c7fc3ff0271','Mazus novaezeelandiae subsp. impolitus f. hirtus Heenan','Heenan',0,0,'71800b60-83c0-5003-a47e-6830a9653e51','Mazus novaezeelandiae impolitus hirtus','12357b29-8aa0-5626-b572-2eeb06957680','Mazus novaezeelandiae subsp. impolitus f. hirtus','6d84c60f-903b-5cbd-8602-060c3d019082','Mazus nouaezeelandi impolit hirt','a1d8d7b9-d2e3-4e77-b9ab-bbb2c7acd862','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|','','kingdom|phylum|class|order|family|genus','none','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1dffa04-3137-40ae-883c-196e3489b7e3','','','95305959-e44a-581d-b456-5cef979d27f9','Psathyrella disseminata sensu Massee','',0,0,'2b12722d-ca4f-5131-b510-c743b166f9a5','Psathyrella disseminata','2b12722d-ca4f-5131-b510-c743b166f9a5','Psathyrella disseminata','96265c0d-8563-5891-a00f-b410339f15d6','Psathyrella disseminat','c67c88e4-041c-4731-95f9-124adc7eed93','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a1e25349-2765-4e04-bdcb-344fb33ddfe2','','','0199d841-0281-584c-9037-a29f294794cc','Xanthomonas fuscans Schaad et al., 2007','Schaad et al., 2007',2007,0,'3767c45d-7c7b-5923-818b-ddd2cea6d847','Xanthomonas fuscans','3767c45d-7c7b-5923-818b-ddd2cea6d847','Xanthomonas fuscans','3767c45d-7c7b-5923-818b-ddd2cea6d847','Xanthomonas fuscans','c7ff7399-e61a-4fe2-bca5-16a1111619c8','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('a1e39f8a-d9b3-4ada-8628-933f451373a4','','','547d88c8-d7a1-580c-8924-a4224ab2f706','Barley yellow dwarf virus','',0,0,'','','','','','','a1e39f8a-d9b3-4ada-8628-933f451373a4','Virus|||Tolivirales|Luteoviridae|','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('a1e2057b-5aaf-4687-866d-99465b735a47','','','ab3f9008-4389-5079-8f3f-9630f6a20207','Uredo pencana Dietel & Neger','Dietel & Neger',0,0,'7ea53f2e-baf6-5cbd-8ca1-8f724ce47b97','Uredo pencana','7ea53f2e-baf6-5cbd-8ca1-8f724ce47b97','Uredo pencana','b7ae55a3-dfc3-5665-a48e-45b88e1793bc','Uredo pencan','7ebe4719-f7ef-499f-b60f-c1a2931ba336','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1e2917e-c683-4538-9c28-ec42f5dcf01d','','','48b43c65-bcba-5377-9600-441086ba2465','Cassidinae','',0,0,'48b43c65-bcba-5377-9600-441086ba2465','Cassidinae','48b43c65-bcba-5377-9600-441086ba2465','Cassidinae','48b43c65-bcba-5377-9600-441086ba2465','Cassidinae','a1e2917e-c683-4538-9c28-ec42f5dcf01d','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1e1d904-d408-4c09-8d03-980a90786d6b','','','88f3bd84-da3f-564d-8d5d-fcae21bc02a7','Ophiocordyceps michiganensis (Mains) G.H. Sung, J.M. Sung, Hywel-Jones and Spatafora 2007','(Mains) G.H. Sung, J.M. Sung, Hywel-Jones and Spatafora 2007',0,0,'b1ab0297-d411-5be7-bce4-131d7e335ef2','Ophiocordyceps michiganensis','b1ab0297-d411-5be7-bce4-131d7e335ef2','Ophiocordyceps michiganensis','2e46b7b0-9a17-56e8-99a4-96b7711e3bcd','Ophiocordyceps michiganens','a1e1d904-d408-4c09-8d03-980a90786d6b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Ophiocordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('a1e21ca0-cdcf-4328-87fe-e4718dd10cf6','','','4c14bc3c-e11b-5c89-8993-337d814c080e','Trioza irregularis (Ferris & Klyver, 1932)','(Ferris & Klyver, 1932)',1932,0,'d914e2fc-db85-5b63-abc7-c838e3f209ea','Trioza irregularis','d914e2fc-db85-5b63-abc7-c838e3f209ea','Trioza irregularis','c2ffcab2-87c2-57c6-b204-20c56fd7b9a2','Trioza irregular','a1e21ca0-cdcf-4328-87fe-e4718dd10cf6','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1eb077e-6a96-415f-9ab1-a801e3aa9d57','','','43320dcc-a3db-5e28-b51c-493d816be64b','Veigaidae','',0,0,'43320dcc-a3db-5e28-b51c-493d816be64b','Veigaidae','43320dcc-a3db-5e28-b51c-493d816be64b','Veigaidae','43320dcc-a3db-5e28-b51c-493d816be64b','Veigaidae','a1eb077e-6a96-415f-9ab1-a801e3aa9d57','Animalia|Arthropoda|Arachnida|Mesostigmata|Veigaidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1e9af11-283c-45e8-b262-431522051d59','','','6444f8f2-149d-5a06-a2b2-3bd4164405e1','Cololejeunea goebelii (Gottsche ex Schiffn.) Schiffn.','(Gottsche ex Schiffn.) Schiffn.',0,0,'e7f7262b-d9f8-5762-ad8c-0750af4370ed','Cololejeunea goebelii','e7f7262b-d9f8-5762-ad8c-0750af4370ed','Cololejeunea goebelii','3e5abbc5-e3e6-57d0-9e70-67c8d7ce7b3c','Cololejeunea goebel','a1e9af11-283c-45e8-b262-431522051d59','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a1eac3ae-b884-4030-a759-564f7761061a','','','8f04d6e2-32be-5522-89ec-9480be9d4c4e','Sagola mimica Broun, 1893','Broun, 1893',1893,0,'bfc9dafc-1982-584b-9eb1-f6cd8e6fe121','Sagola mimica','bfc9dafc-1982-584b-9eb1-f6cd8e6fe121','Sagola mimica','c37511a3-5a20-5126-a5b5-e91a380ed8f2','Sagola mimic','dabc96d4-0d57-4ac1-9a86-82089d52b8e0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1e97eee-3699-48e5-93fe-b5d10047f8f0','','','b8fa34f3-6981-5f8d-a2d1-46720e4aa434','Lejeunea subgen. Diplasiolejeunea Spruce','Spruce',0,0,'8449d734-b9ee-51f0-8e9b-ed8e8e75427b','Diplasiolejeunea','8448a55f-32f7-50d7-a23a-eb1ef7e12e95','Lejeunea subgen. Diplasiolejeunea','8449d734-b9ee-51f0-8e9b-ed8e8e75427b','Diplasiolejeunea','ba565754-056a-4095-9607-fbe7dd67484c','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('a1e506d5-b360-405b-a741-ffcba007e6a0','','','bc00c047-6bf9-58d4-85dc-040fc4c4c0a5','Zelodes','',0,0,'bc00c047-6bf9-58d4-85dc-040fc4c4c0a5','Zelodes','bc00c047-6bf9-58d4-85dc-040fc4c4c0a5','Zelodes','bc00c047-6bf9-58d4-85dc-040fc4c4c0a5','Zelodes','a1e506d5-b360-405b-a741-ffcba007e6a0','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Zelodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1e7e9f5-1464-49e7-bd41-b65cfb413593','','','2b066dc8-b7af-5587-99f9-e6a44396af72','Cystangium maculatum (Singer & A.H. Sm.) Trappe, T. Lebel & Castellano','(Singer & A.H. Sm.) Trappe, T. Lebel & Castellano',0,0,'dfe19685-e2ca-5183-9a09-999d782f58af','Cystangium maculatum','dfe19685-e2ca-5183-9a09-999d782f58af','Cystangium maculatum','e1913a04-ab5a-5b10-b7d1-84166b9bc876','Cystangium maculat','86a5eacc-3155-4371-b318-61094604bb57','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Cystangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1f2b249-fd80-45df-9fb6-12bd8908e2c7','','','240c2e97-789e-5d92-b509-e3b27fff8c2f','Tuber argenteum Gilkey','Gilkey',0,0,'8bede5f1-aaa2-5152-988a-9df573f7fa57','Tuber argenteum','8bede5f1-aaa2-5152-988a-9df573f7fa57','Tuber argenteum','8e48c2b9-9b05-596c-9360-5b971370f070','Tuber argente','a1f2b249-fd80-45df-9fb6-12bd8908e2c7','Fungi|Ascomycota|Pezizomycetes|Pezizales|Tuberaceae|Tuber','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1f3ed11-03ed-4d0f-b251-059c2ae72ddb','','','10aab4f8-5381-577a-b4e4-5ef6ef50d086','Parkermavella species 1 Kah0204/09','',0,0,'822fee46-95a3-5e95-aa9f-08fa529d780d','Parkermavella','822fee46-95a3-5e95-aa9f-08fa529d780d','Parkermavella','822fee46-95a3-5e95-aa9f-08fa529d780d','Parkermavella','a1f3ed11-03ed-4d0f-b251-059c2ae72ddb','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Parkermavella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a1efdd7f-8509-4cd8-b369-e945ba3a8e8e','','','f3f68978-80bf-5045-be2a-cf6ec45926a2','Puffinus gravis O''Reilly, 1818','O''Reilly, 1818',1818,0,'ff7a2b22-6f57-5b4a-a858-feeb0803f6e6','Puffinus gravis','ff7a2b22-6f57-5b4a-a858-feeb0803f6e6','Puffinus gravis','d96ef9d3-e277-5101-b6e0-05fd8066bc27','Puffinus grau','a1efdd7f-8509-4cd8-b369-e945ba3a8e8e','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1f7e658-4694-4b6d-bb7e-2f3676909e17','','','c99cb221-44df-5422-8444-b306bd8e6bb4','Cladonia humilis (With.) J.R.Laundon','(With.) J.R.Laundon',0,0,'33c2dd24-f87f-5b95-8b70-07f45e43af19','Cladonia humilis','33c2dd24-f87f-5b95-8b70-07f45e43af19','Cladonia humilis','fb7e4d55-fb6e-58d4-aa75-314ea67c752a','Cladonia humil','a1f7e658-4694-4b6d-bb7e-2f3676909e17','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1f6aa5d-89e3-496c-b7c9-9576a5437c7a','','','427c47f3-5cdc-59fa-b229-83537c9c6537','Craspedia uniflora G.Forst. var. uniflora','',0,0,'8b16ed54-b164-58ca-94c8-d2e4748f73f8','Craspedia uniflora uniflora','60a2d9c4-ff7b-5222-a882-b429c1136336','Craspedia uniflora var. uniflora','5ce74065-1522-5634-b259-6c4f3d5247c1','Craspedia uniflor uniflor','a1f6aa5d-89e3-496c-b7c9-9576a5437c7a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2041dce-904f-4044-8840-70b63b98797d','','','a42ba7a2-3088-5d64-b47b-762b01bc908b','Ionopezia Matočec, I. Kušan & Jadan','Matočec, I. Kušan & Jadan',0,0,'c0faf8c1-16b8-521a-917f-6ed7fdf1220c','Ionopezia','c0faf8c1-16b8-521a-917f-6ed7fdf1220c','Ionopezia','c0faf8c1-16b8-521a-917f-6ed7fdf1220c','Ionopezia','35d9b3e4-4e31-4656-a7e0-4e893f89ac5d','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Ionopezia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1fff9f7-2ee8-4354-b68e-a1a347070fd1','','','39747a05-c687-55ce-a73d-77b1781c72cc','Lysmata','',0,0,'39747a05-c687-55ce-a73d-77b1781c72cc','Lysmata','39747a05-c687-55ce-a73d-77b1781c72cc','Lysmata','39747a05-c687-55ce-a73d-77b1781c72cc','Lysmata','a1fff9f7-2ee8-4354-b68e-a1a347070fd1','Animalia|Arthropoda|Malacostraca|Decapoda|Hipolytidae|Lysmata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1faccb0-b744-47f7-83e0-a1b31b8561dc','','','7de27213-2cf5-54d7-a6b6-280a66797bbf','Zannichelliaceae Chevall.','Chevall.',0,0,'167364ac-1344-5050-bc0a-9d02a25b9b0b','Zannichelliaceae','167364ac-1344-5050-bc0a-9d02a25b9b0b','Zannichelliaceae','167364ac-1344-5050-bc0a-9d02a25b9b0b','Zannichelliaceae','f195e234-9ac0-4dd7-89ee-c0816e37bef6','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Zannichelliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a20420c3-e624-405d-aba1-bbe64f75a21d','','','4e8ee0db-2251-57df-b3bd-4202623ed4f8','Kalanchoe marmorata Baker','Baker',0,0,'2905e262-c325-5130-a0b7-b080a74b3fa2','Kalanchoe marmorata','2905e262-c325-5130-a0b7-b080a74b3fa2','Kalanchoe marmorata','b0f465ef-538c-5853-b902-a36d79754b96','Kalanchoe marmorat','a20420c3-e624-405d-aba1-bbe64f75a21d','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Kalanchoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a205cb9a-5c3d-430f-86fb-180ae8cb3520','','','d8865ade-4e3c-5a97-aa84-f7679c92be71','Dendroseris D.Don','D.Don',0,0,'e8eb1681-ee1f-55db-a08e-774666c29222','Dendroseris','e8eb1681-ee1f-55db-a08e-774666c29222','Dendroseris','e8eb1681-ee1f-55db-a08e-774666c29222','Dendroseris','a205cb9a-5c3d-430f-86fb-180ae8cb3520','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dendroseris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a20070b0-b4dd-4a46-971c-b56176d6e774','','','2c22b26d-9ee1-5324-9d8a-4fa12cd5ab89','Pannaria implexa (Stirt.) Passo, Calvelo & S.Stenroos','(Stirt.) Passo, Calvelo & S.Stenroos',0,0,'c349a653-a302-5e32-8cac-757971392205','Pannaria implexa','c349a653-a302-5e32-8cac-757971392205','Pannaria implexa','bbe3e060-f40a-5ffa-ae97-6d3ac1e15053','Pannaria implex','a20070b0-b4dd-4a46-971c-b56176d6e774','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1ffc747-68da-45a1-8b8a-f69ba83f0315','','','94d21913-3981-5426-8f46-e3524637f27e','Graphania disjungens (Walker, 1858)','(Walker, 1858)',1858,0,'8c70ab73-af4b-541f-a94e-9e585a3a329f','Graphania disjungens','8c70ab73-af4b-541f-a94e-9e585a3a329f','Graphania disjungens','e0ebabd5-ad55-54c5-be68-ccfa6a4a7d97','Graphania disiungens','a1ffc747-68da-45a1-8b8a-f69ba83f0315','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b01bded-07ef-46d3-9c22-18a7e94db848','','','2a47605e-0f7b-5960-8b84-de5cd709ee34','Ritterella vestita Millar, 1960','Millar, 1960',1960,0,'7e337d6b-d3ab-54b6-966e-103ca739ae7c','Ritterella vestita','7e337d6b-d3ab-54b6-966e-103ca739ae7c','Ritterella vestita','cfc8d55e-905b-5bec-9a83-88966581f8c1','Ritterella uestit','9b01bded-07ef-46d3-9c22-18a7e94db848','Animalia|Tunicata|Ascidiacea|Enterogona|Ritterellidae|Ritterella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b03e8db-98ef-48c8-bf77-3e1374205dcd','','','db70a5f9-9473-5e28-874f-bdac6a90f1bc','Pseudoplagiostoma Cheewangkoon, M.J. Wingf. and Crous, 2010','Cheewangkoon, M.J. Wingf. and Crous, 2010',2010,0,'bbae97e1-ee28-5184-a391-fb1f6e5612b5','Pseudoplagiostoma','bbae97e1-ee28-5184-a391-fb1f6e5612b5','Pseudoplagiostoma','bbae97e1-ee28-5184-a391-fb1f6e5612b5','Pseudoplagiostoma','9b03e8db-98ef-48c8-bf77-3e1374205dcd','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Pseudoplagiostomataceae|Pseudoplagiostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('a20516e3-a192-452a-8f62-d4e8c6fe0cce','','','72379150-cc40-50fc-a1d3-1f90ae8452b3','Monorygma','',0,0,'72379150-cc40-50fc-a1d3-1f90ae8452b3','Monorygma','72379150-cc40-50fc-a1d3-1f90ae8452b3','Monorygma','72379150-cc40-50fc-a1d3-1f90ae8452b3','Monorygma','a20516e3-a192-452a-8f62-d4e8c6fe0cce','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Phyllobothriidae|Monorygma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a204f361-f65b-4913-9563-a87982a756d2','','','212d1d4a-ab62-59d2-95a3-d826ccefae61','Aspasmogaster','',0,0,'212d1d4a-ab62-59d2-95a3-d826ccefae61','Aspasmogaster','212d1d4a-ab62-59d2-95a3-d826ccefae61','Aspasmogaster','212d1d4a-ab62-59d2-95a3-d826ccefae61','Aspasmogaster','a204f361-f65b-4913-9563-a87982a756d2','Animalia|Chordata|Actinopterygii|Perciformes|Gobiesocidae|Aspasmogaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b010de9-be7f-4c1b-b2f1-adc6d1de055f','','','271986a5-0aa1-5de8-94d5-5392e76c258a','Ulva nitens C. Agardh','C. Agardh',0,0,'e9b7e58e-8070-5cbc-aa55-6a59a4783365','Ulva nitens','e9b7e58e-8070-5cbc-aa55-6a59a4783365','Ulva nitens','e9b7e58e-8070-5cbc-aa55-6a59a4783365','Ulva nitens','','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Ulva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b0297a5-a5fd-47e1-999c-8a9645347598','','','e1082984-9c2a-5136-b4a7-55c9f47887be','Kluyveromyces lactis (Boidin, Abadie, J.L. Jacob & Pignal) Van der Walt','(Boidin, Abadie, J.L. Jacob & Pignal) Van der Walt',0,0,'dd820694-b87e-571f-8f74-e726cca85815','Kluyveromyces lactis','dd820694-b87e-571f-8f74-e726cca85815','Kluyveromyces lactis','8434683b-a72a-5d32-bea3-140e760ac444','Kluyveromyces lact','9b0297a5-a5fd-47e1-999c-8a9645347598','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Kluyveromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b05a52d-92c7-4095-974f-2cc9303dc74f','','','41703372-0ead-5ee5-b5d0-e89e809aa9d7','Maoricicada cassiope (Hudson, 1891)','(Hudson, 1891)',1891,0,'3a43fa3e-a3d6-508c-a5fd-6d491085ae66','Maoricicada cassiope','3a43fa3e-a3d6-508c-a5fd-6d491085ae66','Maoricicada cassiope','a528d6e3-894d-519c-b204-5df3cac4d3ff','Maoricicada cassiop','9b05a52d-92c7-4095-974f-2cc9303dc74f','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b0654df-1004-481c-8ae1-c6f593260059','','','65f66c54-9c44-58fb-95d2-ca8fb3141a06','Amphichaetodon','',0,0,'65f66c54-9c44-58fb-95d2-ca8fb3141a06','Amphichaetodon','65f66c54-9c44-58fb-95d2-ca8fb3141a06','Amphichaetodon','65f66c54-9c44-58fb-95d2-ca8fb3141a06','Amphichaetodon','9b0654df-1004-481c-8ae1-c6f593260059','Animalia|Chordata|Actinopterygii|Perciformes|Chaetodontidae|Amphichaetodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b08917b-be32-4182-80cb-7ebdd720a957','','','1cdad64e-c059-5584-a270-0e6d336aacd9','Xanthorhoe albalineata Philpott, 1915','Philpott, 1915',1915,0,'2092677b-1239-5b75-8eb9-e49fab046ea9','Xanthorhoe albalineata','2092677b-1239-5b75-8eb9-e49fab046ea9','Xanthorhoe albalineata','cc422da4-5335-573f-a53d-ba895a9aa898','Xanthorhoe albalineat','eb04169e-8b87-4e07-adc8-c9ab0614f96d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b0ea999-371a-4067-87f3-188fcc1c8120','','','99ed9f1a-bda0-567f-b90a-f1565f304527','Rhizocarpon eupetraeum (Nyl.) Arnold','(Nyl.) Arnold',0,0,'c3e1ab47-3fa3-5406-87e8-b917662a6fc0','Rhizocarpon eupetraeum','c3e1ab47-3fa3-5406-87e8-b917662a6fc0','Rhizocarpon eupetraeum','db5210df-ffe5-583d-a444-e2837bdb74bb','Rhizocarpon eupetrae','9b0ea999-371a-4067-87f3-188fcc1c8120','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b154b06-ed7d-4e43-9e63-47a55173c9e6','','','1f64d126-2c8d-53bb-9d60-20b9ca31dc2b','Pomacanthidae','',0,0,'1f64d126-2c8d-53bb-9d60-20b9ca31dc2b','Pomacanthidae','1f64d126-2c8d-53bb-9d60-20b9ca31dc2b','Pomacanthidae','1f64d126-2c8d-53bb-9d60-20b9ca31dc2b','Pomacanthidae','9b154b06-ed7d-4e43-9e63-47a55173c9e6','Animalia|Chordata|Actinopterygii|Perciformes|Pomacanthidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b12d41d-0d3a-49fa-8f0e-4515b1a0162b','','','12ec171b-69de-55c8-9d61-490665516da8','Puccinia investita Schwein.','Schwein.',0,0,'e3244f45-1c9c-57c0-a9e7-37d421828068','Puccinia investita','e3244f45-1c9c-57c0-a9e7-37d421828068','Puccinia investita','ebf7c01b-1b23-5947-8812-1090fe147e8c','Puccinia inuestit','9b12d41d-0d3a-49fa-8f0e-4515b1a0162b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b143674-a60d-4d78-9a44-403ad0895d24','','','5dbfd5cd-f13e-5368-862f-d5813eb879cb','Stemonitopsis (Nann.-Bremek.) Nann.-Bremek.','(Nann.-Bremek.) Nann.-Bremek.',0,0,'ee9d541e-5871-52f5-a99b-d37e8f590845','Stemonitopsis','ee9d541e-5871-52f5-a99b-d37e8f590845','Stemonitopsis','ee9d541e-5871-52f5-a99b-d37e8f590845','Stemonitopsis','9b143674-a60d-4d78-9a44-403ad0895d24','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Stemonitopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b13bf70-ef15-41ec-97a4-9d0735be51c8','','','f4e1cc9d-a43a-509f-b318-a9fb7d820b2c','Goyenia sylvatica Forster, 1970','Forster, 1970',1970,0,'96c47cc7-4681-5392-948c-231967a7661f','Goyenia sylvatica','96c47cc7-4681-5392-948c-231967a7661f','Goyenia sylvatica','d0f4ab3f-2ad2-5228-a522-a59f1fabdfb4','Goyenia syluatic','9b13bf70-ef15-41ec-97a4-9d0735be51c8','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Goyenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b19aeee-0b71-47e7-a2c3-62b103b715b0','','','d2545a89-d294-5665-8e37-141f49228bc9','Entosthodon jamesonii (Taylor) Mitt. subsp. jamesonii','',0,0,'b269c65a-5f52-5c99-9a17-2b994bd1a282','Entosthodon jamesonii jamesonii','31fc02fb-a558-55c8-b62e-2aea75b91d0b','Entosthodon jamesonii subsp. jamesonii','edbc3535-b43f-52ac-8727-f8ca238487f3','Entosthodon iameson iameson','9b19aeee-0b71-47e7-a2c3-62b103b715b0','Plantae||Bryopsida|Funariales|Funariaceae|Entosthodon','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b17abd1-a216-4229-ac71-ed19b7807d71','','','1de645f7-fb63-539d-9a1a-f9ba17063890','Bugula decipiens Hayward, 1981','Hayward, 1981',1981,0,'9dbde96d-0759-5929-822f-5e65c41d1f4e','Bugula decipiens','9dbde96d-0759-5929-822f-5e65c41d1f4e','Bugula decipiens','9dbde96d-0759-5929-822f-5e65c41d1f4e','Bugula decipiens','9b17abd1-a216-4229-ac71-ed19b7807d71','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Bugula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b17befa-2a2f-475b-b764-f1999977a73b','','','40ba9cf1-9301-5b74-b2d5-c7338197762a','Milichia Meigen, 1830','Meigen, 1830',1830,0,'e574ce9b-d655-53c2-997b-928146b70577','Milichia','e574ce9b-d655-53c2-997b-928146b70577','Milichia','e574ce9b-d655-53c2-997b-928146b70577','Milichia','9b17befa-2a2f-475b-b764-f1999977a73b','Animalia|Arthropoda|Insecta|Diptera|Canacidae|Milichia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b1f516d-7a15-40d3-9f96-6501f8bbf604','','','815819fe-825c-582d-bbbc-a85fb2478b75','Scytonema crispum (C.Agardh) Bornet','(C.Agardh) Bornet',0,0,'a3bf9727-e693-5fb9-a783-d0c19d743717','Scytonema crispum','a3bf9727-e693-5fb9-a783-d0c19d743717','Scytonema crispum','a5c85080-8c98-5835-8e8f-582a055b7776','Scytonema crisp','9b1f516d-7a15-40d3-9f96-6501f8bbf604','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Scytonemataceae|Scytonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b204b74-c69d-41a3-b853-e3e9e8b902bb','','','89906d2c-4602-533e-96e5-db591fc49754','Verrucaria punctata Hoffm.','Hoffm.',0,0,'6852361e-bd8e-51a8-b75a-345f4ab0216e','Verrucaria punctata','6852361e-bd8e-51a8-b75a-345f4ab0216e','Verrucaria punctata','3fa453e7-c145-5b06-b5b4-e3691e70894d','Verrucaria punctat','ed0ec62a-7d80-41d8-80c2-a78bd8024e85','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b243d86-0038-43fa-ab17-114a98793c86','','','76425e57-d1cc-5bad-83af-b46a885bda01','Encarsia','',0,0,'76425e57-d1cc-5bad-83af-b46a885bda01','Encarsia','76425e57-d1cc-5bad-83af-b46a885bda01','Encarsia','76425e57-d1cc-5bad-83af-b46a885bda01','Encarsia','9b243d86-0038-43fa-ab17-114a98793c86','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Encarsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b1d1bf2-d223-4927-a5f4-faf80e95e7fc','','','55b96e1b-566a-55fc-8ccd-f971d6d8ae11','Boliniales P.F. Cannon','P.F. Cannon',0,0,'b6bda813-f7f4-51fb-b351-81ca54d0161a','Boliniales','b6bda813-f7f4-51fb-b351-81ca54d0161a','Boliniales','b6bda813-f7f4-51fb-b351-81ca54d0161a','Boliniales','9b1d1bf2-d223-4927-a5f4-faf80e95e7fc','Fungi|Ascomycota|Sordariomycetes|Boliniales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b26b3a3-a8de-411e-b0df-448d3033f34f','','','651ef896-0b0f-5f0d-9fa7-cedb38fe9b54','Pertusaria melanospora Nyl. 1855 var. melanospora','',0,0,'b03852d3-0a9e-5199-a0a5-9f0a9834f6db','Pertusaria melanospora melanospora','62a67ab1-5a84-519c-a7a2-246b160c53a8','Pertusaria melanospora var. melanospora','7ec6043c-eb92-5591-8ee1-7fa071ed3740','Pertusaria melanospor melanospor','9b26b3a3-a8de-411e-b0df-448d3033f34f','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b2487d1-ed4f-4719-b98c-6769a02f2451','','','f404b015-0820-5140-97e7-0fe4123011d0','Hypocenia obtusa Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'c058e57e-630a-5d61-a4d9-46a87db680fe','Hypocenia obtusa','c058e57e-630a-5d61-a4d9-46a87db680fe','Hypocenia obtusa','ac28d910-e0a8-52d2-b79c-49fc912dd011','Hypocenia obtus','9b2487d1-ed4f-4719-b98c-6769a02f2451','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hypocenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b27469c-9e46-4fdc-9604-de21185e663a','','','2906bfc2-e69a-5004-9ebc-fad32ffb6a66','Cherry virus A','',0,0,'','','','','','','9b27469c-9e46-4fdc-9604-de21185e663a','Virus|||Tymovirales|Betaflexiviridae|Capillovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('9b3047f2-b2d6-4db9-9418-03a34a4eb6c0','','','da146fc5-e941-5a4b-a346-899f7016b7bd','Illidops Mason, 1981','Mason, 1981',1981,0,'4f03d7fd-7077-5bc4-b40c-d6bd7de4d654','Illidops','4f03d7fd-7077-5bc4-b40c-d6bd7de4d654','Illidops','4f03d7fd-7077-5bc4-b40c-d6bd7de4d654','Illidops','9b3047f2-b2d6-4db9-9418-03a34a4eb6c0','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Illidops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b291722-da32-48f2-83a0-0559edba0188','','','59373c55-a325-5d4e-9742-5b12084a698d','Gromilus inophloeoides (Broun, 1904)','(Broun, 1904)',1904,0,'368b6846-2625-58c9-b8c5-bf603b06ca38','Gromilus inophloeoides','368b6846-2625-58c9-b8c5-bf603b06ca38','Gromilus inophloeoides','1d4e2def-c3eb-5abc-af6c-62c9c46c7caf','Gromilus inophloeoid','9b291722-da32-48f2-83a0-0559edba0188','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b2d6a50-307f-45be-b3ba-0eab7c5ede01','','','acacd7ab-0296-5225-a31b-adae0243fcc2','Phenacohelix pilula (Reeve, 1852)','(Reeve, 1852)',1852,0,'5da50d50-20ee-55b9-812e-e73cec456b22','Phenacohelix pilula','5da50d50-20ee-55b9-812e-e73cec456b22','Phenacohelix pilula','08ba6b72-b4ca-5c2b-bfd3-617051185dd4','Phenacohelix pilul','9b2d6a50-307f-45be-b3ba-0eab7c5ede01','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Phenacohelix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b2eab03-e0d0-4ee3-a4a5-eb89d3a35e60','','','0f5e6874-2a8a-51ec-9d6f-d8cf13eddea6','Limosella lineata Glück','Glück',0,0,'f95f44dd-ee1f-58f9-a176-88a3a3315aba','Limosella lineata','f95f44dd-ee1f-58f9-a176-88a3a3315aba','Limosella lineata','d81c05a3-ed81-5047-b36e-adc3415c17ca','Limosella lineat','9b2eab03-e0d0-4ee3-a4a5-eb89d3a35e60','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Limosella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b39eb47-7e57-4a9b-a330-1685b6919a12','','','9c3bc444-5582-5236-b78a-7d72deb5732e','Seila subg. Notoseila','',0,0,'c356b021-1825-5207-a42a-067e7af05612','Notoseila','a329d8f8-4b84-5355-8712-b459df78d582','Seila subgen. Notoseila','c356b021-1825-5207-a42a-067e7af05612','Notoseila','9b39eb47-7e57-4a9b-a330-1685b6919a12','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Seila','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('9b2e0d2d-1eac-4743-9961-f10f6e776996','','','370834fa-1580-59b3-b42e-244608aba26e','Elymus rectisetus (Nees) Á.Löve & Connor','(Nees) Á.Löve & Connor',0,0,'d26054b6-80ca-524a-8e27-1954e9cc708f','Elymus rectisetus','d26054b6-80ca-524a-8e27-1954e9cc708f','Elymus rectisetus','8fefe59f-d642-5c06-938e-687502ba6577','Elymus rectiset','0f525fff-59d7-470b-a773-53ad14085114','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Elymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b34313e-0617-47a5-9117-dbda55c6654a','','','5f6a86c0-bcd4-57fd-9122-749bf472e1c8','Glyphipterix similis Philpott, 1928','Philpott, 1928',1928,0,'a2affc6c-128b-53b4-9002-510224e6a4d5','Glyphipterix similis','a2affc6c-128b-53b4-9002-510224e6a4d5','Glyphipterix similis','e29e427e-2fa9-5cb6-afbf-7a053cddca5d','Glyphipterix simil','9b34313e-0617-47a5-9117-dbda55c6654a','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b32a50b-f4b1-411d-9fdc-ea5aa8b315a1','','','0ab0c385-3260-5562-811a-587e8287809f','Nepenthes burbidgei Hook.f. ex Burb.','Hook.f. ex Burb.',0,0,'de58b0dc-8606-58b4-b28c-f9ca601d539e','Nepenthes burbidgei','de58b0dc-8606-58b4-b28c-f9ca601d539e','Nepenthes burbidgei','6fb9d87e-5640-54f4-8825-9b9bf6c18b6b','Nepenthes burbidge','9b32a50b-f4b1-411d-9fdc-ea5aa8b315a1','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9b40033f-100b-40e3-984d-3b4b170bd3d1','','','cf065232-5613-5e47-839c-1fcad22cc159','Liratilia conquisita chathamensis Dell, 1956','Dell, 1956',1956,0,'df3f1b0f-f755-5275-afd5-24c3c2616b7b','Liratilia conquisita chathamensis','df3f1b0f-f755-5275-afd5-24c3c2616b7b','Liratilia conquisita chathamensis','43c362ca-67ea-5f5f-86b3-932acde26825','Liratilia conquisit chathamens','9b40033f-100b-40e3-984d-3b4b170bd3d1','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Liratilia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b3df5ff-d427-423c-a895-9267bcd3a651','','','576e2371-6db5-5f87-aedf-b1e3a92f5046','Neolimnia irrorata Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'c0f15252-0619-5a9a-a0cd-5f0620d67a40','Neolimnia irrorata','c0f15252-0619-5a9a-a0cd-5f0620d67a40','Neolimnia irrorata','32b6d56f-40c0-5de6-b9be-b8b30f849a9d','Neolimnia irrorat','7700fed5-867b-4808-a7cd-c0dd59db0d54','Animalia|Arthropoda|Insecta|Diptera|Sciomyzidae|Neolimnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b3eb002-327e-4456-92c3-f061f1332120','','','8a0412ec-aea7-5573-84ce-ff9a59573361','Veronica birleyi N.E.Br.','N.E.Br.',0,0,'391acc57-a2df-589d-a588-76b05a9a5c47','Veronica birleyi','391acc57-a2df-589d-a588-76b05a9a5c47','Veronica birleyi','76580513-8c6d-5399-9403-f7b17bd30479','Veronica birley','9b3eb002-327e-4456-92c3-f061f1332120','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b45a111-59af-4d59-9354-13408767eecf','','','c33493bc-1c40-5add-9938-5edf9fd5db6c','Pemmation Hamilton, 1999','Hamilton, 1999',1999,0,'d502c318-eeee-58a2-837f-98ccd235fa54','Pemmation','d502c318-eeee-58a2-837f-98ccd235fa54','Pemmation','d502c318-eeee-58a2-837f-98ccd235fa54','Pemmation','9b45a111-59af-4d59-9354-13408767eecf','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Pemmation','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b47b277-a5cd-42e7-a16c-ae31ea53efe2','','','c011669e-66f4-5d13-82ca-d4dee88f3314','Dicrochile anchomenoides Guerin-Meneville, 1846','Guerin-Meneville, 1846',1846,0,'d0d0f9b8-fb31-5a7b-acc2-d89a2d84b315','Dicrochile anchomenoides','d0d0f9b8-fb31-5a7b-acc2-d89a2d84b315','Dicrochile anchomenoides','1850facf-cd69-5bb6-8701-89545143519f','Dicrochile anchomenoid','9b47b277-a5cd-42e7-a16c-ae31ea53efe2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dicrochile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b433465-d7d9-470e-95ef-b14c34423f81','','','b165ffff-4617-568b-9676-2791c79512d1','Scouleriales Goffinet & W.R.Buck','Goffinet & W.R.Buck',0,0,'f2f68572-025a-58ba-8271-f952740e6745','Scouleriales','f2f68572-025a-58ba-8271-f952740e6745','Scouleriales','f2f68572-025a-58ba-8271-f952740e6745','Scouleriales','9b433465-d7d9-470e-95ef-b14c34423f81','Plantae||Bryopsida|Scouleriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('9faf673b-3cfb-4b23-834b-2cb4e446771e','','','42639d9e-870f-5cb9-b1d8-eb2682498484','Parentia insularis Bickel, 1992','Bickel, 1992',1992,0,'ba0cdd5a-da87-50cc-aae1-edfe93dfd363','Parentia insularis','ba0cdd5a-da87-50cc-aae1-edfe93dfd363','Parentia insularis','6a4eafc6-1635-5365-86da-33da1186ed5c','Parentia insular','9faf673b-3cfb-4b23-834b-2cb4e446771e','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Parentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fafb588-ffde-45f3-9c58-38212ad489eb','','','61a927b5-7766-56b8-8a4a-75f645353994','Lejeunea papillata Mitt.','Mitt.',0,0,'c0776c42-0b6e-5c92-bf6a-29e3f9ad00ef','Lejeunea papillata','c0776c42-0b6e-5c92-bf6a-29e3f9ad00ef','Lejeunea papillata','54535d4d-c144-53f4-95eb-5598736e146d','Lejeunea papillat','620a9198-6756-4395-8a5d-9cdba1244c59','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fae4eef-9ffd-4df8-8d47-a19ed35838f6','','','da0a814e-c24e-5372-985a-e0b6a355ef61','Polypodium punctatum sensu Dobbie','',0,0,'e45069de-5f7d-5a76-9a65-e88117169c3f','Polypodium punctatum','e45069de-5f7d-5a76-9a65-e88117169c3f','Polypodium punctatum','80cc2ccc-8de1-5df2-b219-d07d88bafcd9','Polypodium punctat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9fac8b2d-92c4-4d1c-a82c-bd8dd063efc9','','','c55473ed-4760-53dd-8d4a-b46bf72f38c0','Uredo longissima Sowerby','Sowerby',0,0,'517bbe45-3681-59a9-ae06-5796e2c59e37','Uredo longissima','517bbe45-3681-59a9-ae06-5796e2c59e37','Uredo longissima','1120d9dd-051f-54b6-bb0c-b7bf9c828eec','Uredo longissim','a70a1e14-f0e0-4acc-b08c-2290c20cec78','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b4b826a-55ad-4be1-b492-df23a477feab','','','641cf849-0f7f-5ec7-85f1-b151de318496','Delphineis minutissima (Hustedt) Simonsen','(Hustedt) Simonsen',0,0,'332b8ef9-f6dd-531b-bbb8-204dd52520f0','Delphineis minutissima','332b8ef9-f6dd-531b-bbb8-204dd52520f0','Delphineis minutissima','55debc1e-34da-5a3e-8b06-2ac9e5f99636','Delphineis minutissim','9b4b826a-55ad-4be1-b492-df23a477feab','Chromista|Ochrophyta|Bacillariophyceae|Rhaphoneidales|Rhaphoneidaceae|Delphineis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fb399a7-77c9-45f4-b386-080e9f285da0','','','f1578b4f-6ec2-5e6f-a148-02a35e8a7708','Buccinulum robustum Powell, 1929','Powell, 1929',1929,0,'e59454bb-3bba-547b-a769-8290a1ecc756','Buccinulum robustum','e59454bb-3bba-547b-a769-8290a1ecc756','Buccinulum robustum','be7ae3ef-b63d-5194-8c93-ec60605b8f56','Buccinulum robust','9fb399a7-77c9-45f4-b386-080e9f285da0','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Buccinulum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fb145bd-924d-4ba2-a86b-a12046e8735b','','','164a386a-c35f-58c7-828d-0a1060631965','Mesocyphon Sharp, 1878','Sharp, 1878',1878,0,'38263374-2794-515f-9a1f-7ce8af1fcc1a','Mesocyphon','38263374-2794-515f-9a1f-7ce8af1fcc1a','Mesocyphon','38263374-2794-515f-9a1f-7ce8af1fcc1a','Mesocyphon','9fb145bd-924d-4ba2-a86b-a12046e8735b','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Mesocyphon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fb655b1-ddf8-4cbf-abc1-af99ed8e595e','','','2e17d6d7-8417-58c4-8390-dbb245d32201','Liromus pardalis (Pascoe, 1876)','(Pascoe, 1876)',1876,0,'b2fb33ec-289e-5f52-8d50-10d32d474080','Liromus pardalis','b2fb33ec-289e-5f52-8d50-10d32d474080','Liromus pardalis','adaa2f0f-8880-5766-b314-8f121cf87cc1','Liromus pardal','9fb655b1-ddf8-4cbf-abc1-af99ed8e595e','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Liromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fb2458a-c5d2-4e38-9dbf-efcef568f307','','','16a6e0df-a5e6-5441-b7cf-adc37f40ca60','Hypoxylon foliicola J.H. Mill.','J.H. Mill.',0,0,'aaf2c662-3744-588b-8a6b-d5b8ed792e72','Hypoxylon foliicola','aaf2c662-3744-588b-8a6b-d5b8ed792e72','Hypoxylon foliicola','70b70354-6dcc-5b10-b7c3-da5e7a1d03ed','Hypoxylon foliicol','a314f0bc-d789-4bfa-acaa-77998f63fceb','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fb45d62-913b-40bb-b4d6-e9c8614790e4','','','249e6721-b18d-5144-9f38-73c92fbd1405','Bolboschoenus medianus (V.J.Cook) Soják','(V.J.Cook) Soják',0,0,'7268b848-df2f-55bd-a274-715827215ab4','Bolboschoenus medianus','7268b848-df2f-55bd-a274-715827215ab4','Bolboschoenus medianus','bb68d4b0-a8c6-543a-bbcd-b9ee712a9b37','Bolboschoenus median','9fb45d62-913b-40bb-b4d6-e9c8614790e4','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Bolboschoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fbda9ec-500c-4b33-a685-4fc4b5fecc05','','','98d4b155-b3fa-542d-85e0-069484c08ff8','Trichosanthes anguina L.','L.',0,0,'a527461e-eae8-54cf-a756-5caf08b001f9','Trichosanthes anguina','a527461e-eae8-54cf-a756-5caf08b001f9','Trichosanthes anguina','35b10d0a-2e8b-56c8-913d-e2103fef166f','Trichosanthes anguin','d55009a7-78f3-4df7-a3b7-c746a970f266','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Trichosanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fbc1ce9-316d-4de5-8fef-95842cd12585','','','6f6e0657-df24-5600-b394-e701e837cf7d','Veronica montana J.B.Armstr.','J.B.Armstr.',0,0,'49a0a61a-315d-59ba-825f-6afca361197d','Veronica montana','49a0a61a-315d-59ba-825f-6afca361197d','Veronica montana','3310b644-c161-5d76-bf21-0401fa08c0b1','Veronica montan','ced0aaaf-46f2-4382-a8c2-3c867e86dd93','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fc01a3a-576d-4ae3-98e0-02087e5bb6b9','','','a9a0b557-da2b-5bee-82fd-0fcfc761b630','Hedyotis','',0,0,'a9a0b557-da2b-5bee-82fd-0fcfc761b630','Hedyotis','a9a0b557-da2b-5bee-82fd-0fcfc761b630','Hedyotis','a9a0b557-da2b-5bee-82fd-0fcfc761b630','Hedyotis','9fc01a3a-576d-4ae3-98e0-02087e5bb6b9','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Hedyotis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fb94aa3-1b62-4707-9800-feaf5aac733d','','','83400c6b-93f8-5096-9ddb-ef0278c35e8b','Panaeolus subfirmus P. Karst.','P. Karst.',0,0,'ab128428-efa1-51e8-ac8c-8d995e9de008','Panaeolus subfirmus','ab128428-efa1-51e8-ac8c-8d995e9de008','Panaeolus subfirmus','ebf598d9-6722-5f82-8120-25a629c0ec3b','Panaeolus subfirm','9fb94aa3-1b62-4707-9800-feaf5aac733d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fc38247-3cc0-4004-a3f8-7aa39d6381dd','','','4bced61a-3e3d-52d4-96bf-5740b78cc29c','Sambucus nigra f. laciniata (L.) Zabel','(L.) Zabel',0,0,'d07620d1-53a5-52ae-bb92-7db71475eb5e','Sambucus nigra laciniata','1893c594-fbc4-5040-91a5-60c7c4013ba3','Sambucus nigra f. laciniata','4eda0bab-4608-5638-a873-52ed3cbc0896','Sambucus nigr laciniat','c78eb096-19d0-4f50-85dd-1aae1155f5b4','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Adoxaceae|Sambucus','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fc677b9-996a-415b-ac89-bf7e140cfd59','','','7095b53c-f16a-5e7b-b315-0d3a38b85d7c','Rhizogonium pennatum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'a82b8c2a-6329-5831-9bbc-3c4dd65e7954','Rhizogonium pennatum','a82b8c2a-6329-5831-9bbc-3c4dd65e7954','Rhizogonium pennatum','05ad17d3-8686-5dd0-9a74-28c78ecd6e35','Rhizogonium pennat','9fc677b9-996a-415b-ac89-bf7e140cfd59','Plantae||Bryopsida|Rhizogoniales|Rhizogoniaceae|Rhizogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fc2c43f-ffa7-4da4-9077-ff90c9be9baf','','','09306243-08a3-5b8f-b625-09e2b0d62e6b','Aclis maoria powell, 1937','',0,0,'57a209d4-ab36-5455-9b61-8542c7d9e205','Aclis maoria','57a209d4-ab36-5455-9b61-8542c7d9e205','Aclis maoria','48b74fe9-cab0-5d1f-b6d4-411287915b02','Aclis maor','9fc2c43f-ffa7-4da4-9077-ff90c9be9baf','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Aclididae|Aclis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9fc39588-4552-442b-8fbc-d8c544f4716a','','','4b3687ab-3763-5818-a68b-6aeeb9b7f6dd','Menegazzia stirtonii (Zahlbr.) Kantvilas & Louwhoff','(Zahlbr.) Kantvilas & Louwhoff',0,0,'71d0f151-acc7-5871-baa9-eaa8eaec3804','Menegazzia stirtonii','71d0f151-acc7-5871-baa9-eaa8eaec3804','Menegazzia stirtonii','85c044cd-0530-5766-b957-01c3f79ddd2a','Menegazzia stirton','9fc39588-4552-442b-8fbc-d8c544f4716a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fcc7af0-8ab9-4200-b1fa-2841e37cff18','','','ade7f910-6538-58e3-b27d-2739e15a1e88','Apteragia odocoilei (Hobmaier & Hobmaier, 1934)','(Hobmaier & Hobmaier, 1934)',1934,0,'0676a95d-a285-511c-9856-eb8db6f869b0','Apteragia odocoilei','0676a95d-a285-511c-9856-eb8db6f869b0','Apteragia odocoilei','ccf6223c-1870-5c7d-8ca8-27ccf118b7dc','Apteragia odocoile','9fcc7af0-8ab9-4200-b1fa-2841e37cff18','Animalia|Nematoda|Secernentea|Strongylida|Protostrongylidae|Apteragia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fcc1af2-63ac-41a4-8cec-4bfe28520421','','','dca4a2b6-a29e-51b7-a56e-a30511115313','Molguloides tonsus Monniot & Monniot, 1991','Monniot & Monniot, 1991',1991,0,'dc64a85c-17bb-5990-9390-9bed3442dc58','Molguloides tonsus','dc64a85c-17bb-5990-9390-9bed3442dc58','Molguloides tonsus','acab0dc6-35a0-57f6-a65c-80b3fc255b08','Molguloides tons','9fcc1af2-63ac-41a4-8cec-4bfe28520421','Animalia|Tunicata|Ascidiacea|Pleurogona|Molgulidae|Molguloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fd17c8a-02ef-4780-a5ed-1396b102aca2','','','9139d7f1-eb9e-576b-a07c-ef989699a6b9','Singerella Harmaja','Harmaja',0,0,'ebcd05d2-9e23-5a49-aa26-0c7e652079de','Singerella','ebcd05d2-9e23-5a49-aa26-0c7e652079de','Singerella','ebcd05d2-9e23-5a49-aa26-0c7e652079de','Singerella','d456d584-34f5-4025-a8bd-ea64c78b6ce8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clitocybaceae|Singerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fd3ad8a-5d10-4d18-9288-3a08e7eed2c9','','','b2f4d02c-d8b8-5deb-a667-7da0ab0a518c','Kauriphanes','',0,0,'b2f4d02c-d8b8-5deb-a667-7da0ab0a518c','Kauriphanes','b2f4d02c-d8b8-5deb-a667-7da0ab0a518c','Kauriphanes','b2f4d02c-d8b8-5deb-a667-7da0ab0a518c','Kauriphanes','9fd3ad8a-5d10-4d18-9288-3a08e7eed2c9','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Kauriphanes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fd5fbeb-8338-436f-b67c-32caa87e824c','','','470f9efd-6806-590e-881f-f1598ef61bf6','Tachys australis Schaum, 1863','Schaum, 1863',1863,0,'bf669833-7b0c-58f8-9942-7c547b63e5e8','Tachys australis','bf669833-7b0c-58f8-9942-7c547b63e5e8','Tachys australis','164d6e43-0647-5ea5-87b6-59f6fddec861','Tachys austral','6c82efb3-06aa-4021-a909-bcc282f20632','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fd31a5e-747d-4b6d-a364-6dfc7629d606','','','d942eacb-6fd2-5677-b4f1-3131839256eb','Trisopsis species indet. Crosby, 1986','',0,0,'bb3a4e72-77fe-5ee0-8162-a5716913dfc1','Trisopsis','bb3a4e72-77fe-5ee0-8162-a5716913dfc1','Trisopsis','bb3a4e72-77fe-5ee0-8162-a5716913dfc1','Trisopsis','9fd31a5e-747d-4b6d-a364-6dfc7629d606','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Trisopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9fd4704d-ecfe-4048-b10a-b8f7bd4d7a1b','','','98854071-25ce-5a6d-a0c8-a8901683bd97','Naetrocymbe Körb. ex Körb.','Körb. ex Körb.',0,0,'9995e04a-bbee-5e35-bd42-68cf13fb0961','Naetrocymbe','9995e04a-bbee-5e35-bd42-68cf13fb0961','Naetrocymbe','9995e04a-bbee-5e35-bd42-68cf13fb0961','Naetrocymbe','9fd4704d-ecfe-4048-b10a-b8f7bd4d7a1b','Fungi|||Pleosporales|Naetrocymbaceae|Naetrocymbe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('9fd0963c-e163-49cd-af77-e453940944dd','','','8157523e-5957-549f-ae73-f5a36cabef62','Dilophus prolificans (A.Gepp & E.S.Gepp) Cribb','(A.Gepp & E.S.Gepp) Cribb',0,0,'116edad5-b2aa-540d-9b14-f05a2af6f744','Dilophus prolificans','116edad5-b2aa-540d-9b14-f05a2af6f744','Dilophus prolificans','116edad5-b2aa-540d-9b14-f05a2af6f744','Dilophus prolificans','98f631d4-89d0-492b-9358-80e16a104176','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Dilophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fdde5c3-1b98-49de-b3ff-74d44741da4c','','','837bd7e0-68d7-5c80-b455-32944dca6bdb','Botrytis brongniartii Sacc.','Sacc.',0,0,'97c1708a-5d1f-5041-969b-36896830f051','Botrytis brongniartii','97c1708a-5d1f-5041-969b-36896830f051','Botrytis brongniartii','a30d85bb-b64b-5a42-b10e-b8073250dbe5','Botrytis brongniart','50dbfcf4-f085-437f-b485-ced2b51face1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fdb9f54-d5d9-4471-b4ca-b9cf65aa13b5','','','8b07be74-f1cf-5b56-8846-bab660d04362','Cyphon aequalis Sharp, 1878','Sharp, 1878',1878,0,'8a53fc75-e235-5c91-bfe9-c2424ead99f1','Cyphon aequalis','8a53fc75-e235-5c91-bfe9-c2424ead99f1','Cyphon aequalis','feecd8f2-1c66-5fd6-8d6c-4aa342705d1d','Cyphon aequal','9fdb9f54-d5d9-4471-b4ca-b9cf65aa13b5','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fddda8d-8073-41b8-8d23-e9cdd504e898','','','6c6cc2e4-dcaf-52a7-8fa9-69531ad0c218','Coniocybaceae Rchb.','Rchb.',0,0,'da14d9b7-bd25-528f-afc8-9e73ab14bc72','Coniocybaceae','da14d9b7-bd25-528f-afc8-9e73ab14bc72','Coniocybaceae','da14d9b7-bd25-528f-afc8-9e73ab14bc72','Coniocybaceae','9fddda8d-8073-41b8-8d23-e9cdd504e898','Fungi|Ascomycota|Lichinomycetes|Coniocybales|Coniocybaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fd7d351-938d-4de7-a77f-bb8f84bbfbed','','','2392dae5-957a-5efd-84c6-8daa7df05f5c','Maoritipula maori (Alexander, 1920)','(Alexander, 1920)',1920,0,'9fd8b49a-ed14-5136-a360-d35855460f17','Maoritipula maori','9fd8b49a-ed14-5136-a360-d35855460f17','Maoritipula maori','80e0b9e2-743f-55d5-8341-5d5c6f1bb2ea','Maoritipula maor','9fd7d351-938d-4de7-a77f-bb8f84bbfbed','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Maoritipula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fe2eee5-3484-4ddc-82fa-73f2b397dc15','','','25570c5a-5fd3-5c6d-b99d-0a1f1bf09a33','Heterargus interruptus (Broun, 1923)','(Broun, 1923)',1923,0,'b5125773-421e-5867-b19e-35e728f9912d','Heterargus interruptus','b5125773-421e-5867-b19e-35e728f9912d','Heterargus interruptus','27eb1a28-5b22-5307-98de-57ddac9454a4','Heterargus interrupt','9fe2eee5-3484-4ddc-82fa-73f2b397dc15','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Heterargus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fe9dc78-a70a-43f4-8725-02f65c13fa75','','','85832754-6b32-5931-9773-4eb3879654fc','Cerithiopsidae','',0,0,'85832754-6b32-5931-9773-4eb3879654fc','Cerithiopsidae','85832754-6b32-5931-9773-4eb3879654fc','Cerithiopsidae','85832754-6b32-5931-9773-4eb3879654fc','Cerithiopsidae','9fe9dc78-a70a-43f4-8725-02f65c13fa75','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9feef3ff-4d53-4b2a-a1c8-29f98dcc4ae8','','','19aeb9fb-c63a-585b-be84-3bc251ed09af','Bangiaceae','',0,0,'19aeb9fb-c63a-585b-be84-3bc251ed09af','Bangiaceae','19aeb9fb-c63a-585b-be84-3bc251ed09af','Bangiaceae','19aeb9fb-c63a-585b-be84-3bc251ed09af','Bangiaceae','9feef3ff-4d53-4b2a-a1c8-29f98dcc4ae8','Plantae|Rhodophyta|Bangiophyceae|Bangiales|Bangiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fdf710d-5c1b-4065-ad6a-a879c2266882','','','3e621a60-eebb-592d-85e6-ae18bbdedc77','Chrysomphalina chrysophylla (Fr.) Clémençon','(Fr.) Clémençon',0,0,'5531a67c-0766-557e-ba21-706c2eadb2dd','Chrysomphalina chrysophylla','5531a67c-0766-557e-ba21-706c2eadb2dd','Chrysomphalina chrysophylla','476238f0-f2df-57a2-b78d-9442f62d1111','Chrysomphalina chrysophyll','9fdf710d-5c1b-4065-ad6a-a879c2266882','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Chrysomphalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9feef2a7-840f-48a1-80e3-3b91f06e20f2','','','7701b0aa-b968-5213-894b-2ea2cf734431','Celleporaria species 2 F749S153','',0,0,'92c45b14-11de-587c-b2c0-6b66076f5eca','Celleporaria','92c45b14-11de-587c-b2c0-6b66076f5eca','Celleporaria','92c45b14-11de-587c-b2c0-6b66076f5eca','Celleporaria','9feef2a7-840f-48a1-80e3-3b91f06e20f2','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lepraliellidae|Celleporaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9fe939c2-a99a-48f0-b59c-9427ac406c21','','','c1db5e0e-d2e8-56c2-bb76-426e24952c79','Notocrater craticulata (Suter, 1908)','(Suter, 1908)',1908,0,'c9c7fc2b-9995-59e9-b97b-047588da5f25','Notocrater craticulata','c9c7fc2b-9995-59e9-b97b-047588da5f25','Notocrater craticulata','59da309b-b20a-50da-ab4e-88f1e548ca7d','Notocrater craticulat','9fe939c2-a99a-48f0-b59c-9427ac406c21','Animalia|Mollusca|Gastropoda|Cocculiniformia|Pseudococculinidae|Notocrater','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ff0b7b9-58f0-43f3-a8cb-3137cec2a00a','','','95f41a8f-e4f1-5c8e-af3b-b73d75218ecf','Pinus tabuliformis Carrière','Carrière',0,0,'6a66985d-1860-5be6-827d-0fe2d02d2266','Pinus tabuliformis','6a66985d-1860-5be6-827d-0fe2d02d2266','Pinus tabuliformis','866cb93f-d743-54ee-8b0e-5cfa43b7de39','Pinus tabuliform','9ff0b7b9-58f0-43f3-a8cb-3137cec2a00a','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fee32cb-9006-4c9f-8754-e78966d15a96','','','ba000425-ad43-5340-abb8-4c66a45e7557','Capitellethus zeylanicus (Willey, 1905)','(Willey, 1905)',1905,0,'379e883c-3d87-5f87-a0f5-083b64f2d92b','Capitellethus zeylanicus','379e883c-3d87-5f87-a0f5-083b64f2d92b','Capitellethus zeylanicus','2de1b7f7-61d1-5f17-b6ae-d796433989f1','Capitellethus zeylanic','9fee32cb-9006-4c9f-8754-e78966d15a96','Animalia|Annelida|Polychaeta|Scolecida|Capitellidae|Capitellethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ff2f12e-87e6-43c2-8d03-878f771dc8df','','','7981f292-4f76-5813-a717-ff9b88af05b3','Eupithecia cidariaria Guenee, 1868','Guenee, 1868',1868,0,'0f412bca-8487-506c-83e7-63109f4c51db','Eupithecia cidariaria','0f412bca-8487-506c-83e7-63109f4c51db','Eupithecia cidariaria','04cac8f4-1234-557a-af87-e1b572b9ecd4','Eupithecia cidariar','7f7bf4b3-dbf3-4db3-b286-aa88d0e91082','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Eupithecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('9fef5125-729c-4f8f-a907-c2837d7088ad','','','7b3a5d43-e062-5dbf-b175-84fe02adb935','Epyaxa Meyrick, 1883','Meyrick, 1883',1883,0,'be20b799-3f73-5e27-b3af-f774a9074f7d','Epyaxa','be20b799-3f73-5e27-b3af-f774a9074f7d','Epyaxa','be20b799-3f73-5e27-b3af-f774a9074f7d','Epyaxa','9fef5125-729c-4f8f-a907-c2837d7088ad','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Epyaxa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ff57424-55ea-428f-8f30-f04f696252a2','','','6b18bb7f-ef74-5a66-b402-36702b9b3335','Asplenium adiantoides (L.) C.Chr.','(L.) C.Chr.',0,0,'f7f5f3d7-27c5-5211-a211-367ac02c0cc3','Asplenium adiantoides','f7f5f3d7-27c5-5211-a211-367ac02c0cc3','Asplenium adiantoides','e7e8ba5a-5118-555e-97b0-ea5a3cd9ea73','Asplenium adiantoid','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f27882a-14cf-4da5-8421-3cbab06fca24','','','54894a19-0c77-533c-bc47-28edbc0dbf0d','Cyamus balaenopterae Barnard, 1931','Barnard, 1931',1931,0,'c17af244-4fb4-5c75-ab3d-f5a18342e80b','Cyamus balaenopterae','c17af244-4fb4-5c75-ab3d-f5a18342e80b','Cyamus balaenopterae','5f044a7e-2bdf-5491-b96f-ece3131ca56c','Cyamus balaenopter','9f27882a-14cf-4da5-8421-3cbab06fca24','Animalia|Arthropoda|Malacostraca|Amphipoda|Cyamidae|Cyamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ff5a4b9-ac32-4676-90ff-8f15296a6dae','','','b5ace743-dc07-5a16-9848-acf26e938f6c','Holopsis rotundata Broun, 1893','Broun, 1893',1893,0,'78cc7705-907e-58a0-ac74-74b8f3524036','Holopsis rotundata','78cc7705-907e-58a0-ac74-74b8f3524036','Holopsis rotundata','8b9cfdf5-fd45-5a4a-b03a-a315a2763a6e','Holopsis rotundat','9ff5a4b9-ac32-4676-90ff-8f15296a6dae','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|Holopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ff7b070-cab1-44e8-8601-94187f1c6424','','','1c2c2064-92a5-5073-ad1c-8bdf861f35c8','Omphalina chromacea (Cleland) T.W. May & A.E. Wood','(Cleland) T.W. May & A.E. Wood',0,0,'a95109c4-ddd2-53b1-83ae-293d90a6c9ad','Omphalina chromacea','a95109c4-ddd2-53b1-83ae-293d90a6c9ad','Omphalina chromacea','d428db0d-77fc-5a44-970f-2e1efdb8a4c0','Omphalina chromace','2c5dac13-9127-4997-a245-cc843f627863','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Omphalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f2a48a4-a28b-4ec1-9160-60a138392353','','','e081af16-6fa0-5b23-a972-638f18f42238','Synoicum occidentalis Millar, 1982','Millar, 1982',1982,0,'150e24c2-2c18-52be-b55c-32d104c4a10d','Synoicum occidentalis','150e24c2-2c18-52be-b55c-32d104c4a10d','Synoicum occidentalis','5e02cbbb-c9f5-54d6-84e6-845f5fc6bf53','Synoicum occidental','9f2a48a4-a28b-4ec1-9160-60a138392353','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Synoicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f3400ca-5f3f-46c8-8022-0789873c0ea5','','','07d6204c-00a0-5c64-b821-2cda3c9c8635','Puccinia triticina Erikss.','Erikss.',0,0,'4ec6ff7d-ab39-5451-9ab5-8c5bb88d4dd5','Puccinia triticina','4ec6ff7d-ab39-5451-9ab5-8c5bb88d4dd5','Puccinia triticina','a65c115e-900e-5eaf-b9d6-7bb96416d0f1','Puccinia triticin','9f3400ca-5f3f-46c8-8022-0789873c0ea5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f35876c-0987-4f9a-883b-0e0dfbe9aa3a','','','d7363101-833b-5ca6-95ea-32941d2c2dd7','Coelogyne cristata ''Alba''','',0,0,'878e9177-8a15-5617-a547-88ac1be01472','Coelogyne cristata','878e9177-8a15-5617-a547-88ac1be01472','Coelogyne cristata','67c2055e-3986-5363-ac24-4630064a0d10','Coelogyne cristat','9f35876c-0987-4f9a-883b-0e0dfbe9aa3a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Coelogyne','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('9f2d5611-691e-4848-931a-ce98f2f3f24f','','','8c643eac-20ec-549f-ba96-2deb09e3c128','Notodanthonia penicillata (Labill.) Zotov','(Labill.) Zotov',0,0,'f91ab233-a139-5df7-829a-12c4033092b1','Notodanthonia penicillata','f91ab233-a139-5df7-829a-12c4033092b1','Notodanthonia penicillata','15360d6d-06ed-5ddf-bee0-7238aade159a','Notodanthonia penicillat','6ed8c00f-95fb-4666-bff2-67fa9e53d00f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Notodanthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f2f1ac6-f18b-4d3c-abe1-60ba720c9132','','','e274e4ca-30f9-5437-9acd-d561cdeeb962','Maravalia Arthur','Arthur',0,0,'bf332288-e367-57f0-a081-60177a896a53','Maravalia','bf332288-e367-57f0-a081-60177a896a53','Maravalia','bf332288-e367-57f0-a081-60177a896a53','Maravalia','9f2f1ac6-f18b-4d3c-abe1-60ba720c9132','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Maravalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f35096e-1b3d-4349-bb5b-d72740ec996f','','','e7c36dcf-b160-51cb-822b-085ed403d9d1','Pseudocercospora balsaminae (Syd.) Deighton','(Syd.) Deighton',0,0,'1e34aa2c-e569-5175-bad5-ae64caf819f2','Pseudocercospora balsaminae','1e34aa2c-e569-5175-bad5-ae64caf819f2','Pseudocercospora balsaminae','490ba11d-ebac-56ed-84d7-a87bec27f0de','Pseudocercospora balsamin','9f35096e-1b3d-4349-bb5b-d72740ec996f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f392604-ce52-4c12-aac0-25e512632a56','','','00116911-29a7-5b0e-aa0d-6c6032194bb7','Lecania vallata (Stirt.) Müll.Arg.','(Stirt.) Müll.Arg.',0,0,'6a197c66-0ce5-5027-9c49-3c59ba9cbe6e','Lecania vallata','6a197c66-0ce5-5027-9c49-3c59ba9cbe6e','Lecania vallata','0ff7543a-ffa8-5af9-ae9e-d76ff215af8d','Lecania uallat','9f392604-ce52-4c12-aac0-25e512632a56','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Lecania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f3acc9f-0200-4292-9775-8add109b8dac','','','d8f87287-de8e-59ba-a3d3-767437202d79','Sporotrichum minimum Speg.','Speg.',0,0,'1656b922-866d-59d3-9dac-f9907ad9760a','Sporotrichum minimum','1656b922-866d-59d3-9dac-f9907ad9760a','Sporotrichum minimum','79754c36-30e8-5170-857e-7f9102a63654','Sporotrichum minim','27cc8633-a951-4f9b-a2b8-2f091a7b8f23','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Sporotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f422d1b-8622-4282-9fe9-2709638254be','','','e74ad907-4807-5d30-9fd5-a8809304a331','Citrullus colocynthis','',0,0,'e74ad907-4807-5d30-9fd5-a8809304a331','Citrullus colocynthis','e74ad907-4807-5d30-9fd5-a8809304a331','Citrullus colocynthis','9f003264-4ca2-5ada-ba6c-e87693b41bf1','Citrullus colocynth','9f422d1b-8622-4282-9fe9-2709638254be','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Citrullus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f3d80f8-5438-4674-b0d9-1cb0086ca29a','','','7c007ddc-22c5-53dc-b16e-22d4fd7f914e','Macrothrix schauinslandi Sars, 1904','Sars, 1904',1904,0,'6ca8f311-cac8-511e-9f9d-f754bfea7c54','Macrothrix schauinslandi','6ca8f311-cac8-511e-9f9d-f754bfea7c54','Macrothrix schauinslandi','b6b01886-b993-5afc-a726-eeee1ac03b75','Macrothrix schauinsland','9f3d80f8-5438-4674-b0d9-1cb0086ca29a','Animalia|Arthropoda|Branchiopoda|Diplostraca|Macrothricidae|Macrothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f3ec124-f420-40af-ba6b-333f1b5e438a','','','0599ef47-ed86-5006-a3c3-96db03a94a51','Adoxia aenescens (Sharp, 1886)','(Sharp, 1886)',1886,0,'5aa9b069-3ae9-517c-8074-f03b92c530ee','Adoxia aenescens','5aa9b069-3ae9-517c-8074-f03b92c530ee','Adoxia aenescens','5aa9b069-3ae9-517c-8074-f03b92c530ee','Adoxia aenescens','9f3ec124-f420-40af-ba6b-333f1b5e438a','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f40a6d6-3295-4f2c-bffa-863985de6b87','','','73805107-a32c-524e-9e6a-fcbfbcee683a','Campylodiscus','',0,0,'73805107-a32c-524e-9e6a-fcbfbcee683a','Campylodiscus','73805107-a32c-524e-9e6a-fcbfbcee683a','Campylodiscus','73805107-a32c-524e-9e6a-fcbfbcee683a','Campylodiscus','9f40a6d6-3295-4f2c-bffa-863985de6b87','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Campylodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f459e7f-4ebe-44ae-b3f3-08a0b594eeb8','','','940cc441-180d-597a-b9d8-1885e25e36e7','Protolobus','',0,0,'940cc441-180d-597a-b9d8-1885e25e36e7','Protolobus','940cc441-180d-597a-b9d8-1885e25e36e7','Protolobus','940cc441-180d-597a-b9d8-1885e25e36e7','Protolobus','9f459e7f-4ebe-44ae-b3f3-08a0b594eeb8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Protolobus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f47a6d5-2073-4324-85e4-4c5092aafa34','','','1baaeb4c-b0ff-5319-99e9-cee5aa2cb1b2','Poa anceps var. ζ minima Buchanan','Buchanan',0,0,'fe4618f8-9638-58b8-8056-be7389714dde','Poa anceps minima','ec606db0-0ebb-50ed-8ab7-48d6f5759d5c','Poa anceps var. minima','0af6eca0-d8c1-5401-8095-edbbf04f500c','Poa anceps minim','237a66fe-a665-488d-b498-9754acf2b6e3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('9f46e643-db46-44cd-8c64-bb7c1ee3fe4a','','','48f5a1f4-091a-5941-9ef8-19a5f0265a15','Pselactus ferrugineus Broun, 1909','Broun, 1909',1909,0,'4df0d691-ed4f-56c0-96c6-6d01e1328444','Pselactus ferrugineus','4df0d691-ed4f-56c0-96c6-6d01e1328444','Pselactus ferrugineus','5b186360-eb46-5726-9d32-48c7aae449b8','Pselactus ferrugine','9f46e643-db46-44cd-8c64-bb7c1ee3fe4a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pselactus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f4e84fe-ba82-4d42-936b-3332299fc66c','','','914e97de-3f96-5bb9-a432-7c37930f5ff6','Moelleriopsis species 6 (NZOI S152)','',0,0,'d3e5f8e7-94ab-5ff1-a47d-23f762120475','Moelleriopsis','d3e5f8e7-94ab-5ff1-a47d-23f762120475','Moelleriopsis','d3e5f8e7-94ab-5ff1-a47d-23f762120475','Moelleriopsis','9f4e84fe-ba82-4d42-936b-3332299fc66c','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Moelleriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9f434492-5016-4869-8877-4f89f025d319','','','c781321a-f3a2-5494-b108-e4900749edac','Xanthoparmelia arapilensis (Elix & P.M.Armstr.) Filson','(Elix & P.M.Armstr.) Filson',0,0,'cb77e5e5-dd1f-58dd-a694-9816ed65a5de','Xanthoparmelia arapilensis','cb77e5e5-dd1f-58dd-a694-9816ed65a5de','Xanthoparmelia arapilensis','02df006c-39fb-5d25-89d4-c30b7077ef82','Xanthoparmelia arapilens','9f434492-5016-4869-8877-4f89f025d319','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f4dd5a2-d5d6-4359-9042-88466603ccf2','','','904c870a-3b5f-5cd3-a10c-e9d61f635bda','Euconnus hawkesi Franz, 1975','Franz, 1975',1975,0,'22d232ca-bc6d-5a2b-8c7d-d235a8e2ea66','Euconnus hawkesi','22d232ca-bc6d-5a2b-8c7d-d235a8e2ea66','Euconnus hawkesi','83fed3e5-6c0b-5b0b-9d35-83297bdb2e88','Euconnus hawkes','d2e8c831-026c-4e7d-82af-63f135a9a03e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f4c61b8-4182-44e3-9add-cd7d43d1b49d','','','2e0597ee-fb43-5e87-9686-f9e9d9529973','Lupinus angustifolius L.','L.',0,0,'f066b8b7-2b6b-5a7f-9699-5c61449fb5b2','Lupinus angustifolius','f066b8b7-2b6b-5a7f-9699-5c61449fb5b2','Lupinus angustifolius','6a59a515-6794-5e5c-a29b-6fa20aa59af3','Lupinus angustifol','9f4c61b8-4182-44e3-9add-cd7d43d1b49d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lupinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f5016a9-b274-49eb-b4c7-03cfb14fea5b','','','751a5834-d110-55f8-ab4d-7220ca074ccc','Melaspilea gallowayi S.Y.Kondr.','S.Y.Kondr.',0,0,'1daab91d-27df-5094-88d7-bc27f7fe46dd','Melaspilea gallowayi','1daab91d-27df-5094-88d7-bc27f7fe46dd','Melaspilea gallowayi','941e414e-3f7f-507f-a7be-da2127c11682','Melaspilea galloway','d891f23d-063b-48ba-b755-fcf98edeab41','Fungi||Ascomycetes||Melaspileaceae|Melaspilea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f555caa-0416-4ce1-8421-63786d1add62','','','97a9d6ab-3472-57fe-adbe-6f1333936d7d','Mycena helminthobasis Singer','Singer',0,0,'eca82262-b559-5678-ad86-b4c654efdcb0','Mycena helminthobasis','eca82262-b559-5678-ad86-b4c654efdcb0','Mycena helminthobasis','0ceef31b-55d7-5c3f-a4c5-224430dcd69e','Mycena helminthobas','9f555caa-0416-4ce1-8421-63786d1add62','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f546287-8e7e-47d7-b0f5-ec07bc22edd6','','','f67a93ce-6117-5900-bca9-2b9b72d16555','Psora Hoffm.','Hoffm.',0,0,'7be89405-3d27-568e-8811-7139f19f675d','Psora','7be89405-3d27-568e-8811-7139f19f675d','Psora','7be89405-3d27-568e-8811-7139f19f675d','Psora','9f546287-8e7e-47d7-b0f5-ec07bc22edd6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Psoraceae|Psora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f5e6f66-1126-46cf-9ed0-121c56a57ec3','','','37f2d181-f57f-5574-9394-8451b059ec87','Adelges','',0,0,'37f2d181-f57f-5574-9394-8451b059ec87','Adelges','37f2d181-f57f-5574-9394-8451b059ec87','Adelges','37f2d181-f57f-5574-9394-8451b059ec87','Adelges','9f5e6f66-1126-46cf-9ed0-121c56a57ec3','Animalia|Arthropoda|Insecta|Hemiptera|Adelgidae|Adelges','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f566f0c-5aee-450d-869c-1595778803a4','','','e328b367-afec-56a4-8e7a-1313579477b2','Ascaris','',0,0,'e328b367-afec-56a4-8e7a-1313579477b2','Ascaris','e328b367-afec-56a4-8e7a-1313579477b2','Ascaris','e328b367-afec-56a4-8e7a-1313579477b2','Ascaris','9f566f0c-5aee-450d-869c-1595778803a4','Animalia|Nematoda|Secernentea|Tylenchida||Ascaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f511541-e95e-4e70-854c-951cb8ac1926','','','77afa513-d5a1-57e0-8f43-6c61faa93053','Athelopsis bananispora (Boidin & Gilles) Hjortstam','(Boidin & Gilles) Hjortstam',0,0,'bec39527-e1f6-50ab-ab03-7bac55307f1d','Athelopsis bananispora','bec39527-e1f6-50ab-ab03-7bac55307f1d','Athelopsis bananispora','82cd6d8e-250f-5b9e-9540-1f568bc582fc','Athelopsis bananispor','9f511541-e95e-4e70-854c-951cb8ac1926','Fungi|Basidiomycota|Agaricomycetes|Atheliales|Byssocorticiaceae|Athelopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f577c17-9efe-4867-95f0-39e73ac8bb13','','','d0238a56-bee4-51a6-9efc-1bd604f5b794','Ozothamnus leptophyllus (G.Forst.) Breitw. & J.M.Ward','(G.Forst.) Breitw. & J.M.Ward',0,0,'96ab9ba9-a2cf-55a1-8567-96ae850ff4af','Ozothamnus leptophyllus','96ab9ba9-a2cf-55a1-8567-96ae850ff4af','Ozothamnus leptophyllus','74658f51-47a0-5477-a65c-e77fd3bdf4e7','Ozothamnus leptophyll','9f577c17-9efe-4867-95f0-39e73ac8bb13','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ozothamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f56c9c5-c78b-41a6-9425-de1159029081','','','3ce8790d-c157-5282-bf1f-c871a93c0fc2','Rakaia minutissima (Forster, 1948)','(Forster, 1948)',1948,0,'5db0d528-ba34-5d63-8291-105e4219fdce','Rakaia minutissima','5db0d528-ba34-5d63-8291-105e4219fdce','Rakaia minutissima','ce262358-0b80-5ffa-ac68-1124ede05a52','Rakaia minutissim','9f56c9c5-c78b-41a6-9425-de1159029081','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Rakaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f5f0c35-2da2-40ae-bf53-7fe0e8c6a0aa','','','81f58702-8da5-5751-a12e-ca35be51ebdf','Leptochiton textilis (Powell, 1937)','(Powell, 1937)',1937,0,'8dabbd1e-e6ac-54d3-80d5-01bdf335f9e8','Leptochiton textilis','8dabbd1e-e6ac-54d3-80d5-01bdf335f9e8','Leptochiton textilis','2aba1acb-123d-5f26-946a-4bb6052c6f99','Leptochiton textil','9f5f0c35-2da2-40ae-bf53-7fe0e8c6a0aa','Animalia|Mollusca|Polyplacophora|Lepidopleurina|Leptochitonidae|Leptochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f60eb1d-ea05-4131-b329-b5bbbeafd191','','','b5e1cc0f-3a40-50b8-8b09-c35efb76abea','Rictonis comma (Walker, 1856c)','(Walker, 1856c)',1856,0,'5853fe91-16f4-5317-9018-6c720401472f','Rictonis comma','5853fe91-16f4-5317-9018-6c720401472f','Rictonis comma','612c03f8-97b2-5eda-baba-cde9a2bb51e0','Rictonis comm','17f0ca81-b6fc-4442-a871-a224fe9e0b17','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Rictonis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('9f603b3b-aa60-400a-8f93-e7fcd77fc466','','','0ef027a9-6c71-5ed9-849e-697949adde96','Erysiphe berberidis DC.','DC.',0,0,'0b61d4b1-b63d-5290-a15f-443e70e928f9','Erysiphe berberidis','0b61d4b1-b63d-5290-a15f-443e70e928f9','Erysiphe berberidis','02725054-cce6-562d-8042-e22f63304090','Erysiphe berberid','9f603b3b-aa60-400a-8f93-e7fcd77fc466','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f620240-b9a4-47c4-af00-cb121127c888','','','654eb33a-a190-5b65-913e-dd8ea8d22a99','Irenimus dugdalei Barratt and Kuschel, 1996','Barratt and Kuschel, 1996',1996,0,'ce246fc2-b961-5ac1-8708-b4dcdaf24c62','Irenimus dugdalei','ce246fc2-b961-5ac1-8708-b4dcdaf24c62','Irenimus dugdalei','23493dcd-633e-5d28-afcb-a3992bc306c4','Irenimus dugdale','9f620240-b9a4-47c4-af00-cb121127c888','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Irenimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f64deef-85ab-409f-8093-10b13bc32fe8','','','5e8effb1-29b0-58dd-965e-a716d92ddf55','Nitella leonhardii R.D.Wood','R.D.Wood',0,0,'329b23e0-d2b5-54cd-ae8b-e5e9d79e4a3b','Nitella leonhardii','329b23e0-d2b5-54cd-ae8b-e5e9d79e4a3b','Nitella leonhardii','e1377333-d50a-533f-91f5-265909871f7a','Nitella leonhard','9f64deef-85ab-409f-8093-10b13bc32fe8','Plantae|Charophyta|Charophyceae|Charales|Characeae|Nitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0e1a846-701b-403b-ac83-3153856faca0','','','180e457f-69dc-5731-bc36-95221bca23d4','Cercospora varia Peck','Peck',0,0,'a87c3398-a365-57e1-86e3-040af3b2b471','Cercospora varia','a87c3398-a365-57e1-86e3-040af3b2b471','Cercospora varia','07860f58-ed86-5eac-a535-8d9081205f13','Cercospora uar','c04b6aec-fae5-4f73-9bde-c0139ecb5852','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0e0c1f6-fa33-4afe-b643-c97dc0e530d4','','','2f5d6eaf-0d49-59c2-89b6-b85d2e61c400','Calicotyle','',0,0,'2f5d6eaf-0d49-59c2-89b6-b85d2e61c400','Calicotyle','2f5d6eaf-0d49-59c2-89b6-b85d2e61c400','Calicotyle','2f5d6eaf-0d49-59c2-89b6-b85d2e61c400','Calicotyle','a0e0c1f6-fa33-4afe-b643-c97dc0e530d4','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Monocotylidae|Calicotyle','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f6548bc-c7ad-46d6-830e-6af7756bc2ee','','','359e8af1-6f53-5cfa-aa56-fb5e8c8c83b5','Streptomyces lavendulae (Waksman and Curtis 1916) Waksman and Henrici, 1948','(Waksman and Curtis 1916) Waksman and Henrici, 1948',1916,0,'fc9867fa-3e07-5931-bf02-e22232709c0e','Streptomyces lavendulae','fc9867fa-3e07-5931-bf02-e22232709c0e','Streptomyces lavendulae','0f9c53a1-a0ca-5ca0-b075-27ad776f423d','Streptomyces lauendul','9f6548bc-c7ad-46d6-830e-6af7756bc2ee','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('a0e4f405-1460-4b3a-9010-5ea6ee993ef0','','','953fd0f3-34a4-56c1-b9e0-4266afecde10','Collaria Nann.-Bremek.','Nann.-Bremek.',0,0,'5a7505ec-4e94-5bc1-a3f4-c0b7a756481e','Collaria','5a7505ec-4e94-5bc1-a3f4-c0b7a756481e','Collaria','5a7505ec-4e94-5bc1-a3f4-c0b7a756481e','Collaria','a0e4f405-1460-4b3a-9010-5ea6ee993ef0','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Lamprodermataceae|Collaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0e4a6b9-3922-4661-a52a-cc2d2f5a5bde','','','9db7d84d-b567-5494-a989-1cbcddba5c08','Rhizammina','',0,0,'9db7d84d-b567-5494-a989-1cbcddba5c08','Rhizammina','9db7d84d-b567-5494-a989-1cbcddba5c08','Rhizammina','9db7d84d-b567-5494-a989-1cbcddba5c08','Rhizammina','a0e4a6b9-3922-4661-a52a-cc2d2f5a5bde','Chromista|Foraminifera|Polythalamea|Astrorhizida|Rhabdamminidae|Rhizammina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0ee3d7e-9baa-4f2e-8492-1810b164c003','','','1665376e-8ccd-5122-8415-67c438f16469','Flammulina velutipes (Curtis) P. Karst.','(Curtis) P. Karst.',0,0,'d53b4050-d412-56f5-9da8-49bbc351b4c3','Flammulina velutipes','d53b4050-d412-56f5-9da8-49bbc351b4c3','Flammulina velutipes','9e9747ce-7825-550e-97c2-e1f8b137a62a','Flammulina uelutip','149eeedf-ccc1-4686-b793-eb8cd0034cb5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Flammulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0e674a7-7de7-4bd1-8aed-e606122d538c','','','57395f39-878e-538e-8f13-e3808c31711f','Picea asperata Mast.','Mast.',0,0,'871ae113-52e3-5be2-8fae-319535bbb0a2','Picea asperata','871ae113-52e3-5be2-8fae-319535bbb0a2','Picea asperata','b9f88b3d-f8fe-5e32-ab27-c52d148c6589','Picea asperat','a0e674a7-7de7-4bd1-8aed-e606122d538c','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Picea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0ebd1de-de5a-40f1-9b6f-54e37c596fba','','','e2292937-9b85-5a4e-87ee-e67b7b6d6602','Microchaete tenera Thur.','Thur.',0,0,'3bcfcd39-8b04-5215-8553-f92c63447e2b','Microchaete tenera','3bcfcd39-8b04-5215-8553-f92c63447e2b','Microchaete tenera','1b11f9ce-6f2c-5d2f-ada3-4e90d1336b57','Microchaete tener','a0ebd1de-de5a-40f1-9b6f-54e37c596fba','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Microchaetaceae|Microchaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0e9beac-b8fa-46e0-abd8-beaa0e38d9c5','','','88240d32-038c-5abd-8300-a310731aeaef','Leioproctus keehua Donovan, 2007','Donovan, 2007',2007,0,'4f5fab3a-084b-5408-b679-8c6a8d3d7512','Leioproctus keehua','4f5fab3a-084b-5408-b679-8c6a8d3d7512','Leioproctus keehua','b6bba20e-8670-5f43-aff3-18eaf8820ee1','Leioproctus keehu','a0e9beac-b8fa-46e0-abd8-beaa0e38d9c5','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Leioproctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0f35c4c-9432-4d28-b463-140ec77d90e8','','','f4d15702-3cb5-577d-9ff6-eef3ebb89c58','Thrypticus arahakiensis Bickel, 1992','Bickel, 1992',1992,0,'2f3a76c9-a033-526e-b025-720d1bcd0227','Thrypticus arahakiensis','2f3a76c9-a033-526e-b025-720d1bcd0227','Thrypticus arahakiensis','c7e5a3be-2213-52f1-8ae8-878c810580af','Thrypticus arahakiens','a0f35c4c-9432-4d28-b463-140ec77d90e8','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Thrypticus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0f174b0-05f8-413e-8ec1-609500db03d4','','','f17babf0-3791-5033-a032-0b00bcf94afa','Edwardsia prostrata (Buchanan) W.R.B.Oliv.','(Buchanan) W.R.B.Oliv.',0,0,'6c53f791-5efe-5a90-8ab5-e6d84b7a7793','Edwardsia prostrata','6c53f791-5efe-5a90-8ab5-e6d84b7a7793','Edwardsia prostrata','086c540b-48b7-5439-a804-4e9d72c111ae','Edwardsia prostrat','cde6580e-7604-4581-8fc6-8a0476af5ad8','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Edwardsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0ef3d5f-4875-4b76-8e41-8a996f7099b1','','','4463fb41-5de3-510e-9e43-94f8ddda50bb','Malus sylvestris (L.) Mill.','(L.) Mill.',0,0,'64e17eba-8177-5aab-87b0-c659c258c99e','Malus sylvestris','64e17eba-8177-5aab-87b0-c659c258c99e','Malus sylvestris','bbf7d307-f643-53cd-a64d-d9c7a6b4486a','Malus syluestr','a0ef3d5f-4875-4b76-8e41-8a996f7099b1','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Malus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0f585ed-d245-459e-8628-ec21dc3dc035','','','cf49f49e-220f-58ff-b408-3d5fcac8448c','Diplonaevia seriata (Lib.) B. Hein','(Lib.) B. Hein',0,0,'e122f242-0efb-573e-9a61-55b9821a60f2','Diplonaevia seriata','e122f242-0efb-573e-9a61-55b9821a60f2','Diplonaevia seriata','94d9780c-966f-5a60-924a-3cc8d422481e','Diplonaevia seriat','a0f585ed-d245-459e-8628-ec21dc3dc035','Fungi|Ascomycota|Leotiomycetes|Helotiales|Calloriaceae|Diplonaevia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0fdf6f4-f998-4192-aa9f-17008570a8ac','','','9d25b2eb-99ec-5552-a145-44456f3b6ba2','Geminiviridae','',0,0,'9d25b2eb-99ec-5552-a145-44456f3b6ba2','Geminiviridae','9d25b2eb-99ec-5552-a145-44456f3b6ba2','Geminiviridae','9d25b2eb-99ec-5552-a145-44456f3b6ba2','Geminiviridae','a0fdf6f4-f998-4192-aa9f-17008570a8ac','Virus|||Geplafuvirales|Geminiviridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICVN',1);
INSERT INTO core VALUES('a0facdff-226d-48dd-84fa-47c4c4dffa1a','','','f9182ad0-85a7-5f49-893a-0cf9c65abeee','Hamigera avellanea (Thom & Turesson) Stolk & Samson','(Thom & Turesson) Stolk & Samson',0,0,'fbd1fc57-14ef-5d62-9fc9-5c8a0169b702','Hamigera avellanea','fbd1fc57-14ef-5d62-9fc9-5c8a0169b702','Hamigera avellanea','10314fcd-b186-5327-9c83-60c25c8b77a7','Hamigera auellane','a0facdff-226d-48dd-84fa-47c4c4dffa1a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Hamigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0fd3ed6-a462-4c00-9803-a88c50c7fe53','','','16c7e3fb-adf5-5bba-90b0-f0cad0d2e67b','Neokarlingia chitinophila (Karling) Longcore & D.R. Simmons','(Karling) Longcore & D.R. Simmons',0,0,'0e123c25-34e7-59f2-a8b9-1675a0a7b707','Neokarlingia chitinophila','0e123c25-34e7-59f2-a8b9-1675a0a7b707','Neokarlingia chitinophila','bdec4ad3-06a4-5c14-b90d-5a8a091bb2c2','Neokarlingia chitinophil','a0fd3ed6-a462-4c00-9803-a88c50c7fe53','Fungi|Chytridiomycota|Chytridiomycetes|Polychytriales||Neokarlingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a109166c-a2b7-48ed-a9fb-137eae246349','','','1e33b64a-aeb8-5395-808d-1beb37f617d9','Veronica ×blanda','',0,0,'272945a4-7535-56b6-97b8-92ecdcb2fff6','Veronica blanda','a6d28b9c-c6fe-5563-beea-f02dcda081ef','Veronica × blanda','b2aa8de7-e7af-5b79-992c-f8a6a8b916d0','Veronica bland','9dfceec1-f839-4218-8e76-5c7eb0b497e3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('a0f6d60d-6fad-47c1-b589-eb75987e33ce','','','86c1ff8b-bf8d-525a-8bbd-d55a357e1aa2','Clypeaster australasiae (Gray, 1851)','(Gray, 1851)',1851,0,'58710b22-fc8f-59cf-b99d-14f26efaf3b1','Clypeaster australasiae','58710b22-fc8f-59cf-b99d-14f26efaf3b1','Clypeaster australasiae','111bfad8-6fc3-5ed3-8f4d-163aea630a04','Clypeaster australasi','a0f6d60d-6fad-47c1-b589-eb75987e33ce','Animalia|Echinodermata|Echinoidea|Clypeasteroida|Clypeasteridae|Clypeaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a10717ec-a5e2-4286-8b07-5e37f25d2d37','','','f9f60556-9b4b-54e7-a4a5-92ce36f05c69','Neotrichoporoides viridimaculatus (Fullaway, 1955)','(Fullaway, 1955)',1955,0,'dc264ca7-e835-5ca4-9783-c98660bc262c','Neotrichoporoides viridimaculatus','dc264ca7-e835-5ca4-9783-c98660bc262c','Neotrichoporoides viridimaculatus','bcadc323-9323-51a9-b305-253c02e9d6f0','Neotrichoporoides uiridimaculat','a10717ec-a5e2-4286-8b07-5e37f25d2d37','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Neotrichoporoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1011d0c-6aca-4de2-9917-55904fa128c6','','','27c7baef-721c-5765-953f-77f600844236','Stelletta crater Dendy, 1924','Dendy, 1924',1924,0,'09976857-c06d-520c-9094-b934991bf4cd','Stelletta crater','09976857-c06d-520c-9094-b934991bf4cd','Stelletta crater','09976857-c06d-520c-9094-b934991bf4cd','Stelletta crater','a1011d0c-6aca-4de2-9917-55904fa128c6','Animalia|Porifera|Demospongiae|Astrophorida|Ancorinidae|Stelletta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a103e946-2b9f-4dbd-9301-bfcaa9563b0f','','','d8f62e2b-6ad3-5b52-9bc6-2c78f0b5f0ca','Malachra','',0,0,'d8f62e2b-6ad3-5b52-9bc6-2c78f0b5f0ca','Malachra','d8f62e2b-6ad3-5b52-9bc6-2c78f0b5f0ca','Malachra','d8f62e2b-6ad3-5b52-9bc6-2c78f0b5f0ca','Malachra','a103e946-2b9f-4dbd-9301-bfcaa9563b0f','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Malachra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1047fcb-6bf0-432b-9111-a147637095f3','','','3f7ef7ea-59ae-55db-8cbf-5f74430dd5eb','Atopida waipoua Kialka and Ruta, 2022','Kialka and Ruta, 2022',2022,0,'55802e31-fb2d-5dd2-a00f-1bf7cbd440ff','Atopida waipoua','55802e31-fb2d-5dd2-a00f-1bf7cbd440ff','Atopida waipoua','894033cf-df76-5f2b-9380-b5824997af7a','Atopida waipou','a1047fcb-6bf0-432b-9111-a147637095f3','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a10e40af-0c3e-4d5e-ae3b-3d919f79350f','','','f85c8801-0a17-5b3e-a99f-9444a8abe191','Dracaena indivisa G.Forst.','G.Forst.',0,0,'1454ae22-6851-5ef4-b395-ef6b76885928','Dracaena indivisa','1454ae22-6851-5ef4-b395-ef6b76885928','Dracaena indivisa','2f095945-5957-5297-9e78-cb66d90a8e74','Dracaena indiuis','5aff516a-09ae-4ec9-abf9-d36245b47673','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dracaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a10ca68f-a330-42f0-98b9-8f4db5ea82f8','','','63a2e12b-e195-5d2d-8877-028cfc5105cd','Vanadis','',0,0,'63a2e12b-e195-5d2d-8877-028cfc5105cd','Vanadis','63a2e12b-e195-5d2d-8877-028cfc5105cd','Vanadis','63a2e12b-e195-5d2d-8877-028cfc5105cd','Vanadis','a10ca68f-a330-42f0-98b9-8f4db5ea82f8','Animalia|Annelida|Polychaeta|Phyllodocida|Alciopidae|Vanadis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a10a7159-56f7-4af1-9287-44487ff1c7d3','','','368d0fad-750d-5f9b-a029-181f4497da0a','Cystodermataceae Locq.','Locq.',0,0,'2db298e8-94a7-55e7-be46-d46e144df2fe','Cystodermataceae','2db298e8-94a7-55e7-be46-d46e144df2fe','Cystodermataceae','2db298e8-94a7-55e7-be46-d46e144df2fe','Cystodermataceae','279a1871-6b34-44af-a631-6a373bb612c8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cystodermataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a10d340b-03d9-4533-bbd3-9421b47d2e1a','','','be71bd45-9065-5566-9995-c21b0051a8e4','Eutypella extensa (Fr.) Sacc.','(Fr.) Sacc.',0,0,'3bffd803-4966-5f96-8ab8-659b0b15259a','Eutypella extensa','3bffd803-4966-5f96-8ab8-659b0b15259a','Eutypella extensa','5e9640d6-988d-5d47-bc0b-0b46d4a9305b','Eutypella extens','a10d340b-03d9-4533-bbd3-9421b47d2e1a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Eutypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a10a98e8-df7f-44dc-a630-9809a5ce5c08','','','2c641f1c-59f2-51f9-8c78-0e34f909413e','Cosmioneis incognita (Krasske) Lange-Bertalot','(Krasske) Lange-Bertalot',0,0,'e4ef06f4-7066-5aac-9131-71c10ac4e935','Cosmioneis incognita','e4ef06f4-7066-5aac-9131-71c10ac4e935','Cosmioneis incognita','ff784943-b27f-55a6-babe-b2608e315d60','Cosmioneis incognit','a10a98e8-df7f-44dc-a630-9809a5ce5c08','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cosmioneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a11459cc-1d5a-4142-bef1-1a949af68d4c','','','9ef49c2f-46e9-5b89-b09c-09f646b5e82b','Ancistrocheirus lesueurii (d''Orbigny, 1842)','(d''Orbigny, 1842)',1842,0,'380edcef-5414-572b-be10-f74a0408c327','Ancistrocheirus lesueurii','380edcef-5414-572b-be10-f74a0408c327','Ancistrocheirus lesueurii','8ddb7883-7378-5a22-99c2-126d93a1ae63','Ancistrocheirus lesueur','a11459cc-1d5a-4142-bef1-1a949af68d4c','Animalia|Mollusca|Cephalopoda|Teuthida|Ancistrocheiridae|Ancistrocheirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a119f5c6-78d3-497f-b578-21b79cf17ec9','','','e1fdae48-c829-5fae-8c82-ed6fc6cb8273','Diomedea antipodensis gibsoni Robertson & Warham 1992','Robertson & Warham 1992',1992,0,'141b9a1b-24ea-5732-8c63-99f1da1752d8','Diomedea antipodensis gibsoni','141b9a1b-24ea-5732-8c63-99f1da1752d8','Diomedea antipodensis gibsoni','3f45e4ce-d067-567f-94d8-f2a44b19a7bf','Diomedea antipodens gibson','a119f5c6-78d3-497f-b578-21b79cf17ec9','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a116286e-ccc2-4364-b518-1f368b0f01e4','','','e8e12205-cbdb-55bc-8d3b-40da6cdac7ba','Cuphea lanceolata W.T.Aiton','W.T.Aiton',0,0,'34dd6eda-8a06-5c28-9157-5673c9f4eb0e','Cuphea lanceolata','34dd6eda-8a06-5c28-9157-5673c9f4eb0e','Cuphea lanceolata','d72c2d75-1be3-5833-ae94-248c1241c573','Cuphea lanceolat','a116286e-ccc2-4364-b518-1f368b0f01e4','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Cuphea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a117eea2-e0d2-41f3-bb0f-c6c5f44375c9','','','86062f4e-feb8-5cd6-ac67-41450c3c985c','Didymodon rubellus Bruch. & Schimp.','Bruch. & Schimp.',0,0,'eebb18cb-4a91-520f-bd14-fd5ef7d2216f','Didymodon rubellus','eebb18cb-4a91-520f-bd14-fd5ef7d2216f','Didymodon rubellus','61a475c2-1245-5e7c-ba9d-db596e533cf8','Didymodon rubell','7f8de7d9-eb11-4c42-aa06-2baf0f58b720','Plantae||Bryopsida|Pottiales|Pottiaceae|Didymodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a115b05a-e855-434b-81e2-f885479681a2','','','81586e8f-122a-58b5-88d8-3bf00a550845','Pilellus','',0,0,'81586e8f-122a-58b5-88d8-3bf00a550845','Pilellus','81586e8f-122a-58b5-88d8-3bf00a550845','Pilellus','81586e8f-122a-58b5-88d8-3bf00a550845','Pilellus','a115b05a-e855-434b-81e2-f885479681a2','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Pilellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1163b61-4503-4c0b-bcba-de50990da939','','','aa485737-2865-518d-abb2-92eec5e29739','Ortachne Nees ex Steud.','Nees ex Steud.',0,0,'276ef634-11dc-5d9c-9fbe-51160aac5a48','Ortachne','276ef634-11dc-5d9c-9fbe-51160aac5a48','Ortachne','276ef634-11dc-5d9c-9fbe-51160aac5a48','Ortachne','a1163b61-4503-4c0b-bcba-de50990da939','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Ortachne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('a11ddc21-73ba-4760-b063-4a86b4af2ac2','','','47482ba7-0e82-51fe-add6-e526312f4509','Uredo pseudocannae Cummins','Cummins',0,0,'250f3d69-3a56-5449-a972-f81e036c1b1f','Uredo pseudocannae','250f3d69-3a56-5449-a972-f81e036c1b1f','Uredo pseudocannae','a7d2ebf1-839a-5e0a-a2d2-af968564ef67','Uredo pseudocann','a11ddc21-73ba-4760-b063-4a86b4af2ac2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a11bd579-841d-4b3d-a2be-8e67c2d9ab50','','','d5d205ea-121f-5d30-9046-b98c9f43fe68','Palamocladium leskeoides (Hook.) E.Britton','(Hook.) E.Britton',0,0,'21968694-f199-59ac-9c84-f92a9b727bf7','Palamocladium leskeoides','21968694-f199-59ac-9c84-f92a9b727bf7','Palamocladium leskeoides','90c3d76a-1a12-52a4-baee-2e7107362202','Palamocladium leskeoid','a11bd579-841d-4b3d-a2be-8e67c2d9ab50','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Palamocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a11ce695-6db9-4c0e-a45e-f521cc6c00c5','','','cef4c7b8-eb1f-5e52-9aef-a7e64e8cc30e','Ophiocreas oedipus Lyman, 1879','Lyman, 1879',1879,0,'0bcbe1d3-5909-5da5-9305-0830017494ef','Ophiocreas oedipus','0bcbe1d3-5909-5da5-9305-0830017494ef','Ophiocreas oedipus','2e860b49-c375-5ab6-9940-ac92bb185f13','Ophiocreas oedip','a11ce695-6db9-4c0e-a45e-f521cc6c00c5','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Asteroschematidae|Ophiocreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a122da1b-5684-46ad-9b6a-5a1cc52960ce','','','749de74f-f631-5793-a143-fa5c0cb12e07','Neotachina obtusa Malloch, 1938','Malloch, 1938',1938,0,'fb517b86-2e4b-54fc-8f8c-ac735a8dfcef','Neotachina obtusa','fb517b86-2e4b-54fc-8f8c-ac735a8dfcef','Neotachina obtusa','e651cd03-9055-5188-bfb8-f41dba54109c','Neotachina obtus','89684fa2-e6c3-4733-b749-f752a72bb280','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Neotachina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a126b050-8209-428c-a556-a21a5a883382','','','38fb38a3-887c-56f8-baa7-62cf44eb34e7','Siphogenerina columellaris (Brady, 1881)','(Brady, 1881)',1881,0,'441492d9-154f-5f12-a924-ce6422d2e87b','Siphogenerina columellaris','441492d9-154f-5f12-a924-ce6422d2e87b','Siphogenerina columellaris','3acc5cd8-69ac-58fd-93c7-015793ffbb60','Siphogenerina columellar','a126b050-8209-428c-a556-a21a5a883382','Chromista|Foraminifera|Polythalamea|Buliminida|Siphogenerinoididae|Siphogenerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a12271d3-a75a-4faa-b351-85d3cd0c1796','','','3a8503f0-4596-5499-bb9d-81a11e3494bb','Megascolides ruber Lee, 1952','Lee, 1952',1952,0,'1bcdee65-05bf-5345-8bc3-93b1584c42db','Megascolides ruber','1bcdee65-05bf-5345-8bc3-93b1584c42db','Megascolides ruber','1bcdee65-05bf-5345-8bc3-93b1584c42db','Megascolides ruber','a12271d3-a75a-4faa-b351-85d3cd0c1796','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Megascolides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1212836-eed8-4fda-8217-c35973fece3b','','','53519902-0b6e-5c75-a196-bc41d45e3386','Eulimnia Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'8182975f-b88e-512c-b6ce-4b989f5fbee7','Eulimnia','8182975f-b88e-512c-b6ce-4b989f5fbee7','Eulimnia','8182975f-b88e-512c-b6ce-4b989f5fbee7','Eulimnia','a1212836-eed8-4fda-8217-c35973fece3b','Animalia|Arthropoda|Insecta|Diptera|Sciomyzidae|Eulimnia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a124c483-0b61-4337-b24b-ef358d42111c','','','a7c99751-9a55-579c-b63b-c991181ee79f','Sannantha angusta (A.R.Bean) Peter G.Wilson','(A.R.Bean) Peter G.Wilson',0,0,'8cd83daf-247c-51c6-b6c0-c9fc5149508c','Sannantha angusta','8cd83daf-247c-51c6-b6c0-c9fc5149508c','Sannantha angusta','9c2d022a-a7dd-5883-99e8-a36e2ebd9887','Sannantha angust','a124c483-0b61-4337-b24b-ef358d42111c','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Sannantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0961366-2c0e-40c7-9f53-0cbe4fef205a','','','92eec1ba-818c-5ed1-aa7e-e4d6d50c647f','Ficinia guttata Endl.','Endl.',0,0,'7321e0ac-8c10-5d89-a5d9-752aa852bf0f','Ficinia guttata','7321e0ac-8c10-5d89-a5d9-752aa852bf0f','Ficinia guttata','b2eaaf7f-28fe-529a-a0e7-d305f364ce63','Ficinia guttat','f5cf6ec1-44e0-45a2-9a74-fcab7e140ce0','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Ficinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a09b7b83-4a6e-48c1-bd68-e7bf0275f3ce','','','99c9031f-b774-51ff-a183-60e65f989fa9','Bacillus bataviensis Heyrman et al. 2004','Heyrman et al. 2004',2004,0,'3ac69d12-0fa9-536a-9bda-c12b87cdfd6c','Bacillus bataviensis','3ac69d12-0fa9-536a-9bda-c12b87cdfd6c','Bacillus bataviensis','744d1eef-381d-5e53-9b9f-595f88dc17ab','Bacillus batauiens','a09b7b83-4a6e-48c1-bd68-e7bf0275f3ce','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('a126ccbe-82a7-4641-992c-ecdf21b705fb','','','b0a72127-0a75-5211-9d66-67b643fc45c7','Wainuia edwardi (Suter, 1899)','(Suter, 1899)',1899,0,'aac7ecdc-ec87-50fd-ac40-42d85f5181a8','Wainuia edwardi','aac7ecdc-ec87-50fd-ac40-42d85f5181a8','Wainuia edwardi','3857a97f-cb2c-5971-ad57-b4aec7e2a434','Wainuia edward','a126ccbe-82a7-4641-992c-ecdf21b705fb','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Wainuia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a09fbfeb-30dd-4f60-b756-4ae6bba1936d','','','97fec5a6-132a-5105-a3de-a8f2aa161248','Brevibacterium epidermidis Collins et al., 1983','Collins et al., 1983',1983,0,'412729b3-6514-5d86-b882-b505e9a566da','Brevibacterium epidermidis','412729b3-6514-5d86-b882-b505e9a566da','Brevibacterium epidermidis','c8a36040-64e9-59b3-ab58-0f85312d04ad','Brevibacterium epidermid','a09fbfeb-30dd-4f60-b756-4ae6bba1936d','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Brevibacteriaceae|Brevibacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('a09e19db-f116-4612-ad9e-c61cc7b13717','','','00f8e97c-c8b3-593b-9fae-189ba80e8faf','Hemicyciophora chathami. major Yeates, 1978','',0,0,'591c54d3-01a9-5dae-9cbd-c81da90b0cfe','Hemicyciophora','591c54d3-01a9-5dae-9cbd-c81da90b0cfe','Hemicyciophora','591c54d3-01a9-5dae-9cbd-c81da90b0cfe','Hemicyciophora','a09e19db-f116-4612-ad9e-c61cc7b13717','Animalia|Nematoda|Secernentea|Tylenchida|Hemicycliophoridae|Hemicyciophora','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('a0a9e33e-4c98-4bb0-a277-33d87cab9d89','','','d53f7b40-e8ff-538d-89d4-a2464d82d5e9','Sphaeria perpusilla β typhae Auersw.','Auersw.',0,0,'194ad08f-80d9-5a9a-b850-988d5d15ff85','Sphaeria perpusilla typhae','27908adc-17b0-5f3f-b2e7-0e037c97e588','Sphaeria perpusilla β typhae','bf947272-632a-53f9-a78f-7ae4213da2d3','Sphaeria perpusill typh','7adca284-279d-4384-a053-d04a89422e33','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','ß','0','0','0','ICBN',3);
INSERT INTO core VALUES('a0a745e6-6ac4-40f1-9f07-6f1e02343b67','','','3725c304-eac3-518b-a48d-b1411fb07f84','Ampagia','',0,0,'3725c304-eac3-518b-a48d-b1411fb07f84','Ampagia','3725c304-eac3-518b-a48d-b1411fb07f84','Ampagia','3725c304-eac3-518b-a48d-b1411fb07f84','Ampagia','a0a745e6-6ac4-40f1-9f07-6f1e02343b67','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Ampagia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0a4b7ec-60fd-4867-b824-9d91ad9a4ec8','','','086ae821-a50d-57dc-ada2-74fab0d831a2','Biatorina hemitropa (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'61a2bf22-4e99-5c52-a332-594f864407be','Biatorina hemitropa','61a2bf22-4e99-5c52-a332-594f864407be','Biatorina hemitropa','3ab624e5-0415-556d-ae31-6038726ebf1c','Biatorina hemitrop','f9708fdb-f98e-4ccb-b5ee-f70b250a23ac','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Bacidiaceae|Biatorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0b0fb37-e9c1-4323-b9ba-1b47f56c856e','','','726b43c4-127c-59de-b9d1-49af9291e91a','Ageratum L.','L.',0,0,'51367a72-b33a-582d-ab0f-c1d55772404d','Ageratum','51367a72-b33a-582d-ab0f-c1d55772404d','Ageratum','51367a72-b33a-582d-ab0f-c1d55772404d','Ageratum','a0b0fb37-e9c1-4323-b9ba-1b47f56c856e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ageratum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0ae533c-d719-40a8-b1a2-29af6f7934dc','','','8302e497-fab8-5288-b5b7-3fda0b8bd26a','Halopteris Kützing','Kützing',0,0,'19eabd20-b293-52e4-a338-4ced0a6662c5','Halopteris','19eabd20-b293-52e4-a338-4ced0a6662c5','Halopteris','19eabd20-b293-52e4-a338-4ced0a6662c5','Halopteris','a0ae533c-d719-40a8-b1a2-29af6f7934dc','Chromista|Ochrophyta|Phaeophyceae|Sphacelariales|Stypocaulaceae|Halopteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0ab6aac-dbc7-49cc-a190-fab3d844983b','','','10cf7638-eb6e-56c6-a330-443fb413648d','Leocarpus fulvus T. Macbr.','T. Macbr.',0,0,'d70ebba3-1e67-5e20-b7a3-84eb3d3a9030','Leocarpus fulvus','d70ebba3-1e67-5e20-b7a3-84eb3d3a9030','Leocarpus fulvus','8c1509cc-46f6-520f-8e11-cbcedd1a0916','Leocarpus fulu','81ca77c2-0d0a-4166-afdd-0501abd0c7ce','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Leocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0b3b3e4-a4d3-474a-9fbf-a39663c1ac05','','','8127a0ba-76b9-580f-9cf4-9f1725cf0ed8','Lecidea subglobulata C.Knight','C.Knight',0,0,'81ec2888-59c5-5263-b244-b808b026fb39','Lecidea subglobulata','81ec2888-59c5-5263-b244-b808b026fb39','Lecidea subglobulata','57f8d173-d77d-5bbd-b1d0-31681002dc45','Lecidea subglobulat','1967a20a-9d3f-47fe-acb6-4cf6920a317b','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0b8930e-fe37-40f9-bb33-0911a56707e4','','','98e621a3-380c-59b7-9a80-664da9a992b2','Stethaspis pulchra (Broun, 1895)','(Broun, 1895)',1895,0,'e637b9c3-ea9e-5e2b-9b9b-a13bf26ed036','Stethaspis pulchra','e637b9c3-ea9e-5e2b-9b9b-a13bf26ed036','Stethaspis pulchra','773d97b0-b9f7-5e86-9d42-367e12f5aadb','Stethaspis pulchr','a0b8930e-fe37-40f9-bb33-0911a56707e4','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Stethaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0b98c06-85b6-4ddb-a9d5-24265f2a781b','','','10d383cf-6c11-5e2d-865c-6b02c9bd0003','Sorindeia madagascariensis DC.','DC.',0,0,'73cc9879-1e19-5cc1-84f8-6744a0a39c93','Sorindeia madagascariensis','73cc9879-1e19-5cc1-84f8-6744a0a39c93','Sorindeia madagascariensis','d295d1ac-1258-5f35-a725-af6baab90410','Sorindeia madagascariens','','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Anacardiaceae|Sorindeia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0b9781a-044d-4656-9a14-0ff060291473','','','05d5bc7f-cd85-5fd9-b7b4-ead07b37b9bb','Tachyporus nitidulus (Fabricius, 1781)','(Fabricius, 1781)',1781,0,'dc22858e-1095-5619-934e-3f789bc2186f','Tachyporus nitidulus','dc22858e-1095-5619-934e-3f789bc2186f','Tachyporus nitidulus','7efe6ff0-0b77-5963-ba96-ad863542dcc5','Tachyporus nitidul','a0b9781a-044d-4656-9a14-0ff060291473','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Tachyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0b9dd50-eeba-40e7-8e01-b7518deb74ce','','','e31ef3c5-cceb-592d-a585-eb236e723085','Miladina Svrček','Svrček',0,0,'37e20fbe-b892-56a5-ad6b-4afb2913553d','Miladina','37e20fbe-b892-56a5-ad6b-4afb2913553d','Miladina','37e20fbe-b892-56a5-ad6b-4afb2913553d','Miladina','a0b9dd50-eeba-40e7-8e01-b7518deb74ce','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Miladina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0b71bb3-97fc-4ed8-8ac0-cfa41d906345','','','3180fe9f-029e-5962-9453-0597bd40c7af','Argiope','',0,0,'3180fe9f-029e-5962-9453-0597bd40c7af','Argiope','3180fe9f-029e-5962-9453-0597bd40c7af','Argiope','3180fe9f-029e-5962-9453-0597bd40c7af','Argiope','a0b71bb3-97fc-4ed8-8ac0-cfa41d906345','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Argiope','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0b5b438-252e-4d3d-8ced-7b2482901497','','','18021608-ed43-5a8a-80e3-9bfa1dad4b95','Xenanthribus hirsutus Broun, 1893','Broun, 1893',1893,0,'e64382b3-60bc-55bd-b6b3-e875b11164a0','Xenanthribus hirsutus','e64382b3-60bc-55bd-b6b3-e875b11164a0','Xenanthribus hirsutus','6439a3ee-e9ab-5c58-8530-b4e5c3e0549e','Xenanthribus hirsut','a0b5b438-252e-4d3d-8ced-7b2482901497','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Xenanthribus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0ba7073-3516-4c3e-bd87-0a1daf816652','','','73dcba9c-cacd-5164-8d33-c063df32a25a','Aphidius pelargonii Stary & Carver, 1979','Stary & Carver, 1979',1979,0,'8fd10115-a368-59cd-b9c2-9d747d14f679','Aphidius pelargonii','8fd10115-a368-59cd-b9c2-9d747d14f679','Aphidius pelargonii','4d34410e-c734-5292-8b9c-dd0e5deb7833','Aphidius pelargon','a0ba7073-3516-4c3e-bd87-0a1daf816652','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aphidius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0beaffe-6490-41de-8134-5a433310b8cf','','','407824b8-0180-5e34-b8bb-a563e1f64325','Ilex cassine L.','L.',0,0,'5bef684b-587a-5de6-aebd-54b17fce2ee2','Ilex cassine','5bef684b-587a-5de6-aebd-54b17fce2ee2','Ilex cassine','e8cb18bc-2bd0-51d8-a4c9-99e261ec3f9e','Ilex cassin','a0beaffe-6490-41de-8134-5a433310b8cf','Plantae|Tracheophyta|Magnoliopsida|Aquifoliales|Aquifoliaceae|Ilex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0ba6e01-dd35-4931-b3e9-c148a5d5fe3e','','','bca4f439-5a4d-577f-9fb0-14d816a52eff','Diaporthe dubia Nitschke','Nitschke',0,0,'6b7095ca-a11f-5b1c-9128-e1521ed694b9','Diaporthe dubia','6b7095ca-a11f-5b1c-9128-e1521ed694b9','Diaporthe dubia','00cc6cc7-743c-5581-9210-52ebd608e007','Diaporthe dub','a0ba6e01-dd35-4931-b3e9-c148a5d5fe3e','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0babc91-8562-4e92-90db-d29ab087f926','','','c4ef99be-e8d5-5afd-8ef2-5c715e0c4f42','Schoenus apogon Roem. & Schult.','Roem. & Schult.',0,0,'3f86936e-fafa-50c2-8975-2379743a06de','Schoenus apogon','3f86936e-fafa-50c2-8975-2379743a06de','Schoenus apogon','3f86936e-fafa-50c2-8975-2379743a06de','Schoenus apogon','a0babc91-8562-4e92-90db-d29ab087f926','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0bce28c-4e72-4483-b055-e31f1f41903b','','','ada3bae5-98c6-5cbe-ac3f-5aa4cbf5632a','Leptodius nudipes (Dana, 1852)','(Dana, 1852)',1852,0,'c322c19c-523c-5859-9ff2-b8962aa2580e','Leptodius nudipes','c322c19c-523c-5859-9ff2-b8962aa2580e','Leptodius nudipes','5b506793-38f2-5017-9161-faab69ee61aa','Leptodius nudip','a0bce28c-4e72-4483-b055-e31f1f41903b','Animalia|Arthropoda|Malacostraca|Decapoda|Xanthidae|Leptodius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0bf2b05-a8d9-42a9-a8e3-a8b7a6a0ea6a','','','66c065bc-f0ca-5fa9-ab1e-6160baba0050','Protubera Möller','Möller',0,0,'e8f6a68a-eeb7-5e20-b6ea-fa257f24aca7','Protubera','e8f6a68a-eeb7-5e20-b6ea-fa257f24aca7','Protubera','e8f6a68a-eeb7-5e20-b6ea-fa257f24aca7','Protubera','a0bf2b05-a8d9-42a9-a8e3-a8b7a6a0ea6a','Fungi|Basidiomycota|Agaricomycetes|Phallales|Protophallaceae|Protubera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0c60c6e-173c-49f6-9cea-0791bdfc72dc','','','108cbd8c-fe39-5b79-8f44-2236db905294','Thalassema','',0,0,'108cbd8c-fe39-5b79-8f44-2236db905294','Thalassema','108cbd8c-fe39-5b79-8f44-2236db905294','Thalassema','108cbd8c-fe39-5b79-8f44-2236db905294','Thalassema','a0c60c6e-173c-49f6-9cea-0791bdfc72dc','Animalia|Echiura||Echiuroinea|Thalassematidae|Thalassema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0c304fa-79f9-475b-8881-f5f36ef9e4fc','','','0152798d-28fc-5b70-b971-8ea258bd9035','Dendrostilbella baeomycioides (C. Massal.) Lindau','(C. Massal.) Lindau',0,0,'64ef849a-853f-5a98-ab29-e2fb5e8c677d','Dendrostilbella baeomycioides','64ef849a-853f-5a98-ab29-e2fb5e8c677d','Dendrostilbella baeomycioides','ffa66b60-1550-5724-8dd4-08f7b8d7a56f','Dendrostilbella baeomycioid','a0c304fa-79f9-475b-8881-f5f36ef9e4fc','Fungi|Ascomycota|Leotiomycetes|Leotiales|Tympanidaceae|Dendrostilbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0cd6687-6f6d-44b9-bc93-683ae0bdf675','','','d9a1089b-8e06-5260-9ce5-e5c3956367bc','Venefica','',0,0,'d9a1089b-8e06-5260-9ce5-e5c3956367bc','Venefica','d9a1089b-8e06-5260-9ce5-e5c3956367bc','Venefica','d9a1089b-8e06-5260-9ce5-e5c3956367bc','Venefica','a0cd6687-6f6d-44b9-bc93-683ae0bdf675','Animalia|Chordata|Actinopterygii|Anguilliformes|Nettastomatidae|Venefica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0cb4241-78e4-43ca-9bc8-b69b8e278330','','','81451373-06ab-5097-8371-ca28fc275a73','Arawa variegata Knight, 1975','Knight, 1975',1975,0,'49458bec-87fd-58cc-9a33-978a2777163b','Arawa variegata','49458bec-87fd-58cc-9a33-978a2777163b','Arawa variegata','119b76fc-64e9-5925-8e37-502cf0faaaa7','Arawa uariegat','a0cb4241-78e4-43ca-9bc8-b69b8e278330','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Arawa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0c7988b-c156-4327-88c8-a600fe9044c8','','','7c73078e-99d7-560f-bf7c-511bb66f53f6','Alocasia brisbanensis (F.M.Bailey) Domin','(F.M.Bailey) Domin',0,0,'65dfadac-6054-5f6c-9bb0-46fd2a47c656','Alocasia brisbanensis','65dfadac-6054-5f6c-9bb0-46fd2a47c656','Alocasia brisbanensis','d7c607c4-2cdd-5123-98d6-cde39b6254c3','Alocasia brisbanens','a0c7988b-c156-4327-88c8-a600fe9044c8','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Alocasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0cec163-8a04-4bd9-a08c-057c5f435b34','','','eff5a182-0b03-5735-9a92-83b338bc2c7f','Histocidaris variabilis (A. Agassiz & H. L. Clark, 1907)','(A. Agassiz & H. L. Clark, 1907)',1907,0,'4e6ed710-1161-5d62-b471-e5761f1eb064','Histocidaris variabilis','4e6ed710-1161-5d62-b471-e5761f1eb064','Histocidaris variabilis','f2bab30d-b343-5e2b-b35d-7952b344df24','Histocidaris uariabil','a0cec163-8a04-4bd9-a08c-057c5f435b34','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|Histocidaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0d36780-f35f-4fde-bf92-a242006fb0d3','','','8c2829f3-facc-54ec-93dd-ec649a4604d5','Helminthosporium cassiicola Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'ca34412a-f05d-5833-828e-0206334fc889','Helminthosporium cassiicola','ca34412a-f05d-5833-828e-0206334fc889','Helminthosporium cassiicola','4627b78c-7c49-512a-933d-25d205003c0d','Helminthosporium cassiicol','b7814c42-f9a8-447f-bcc6-c1faeb683700','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0d3e32a-2a6b-433c-9067-d5f57e803ac5','','','a65d9154-2e5f-5085-adee-3a0e90f78d82','Paratrophis Blume','Blume',0,0,'a6901c10-44fe-5170-bcb3-e654fded7a2b','Paratrophis','a6901c10-44fe-5170-bcb3-e654fded7a2b','Paratrophis','a6901c10-44fe-5170-bcb3-e654fded7a2b','Paratrophis','bbdb2c02-b29c-44e2-9d7f-a550d996788c','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Paratrophis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0d55a78-306f-42c3-821b-42080f123ba7','','','a052d475-0064-5a57-8a45-90fcde3ed70f','Brachionidae','',0,0,'a052d475-0064-5a57-8a45-90fcde3ed70f','Brachionidae','a052d475-0064-5a57-8a45-90fcde3ed70f','Brachionidae','a052d475-0064-5a57-8a45-90fcde3ed70f','Brachionidae','a0d55a78-306f-42c3-821b-42080f123ba7','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0d40f8c-d1fa-448b-9e17-620af135ab68','','','d51c0867-757c-5f13-b72e-8b44e51ce56c','Spirillinina','',0,0,'d51c0867-757c-5f13-b72e-8b44e51ce56c','Spirillinina','d51c0867-757c-5f13-b72e-8b44e51ce56c','Spirillinina','d51c0867-757c-5f13-b72e-8b44e51ce56c','Spirillinina','a0d40f8c-d1fa-448b-9e17-620af135ab68','Chromista|Foraminifera|Polythalamea|Spirillinida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0d6beee-0dab-4867-bb3d-6efca00fddf8','','','bf42f68d-4a17-5873-a505-fd099a1708e2','Ischiochaetus rotundicornis Parent, 1933','Parent, 1933',1933,0,'7f542a8c-8216-5c2c-b71f-301b7a7d3d66','Ischiochaetus rotundicornis','7f542a8c-8216-5c2c-b71f-301b7a7d3d66','Ischiochaetus rotundicornis','176b234c-1f5e-55bb-994f-c6445d1e2819','Ischiochaetus rotundicorn','a0d6beee-0dab-4867-bb3d-6efca00fddf8','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Ischiochaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0d9f10c-55bd-4696-a8af-c77a9826ad96','','','e229da34-7b79-52e6-9cd7-d6357845d0a2','Entyloma serotinum J. Schröt.','J. Schröt.',0,0,'dddfeabd-b11a-5a24-ad43-fafab1930359','Entyloma serotinum','dddfeabd-b11a-5a24-ad43-fafab1930359','Entyloma serotinum','6a2312e0-ab26-5e67-a31a-c6a93c9766b0','Entyloma serotin','a0d9f10c-55bd-4696-a8af-c77a9826ad96','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0d8a30a-08e0-454b-9076-f7c7af268827','','','f05e4a49-c63f-5be5-898c-29c74352866b','Lessertia','',0,0,'f05e4a49-c63f-5be5-898c-29c74352866b','Lessertia','f05e4a49-c63f-5be5-898c-29c74352866b','Lessertia','f05e4a49-c63f-5be5-898c-29c74352866b','Lessertia','a0d8a30a-08e0-454b-9076-f7c7af268827','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Lessertia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ee53a54-0e14-404f-8511-111e0600f963','','','1399c5bd-5fa7-5fe9-9b75-709d9097f0ca','Pleioblastus auricomus (Mitford) D.C.McClint.','(Mitford) D.C.McClint.',0,0,'6cccbcf1-03f7-58aa-b84a-d258ef9974d7','Pleioblastus auricomus','6cccbcf1-03f7-58aa-b84a-d258ef9974d7','Pleioblastus auricomus','49e1dbd9-963b-5b6e-95b9-e99569736632','Pleioblastus auricom','9ee53a54-0e14-404f-8511-111e0600f963','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pleioblastus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0de127c-d3dc-4d0e-abb1-38a38ede2c86','','','ecbe2bff-e9c9-5e93-89f6-2ce5b769a55a','Austrophthiracarus waitere Liu & Zhang, 2015','Liu & Zhang, 2015',2015,0,'0018d566-9184-5a78-8a38-ead13e0a2c2a','Austrophthiracarus waitere','0018d566-9184-5a78-8a38-ead13e0a2c2a','Austrophthiracarus waitere','13459f60-0099-59fb-be43-d3c0494a7055','Austrophthiracarus waiter','a0de127c-d3dc-4d0e-abb1-38a38ede2c86','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Austrophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ee3663e-7381-43f4-a1a0-c4c80304ceb7','','','aaaef8e7-da6b-5d82-83a2-08641fcee9f2','Crinula stilboidea Cooke','Cooke',0,0,'e93996ef-62dd-5f18-a68f-b146ff008364','Crinula stilboidea','e93996ef-62dd-5f18-a68f-b146ff008364','Crinula stilboidea','13d27bb5-8c1a-5a7a-9049-18df3c585b7c','Crinula stilboide','1a65df48-fbd4-4be0-9055-d451b6bd2740','Fungi|Ascomycota|Leotiomycetes|Leotiales|Tympanidaceae|Crinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9eec43d8-00cf-4bed-8989-27a62e8fbf03','','','091cd33e-811c-57f9-a99b-ed45aa06e3f1','Bactericera Puton, 1876','Puton, 1876',1876,0,'15dda7d0-7ba5-5a67-b311-f98577911a29','Bactericera','15dda7d0-7ba5-5a67-b311-f98577911a29','Bactericera','15dda7d0-7ba5-5a67-b311-f98577911a29','Bactericera','9eec43d8-00cf-4bed-8989-27a62e8fbf03','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Bactericera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ee89f96-8bb1-49c7-83d1-7a45a9865f61','','','e9ea1ef5-c6a9-5f79-973e-9e9920147952','Mycocalicium schefflerae Samuels & D.E.Buchanan','Samuels & D.E.Buchanan',0,0,'a266a5e5-6349-5627-8b24-c4b273bf7023','Mycocalicium schefflerae','a266a5e5-6349-5627-8b24-c4b273bf7023','Mycocalicium schefflerae','4aef5a6b-6add-5a86-a097-eef997c7389b','Mycocalicium scheffler','3b5e0bdb-8712-41d4-9cdf-dc59327b9896','Fungi||Ascomycetes|Mycocaliciales|Mycocaliciaceae|Mycocalicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ef40318-879e-47dc-ba58-0faea9b6ae85','','','74f563b5-3b36-5f0c-baa6-d7aec03bffcc','Pohlia Hedw.','Hedw.',0,0,'dc27fd17-ab7c-5943-a1c3-82a8797704f8','Pohlia','dc27fd17-ab7c-5943-a1c3-82a8797704f8','Pohlia','dc27fd17-ab7c-5943-a1c3-82a8797704f8','Pohlia','9ef40318-879e-47dc-ba58-0faea9b6ae85','Plantae||Bryopsida|Bryales|Mielichhoferiaceae|Pohlia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ef1c1fc-077f-428a-a480-96061418316a','','','d41ecd46-ebb7-5be0-afd4-967abc778183','Bauhinia variegata L.','L.',0,0,'be575869-5fb6-575b-a487-a9e04eeb4de4','Bauhinia variegata','be575869-5fb6-575b-a487-a9e04eeb4de4','Bauhinia variegata','8a3b0a51-754a-52ab-b714-d4604559cfd2','Bauhinia uariegat','9ef1c1fc-077f-428a-a480-96061418316a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Bauhinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9efbfdc9-49b8-450f-9d98-18413f15dc1c','','','5c8ffcda-b17b-532b-bf75-1d5132c0f2c7','Plasmodiophorales F. Stevens','F. Stevens',0,0,'7f7ba3fb-cea8-573b-8dd3-c8a693e2cb40','Plasmodiophorales','7f7ba3fb-cea8-573b-8dd3-c8a693e2cb40','Plasmodiophorales','7f7ba3fb-cea8-573b-8dd3-c8a693e2cb40','Plasmodiophorales','','Protozoa|Plasmodiophoromycota|Plasmodiophoromycetes|Plasmodiophorales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('9eedbec3-9184-4e54-a080-cfafb5d49ddd','','','106e7bb5-8dc0-5dfb-9016-a1dbf468bc2c','Allorhizobium de Lajudie et al., 1998','de Lajudie et al., 1998',1998,0,'0da1baea-1244-584d-85cb-7553b3ee6f72','Allorhizobium','0da1baea-1244-584d-85cb-7553b3ee6f72','Allorhizobium','0da1baea-1244-584d-85cb-7553b3ee6f72','Allorhizobium','9eedbec3-9184-4e54-a080-cfafb5d49ddd','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Allorhizobium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('9ef74e1a-0c55-466f-b577-488ea46c5183','','','c21e4439-7358-5379-965d-492cb368256c','Solenosmilia variabilis Duncan, 1873','Duncan, 1873',1873,0,'ebc9c35b-5a5d-5d29-95b1-52964baae92d','Solenosmilia variabilis','ebc9c35b-5a5d-5d29-95b1-52964baae92d','Solenosmilia variabilis','3bf03b9b-fb31-5596-ac76-a7f47d3e987f','Solenosmilia uariabil','9ef74e1a-0c55-466f-b577-488ea46c5183','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Solenosmilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9efb3c94-f451-4e18-8142-cedea09f57a0','','','d7416419-ab8f-5187-973c-7d4fa772b66f','Haematopus ostralegus Linnaeus','Linnaeus',0,0,'5ad194ff-d311-5410-8778-41b8e38579fe','Haematopus ostralegus','5ad194ff-d311-5410-8778-41b8e38579fe','Haematopus ostralegus','0681db28-56c1-5e75-8fb7-09550c945fe5','Haematopus ostraleg','9efb3c94-f451-4e18-8142-cedea09f57a0','Animalia|Chordata|Aves|Charadriiformes|Haematopodidae|Haematopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ef7ed76-6fd4-4275-9c19-a7ff5ff2217c','','','6c2bf7db-559b-5f41-a5f4-433cd9783823','Candida blankii H.R. Buckley & Uden','H.R. Buckley & Uden',0,0,'b25f8b69-3f04-59e2-bc5c-e061388cf506','Candida blankii','b25f8b69-3f04-59e2-bc5c-e061388cf506','Candida blankii','598da390-4210-5c87-8a75-2f65b6704bc1','Candida blank','9ef7ed76-6fd4-4275-9c19-a7ff5ff2217c','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9efd646b-f2a4-4417-8f3e-25019b936f58','','','ee832dac-d1c1-5fc1-8a21-acb67590b594','Diplodia Fr.','Fr.',0,0,'34fb9150-1e4b-5098-9068-7762bb779c8b','Diplodia','34fb9150-1e4b-5098-9068-7762bb779c8b','Diplodia','34fb9150-1e4b-5098-9068-7762bb779c8b','Diplodia','9efd646b-f2a4-4417-8f3e-25019b936f58','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f03012a-919e-4f71-a30b-5222c1f2a154','','','47d0efd5-15a4-57f6-8a91-02682e2c04b0','Capitata','',0,0,'47d0efd5-15a4-57f6-8a91-02682e2c04b0','Capitata','47d0efd5-15a4-57f6-8a91-02682e2c04b0','Capitata','47d0efd5-15a4-57f6-8a91-02682e2c04b0','Capitata','9f03012a-919e-4f71-a30b-5222c1f2a154','Animalia|Cnidaria|Hydrozoa|Anthoathecata||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('9efef163-0aea-4b4f-8eeb-6505bd3cf36b','','','77e82995-4eaf-525c-ac94-fcb58ad67d65','Limicola falcinellus (Pontoppidan, 1763)','(Pontoppidan, 1763)',1763,0,'53dd6a63-cc7a-5d7f-bb48-df0c60a4dd29','Limicola falcinellus','53dd6a63-cc7a-5d7f-bb48-df0c60a4dd29','Limicola falcinellus','f99a93e2-e1b4-52f4-af87-58f85e9cf225','Limicola falcinell','9efef163-0aea-4b4f-8eeb-6505bd3cf36b','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Limicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9efc6b78-8345-480f-ac8d-79415d9b6340','','','f072984c-9168-5234-8ef5-468ca5643532','Hymenaster','',0,0,'f072984c-9168-5234-8ef5-468ca5643532','Hymenaster','f072984c-9168-5234-8ef5-468ca5643532','Hymenaster','f072984c-9168-5234-8ef5-468ca5643532','Hymenaster','9efc6b78-8345-480f-ac8d-79415d9b6340','Animalia|Echinodermata|Asteroidea|Elatida|Pterasteridae|Hymenaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9efd9a6d-a4e6-4723-87f9-764a4df1dcfd','','','175b7672-92f6-588f-893a-d6d96380cc87','Pertusaria allosorodes Elix & A,W. Archer','Elix & A,W. Archer',0,0,'ab26605e-3c75-5b66-aa22-e3b69299d447','Pertusaria allosorodes','ab26605e-3c75-5b66-aa22-e3b69299d447','Pertusaria allosorodes','55a449f0-4906-5936-b5f1-5a2a8031a0ad','Pertusaria allosorod','9efd9a6d-a4e6-4723-87f9-764a4df1dcfd','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('9f01f1cb-18b8-4525-89ad-d74241e6b044','','','7343dc6f-2877-5abf-ad17-33f6901c8ab3','Magellozetes Hammer, 1962','Hammer, 1962',1962,0,'2921bc1f-ea19-5175-9d01-b5fc5f1fc0dd','Magellozetes','2921bc1f-ea19-5175-9d01-b5fc5f1fc0dd','Magellozetes','2921bc1f-ea19-5175-9d01-b5fc5f1fc0dd','Magellozetes','9f01f1cb-18b8-4525-89ad-d74241e6b044','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Punctoribatidae|Magellozetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f004a5e-8084-4cb2-9529-beb072c73d20','','','82fafb98-8d11-5aa7-9e43-a9e1133e3c82','Aspidium cordifolium (L.) Sw.','(L.) Sw.',0,0,'f13cd298-ab51-5011-998e-d82d7f9ae50d','Aspidium cordifolium','f13cd298-ab51-5011-998e-d82d7f9ae50d','Aspidium cordifolium','99bb3e8d-c780-5a7d-838b-ce3eabc25d51','Aspidium cordifoli','cd6cb63f-fb0e-4356-855c-b4f46d58884a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f041d2e-cff5-40a4-82e0-26e82d77ff16','','','44e2c03e-a32d-5c21-ae65-7eee5f105a6a','Micrasterias subdenticulata (Nordst.) Willi Krieg.','(Nordst.) Willi Krieg.',0,0,'c6c27eed-9d1a-53a8-b820-dbeb224681f1','Micrasterias subdenticulata','c6c27eed-9d1a-53a8-b820-dbeb224681f1','Micrasterias subdenticulata','07f04330-480b-5fb2-9732-9de264b4695c','Micrasterias subdenticulat','9f041d2e-cff5-40a4-82e0-26e82d77ff16','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f05be64-67d8-450c-97df-5ef7887cb288','','','cb98bf55-76d4-5a0c-bc76-e7cdbe365f65','Ulnaria capitata (Ehrenberg) Compère','(Ehrenberg) Compère',0,0,'6399146d-b408-5629-91cc-d99bf706ecda','Ulnaria capitata','6399146d-b408-5629-91cc-d99bf706ecda','Ulnaria capitata','f19dce48-e136-55c0-9912-afb13fcc6813','Ulnaria capitat','9f05be64-67d8-450c-97df-5ef7887cb288','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Ulnaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f04fbc4-fc10-4552-83a8-99259d16d178','','','d9c59fe9-80a7-5499-8e10-da7fd1b0272f','Veronica stenophylla var. oliveri (Bayly & Garn.-Jones) Garn.-Jones','(Bayly & Garn.-Jones) Garn.-Jones',0,0,'0ee710b4-e61b-53b2-80e3-6d3e56d1f219','Veronica stenophylla oliveri','02db3ed2-3d72-58da-b27b-1a6aabbe7e85','Veronica stenophylla var. oliveri','9c9447f5-1f08-5af0-8176-bb405fa20777','Veronica stenophyll oliuer','9f04fbc4-fc10-4552-83a8-99259d16d178','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f092ca2-a544-4a5f-873f-f25d145c5a14','','','2e150b4b-1116-5bf3-9adc-6dc5979d58a7','Atlanta fusca Souleyet, 1852','Souleyet, 1852',1852,0,'e55a5796-a6cd-5365-9018-2892bb036776','Atlanta fusca','e55a5796-a6cd-5365-9018-2892bb036776','Atlanta fusca','5d9ed1dc-0773-5aab-810b-1bb9965bb0b2','Atlanta fusc','9f092ca2-a544-4a5f-873f-f25d145c5a14','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Atlantidae|Atlanta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f09cd81-3b92-49c2-94e3-658afc9903bb','','','5a69673f-d06d-5eb2-929e-53921f63f620','Cercospora araliae Henn.','Henn.',0,0,'1fac2262-f122-5a0f-b788-3ec2886c8c3b','Cercospora araliae','1fac2262-f122-5a0f-b788-3ec2886c8c3b','Cercospora araliae','9dd66e57-1f67-58d1-b741-2fe81da64c73','Cercospora arali','751fcc4e-8ba4-4524-8709-91d76171cbbf','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f0b4720-3128-412f-9c4d-7ae62d3dda71','','','e867d00d-941b-5e8e-a57e-5cd4f50b8a08','Xylogramma Wallr.','Wallr.',0,0,'2c7723b6-71b5-53e2-b47b-7ab133c24290','Xylogramma','2c7723b6-71b5-53e2-b47b-7ab133c24290','Xylogramma','2c7723b6-71b5-53e2-b47b-7ab133c24290','Xylogramma','9f0b4720-3128-412f-9c4d-7ae62d3dda71','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Xylogramma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f0b1b3a-5c8e-4ce1-ac78-e1f0de7be7fa','','','b8eaa48b-0441-5ee7-9bfa-4f6f7fdcfeb8','Kneiffiella abdita Riebesehl & Langer','Riebesehl & Langer',0,0,'69671722-1201-5aba-9a7b-a4f05bbc1fdd','Kneiffiella abdita','69671722-1201-5aba-9a7b-a4f05bbc1fdd','Kneiffiella abdita','2bf1a17d-9647-50ba-85d9-0f43d31ed1a9','Kneiffiella abdit','9f0b1b3a-5c8e-4ce1-ac78-e1f0de7be7fa','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Chaetoporellaceae|Kneiffiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f136007-ae93-40bf-bf09-3be5321023ab','','','d162361d-6120-5b40-8f46-aa1f984653eb','Candida heveanensis (Groen.) Diddens & Lodder','(Groen.) Diddens & Lodder',0,0,'17f45a11-cbc1-586c-903a-2d8f5f1ead19','Candida heveanensis','17f45a11-cbc1-586c-903a-2d8f5f1ead19','Candida heveanensis','22b29264-a1fa-5609-b73c-387ffd490d3f','Candida heueanens','ab0fe212-b80b-4a06-aa7e-3b0c7895c499','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f1230e2-27e7-48ff-8d40-4525b4e24827','','','856f7f9f-e407-55ee-8921-ae01b5d0733d','Pleuroziales Schljakov','Schljakov',0,0,'88ee369d-1da1-55de-94ef-2c83e0b9dffe','Pleuroziales','88ee369d-1da1-55de-94ef-2c83e0b9dffe','Pleuroziales','88ee369d-1da1-55de-94ef-2c83e0b9dffe','Pleuroziales','9f1230e2-27e7-48ff-8d40-4525b4e24827','Plantae|Marchantiophyta|Jungermanniopsida|Pleuroziales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f12dff6-11d7-450c-a611-6be13d5746b3','','','c82ba577-6460-5072-a1c8-0ddfc8c75065','Leuconia barbata Duchaissang & Michelotti, 1864','Duchaissang & Michelotti, 1864',1864,0,'4479749f-4d3e-557c-aea6-b25b13114477','Leuconia barbata','4479749f-4d3e-557c-aea6-b25b13114477','Leuconia barbata','8aa432d8-854a-502c-a310-5fb95f37f974','Leuconia barbat','9f12dff6-11d7-450c-a611-6be13d5746b3','Animalia|Porifera|Calcarea|Baerida|Baeriidae|Leuconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f195999-f8a1-4f9f-aa84-00e2a46ce025','','','1d9ec79c-57b1-57a8-895e-ca4c1d2fbbb8','Cortinarius melimyxa E. Horak','E. Horak',0,0,'9bf0dcce-44b4-563e-aca9-88edffb9a936','Cortinarius melimyxa','9bf0dcce-44b4-563e-aca9-88edffb9a936','Cortinarius melimyxa','24cb2044-39ee-5305-8ad3-929e4e253113','Cortinarius melimyx','9f195999-f8a1-4f9f-aa84-00e2a46ce025','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f1b0ff2-1a47-4458-afca-3ca3a85b2c30','','','15a6c8fb-c5bd-58d3-8e33-9367e61e311c','Polyporus ribis (Schumach.) Fr.','(Schumach.) Fr.',0,0,'21799dec-88b7-55ec-9fe4-4e59aa689b9d','Polyporus ribis','21799dec-88b7-55ec-9fe4-4e59aa689b9d','Polyporus ribis','c1de89ab-2ddb-5ab0-82c0-64594db172f7','Polyporus rib','a8d43c95-e430-461b-a0c3-bc3008ab22f7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f19092a-65c2-453c-9e02-e7a9b9c304e2','','','ba8de164-6e73-5777-86a0-8803c8f42e58','Cnephasia latomana (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'a3c88958-d646-562b-bcc6-aa86fb14c7fc','Cnephasia latomana','a3c88958-d646-562b-bcc6-aa86fb14c7fc','Cnephasia latomana','ce2943de-d9ad-5ef8-8288-6fc545e94609','Cnephasia latoman','9f19092a-65c2-453c-9e02-e7a9b9c304e2','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Cnephasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f20067f-db94-4728-9dbd-3aa5e87e4991','','','a504928c-9a2f-5d5e-aa7f-066d8c521e65','Gomphonema olivaceum (Hornemann) Brébisson','(Hornemann) Brébisson',0,0,'538e7f6c-78d6-5652-b7b4-2bb6a3889794','Gomphonema olivaceum','538e7f6c-78d6-5652-b7b4-2bb6a3889794','Gomphonema olivaceum','61d9bb85-172c-5379-8a0c-5e6cdbc2cde3','Gomphonema oliuace','9f20067f-db94-4728-9dbd-3aa5e87e4991','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Gomphonemataceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f21fb0a-3e8a-4b50-9078-5250c933154a','','','3f47a61f-310a-5c1f-8314-e045d4d0ebaf','Malva verticillata L.','L.',0,0,'1fd49bfa-42cd-5528-bee3-7cfd0e97bb54','Malva verticillata','1fd49bfa-42cd-5528-bee3-7cfd0e97bb54','Malva verticillata','68075084-2cb7-5996-b8b4-7be7d986c47d','Malva uerticillat','9f21fb0a-3e8a-4b50-9078-5250c933154a','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Malva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f1fa4a6-8240-46a2-b868-9d6cf537ec2b','','','243c31a4-f97c-59ce-9fdc-2b469b3d84cd','Tulasnella violea (Quél.) Bourdot & Galzin','(Quél.) Bourdot & Galzin',0,0,'956785d3-d799-50d0-b8c9-f86fc0d7d8f8','Tulasnella violea','956785d3-d799-50d0-b8c9-f86fc0d7d8f8','Tulasnella violea','ad3ae4d5-4bb5-55f7-9611-b8baa65dbcbb','Tulasnella uiole','9f1fa4a6-8240-46a2-b868-9d6cf537ec2b','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Tulasnellaceae|Tulasnella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f1f65d4-601b-4c6d-970a-d720ddf5af22','','','50fabbd8-ecf9-5270-bc5e-114887333906','Rosellinia chusqueae Pat.','Pat.',0,0,'64252119-092f-5d5f-b2d0-f98c6b387a06','Rosellinia chusqueae','64252119-092f-5d5f-b2d0-f98c6b387a06','Rosellinia chusqueae','41081679-749f-5e33-bd34-592d853ad781','Rosellinia chusque','9f1f65d4-601b-4c6d-970a-d720ddf5af22','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ffaa6e9-30f7-4684-8caf-595595466b12','','','449fb52b-ecd9-531b-8f96-5a51951cd13a','Kuhliidae','',0,0,'449fb52b-ecd9-531b-8f96-5a51951cd13a','Kuhliidae','449fb52b-ecd9-531b-8f96-5a51951cd13a','Kuhliidae','449fb52b-ecd9-531b-8f96-5a51951cd13a','Kuhliidae','9ffaa6e9-30f7-4684-8caf-595595466b12','Animalia|Chordata|Actinopterygii|Perciformes|Kuhliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ffb3c4a-d343-404f-ba26-63f4488b6865','','','56b0c504-0c9d-59b7-b81f-29632a40dd56','Melaleuca acuminata F.Muell.','F.Muell.',0,0,'86aa93eb-8862-58d9-9a37-f4ec05ee98a2','Melaleuca acuminata','86aa93eb-8862-58d9-9a37-f4ec05ee98a2','Melaleuca acuminata','7907e15b-84b6-5cd6-928e-f4bde0848098','Melaleuca acuminat','9ffb3c4a-d343-404f-ba26-63f4488b6865','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f24fa3c-789a-46ea-9a79-7a5f2ca096da','','','66f05e98-2a17-5812-a6c0-b3dccb8b2437','Curimus','',0,0,'66f05e98-2a17-5812-a6c0-b3dccb8b2437','Curimus','66f05e98-2a17-5812-a6c0-b3dccb8b2437','Curimus','66f05e98-2a17-5812-a6c0-b3dccb8b2437','Curimus','9f24fa3c-789a-46ea-9a79-7a5f2ca096da','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Curimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ff7fc67-0653-4338-b2fe-6fbe463eb0a6','','','271398e3-edb4-5322-b3b4-2fafbfce1364','Pseudopithomyces palmicola Jun F. Li, Ariyaw. & K.D. Hyde','Jun F. Li, Ariyaw. & K.D. Hyde',0,0,'21b3b699-18ae-56b2-8b9a-da10715315c8','Pseudopithomyces palmicola','21b3b699-18ae-56b2-8b9a-da10715315c8','Pseudopithomyces palmicola','2ebac6b8-40aa-591d-8d53-9cd27ef4bcc6','Pseudopithomyces palmicol','9ff7fc67-0653-4338-b2fe-6fbe463eb0a6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Pseudopithomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ff862a3-f58b-43f6-9b6d-a2915ee16957','','','5e6a11fc-f410-5314-8875-4226b6c067ed','Aloe polyphylla Pillans','Pillans',0,0,'bff593b6-093b-5713-b749-1c588c99f2b4','Aloe polyphylla','bff593b6-093b-5713-b749-1c588c99f2b4','Aloe polyphylla','440152fe-9f74-5907-92e2-3d13bb05785c','Aloe polyphyll','9ff862a3-f58b-43f6-9b6d-a2915ee16957','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0039068-3c3f-4466-abe0-333bdfc62b51','','','ec90a076-15b6-5049-9050-80bb93b2c59e','Watsonia densiflora Baker','Baker',0,0,'d7db1105-f028-532b-87fd-fd7a76b36437','Watsonia densiflora','d7db1105-f028-532b-87fd-fd7a76b36437','Watsonia densiflora','9db386b8-20fa-5ab4-a049-64c0d0e68388','Watsonia densiflor','a0039068-3c3f-4466-abe0-333bdfc62b51','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Watsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fff67d7-339d-48b1-aba6-1e0dcf9092a5','','','06929576-b23f-5c8a-af32-2ecf44516a56','Membranomyces delectabilis (H.S. Jacks.) Kotir. & Saaren.','(H.S. Jacks.) Kotir. & Saaren.',0,0,'58859695-f9c6-5be5-b7eb-150bab92d0b7','Membranomyces delectabilis','58859695-f9c6-5be5-b7eb-150bab92d0b7','Membranomyces delectabilis','43fc3df4-915e-5920-9904-b7b811c5add2','Membranomyces delectabil','9fff67d7-339d-48b1-aba6-1e0dcf9092a5','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Membranomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ffe0a8e-de46-4cc0-ba3e-a45592a20f16','','','1904d57c-658f-5942-ac94-d54caaa63cb9','Stemonitis splendens var. flaccida Lister','Lister',0,0,'8019fdd6-b717-585b-98b9-50cb76f17859','Stemonitis splendens flaccida','ec5dfe30-ed75-571b-b04a-a8a2dbc06624','Stemonitis splendens var. flaccida','58085910-9541-5052-9c29-70844bb27334','Stemonitis splendens flaccid','73cb23cd-8693-47fc-86d3-196533562f6b','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Stemonitis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ffd2106-0899-4da5-a170-da8e8de435fe','','','5ac05013-a065-5c95-bf61-8893aa7aa568','Petrea volubilis L.','L.',0,0,'9d756a9d-8da6-5804-8afa-4b79972050ac','Petrea volubilis','9d756a9d-8da6-5804-8afa-4b79972050ac','Petrea volubilis','54381752-e7c2-5422-a121-215bb00bd77e','Petrea uolubil','9ffd2106-0899-4da5-a170-da8e8de435fe','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Petrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a00461f8-afc0-4a40-bb92-472f29d5935c','','','f6e4edbe-de36-5bc1-8004-83080f689088','Rhantus schauinslandi Ordish, 1989','Ordish, 1989',1989,0,'58952d93-994c-5d04-94ed-228aa1c97346','Rhantus schauinslandi','58952d93-994c-5d04-94ed-228aa1c97346','Rhantus schauinslandi','8c63c2c2-e751-53d7-8fe4-79e75f1cdf1f','Rhantus schauinsland','a00461f8-afc0-4a40-bb92-472f29d5935c','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|Rhantus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a009c8ff-9466-4998-a5e4-d781bb3f25e2','','','99d4b399-3c64-598d-9df9-fe7ed6bd3751','Hyalinea','',0,0,'99d4b399-3c64-598d-9df9-fe7ed6bd3751','Hyalinea','99d4b399-3c64-598d-9df9-fe7ed6bd3751','Hyalinea','99d4b399-3c64-598d-9df9-fe7ed6bd3751','Hyalinea','a009c8ff-9466-4998-a5e4-d781bb3f25e2','Chromista|Foraminifera|Polythalamea|Rotaliida|Planulinidae|Hyalinea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a005d382-e7e5-4512-8ce0-e756aaa09a5f','','','18d79c62-b28e-5927-b504-41b5f3877e64','Oidium species','',0,0,'3882aa35-485e-50a0-ae71-2715f16a1c29','Oidium','3882aa35-485e-50a0-ae71-2715f16a1c29','Oidium','3882aa35-485e-50a0-ae71-2715f16a1c29','Oidium','a005d382-e7e5-4512-8ce0-e756aaa09a5f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a012d56c-9a23-4e88-ab37-12e8be1dbd7e','','','4648f41f-8837-5997-b981-1308052e52fc','Schizonella J. Schröt.','J. Schröt.',0,0,'be3329c6-8deb-598c-9df8-a3b89e8a604a','Schizonella','be3329c6-8deb-598c-9df8-a3b89e8a604a','Schizonella','be3329c6-8deb-598c-9df8-a3b89e8a604a','Schizonella','a012d56c-9a23-4e88-ab37-12e8be1dbd7e','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Schizonella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0113e97-4366-48b0-b66a-666f1536df70','','','d0c8f41f-0eaf-5fc9-bc04-994e4d02ad33','Brachyglottis kirkii var. angustior (Allan) C.J.Webb','(Allan) C.J.Webb',0,0,'42ccff90-13ea-56da-aefc-8be7069b88af','Brachyglottis kirkii angustior','093c18ac-93c2-5491-8f77-252bea3d9c2a','Brachyglottis kirkii var. angustior','5520d4bc-367c-5999-aaaf-1ef684bdb91c','Brachyglottis kirk angustior','a0113e97-4366-48b0-b66a-666f1536df70','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a00f30f1-4fb4-495c-959a-98b3e5165b81','','','eae99972-367e-5eaf-9d7b-a777e99ea109','Anoteropsis cantuaria Vink, 2002','Vink, 2002',2002,0,'0ba77950-0a90-567a-8e38-8e3fa1e73593','Anoteropsis cantuaria','0ba77950-0a90-567a-8e38-8e3fa1e73593','Anoteropsis cantuaria','7f052e4e-1b48-5fb4-b75d-699bc31c0b6a','Anoteropsis cantuar','a00f30f1-4fb4-495c-959a-98b3e5165b81','Animalia|Arthropoda|Arachnida|Araneae|Lycosidae|Anoteropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a016a8c5-37b3-4285-938d-0a3128a4f37f','','','312858c3-bbce-571b-9654-e8456eac87cf','Leptolegniellaceae M.W. Dick','M.W. Dick',0,0,'df6d7408-a837-5943-bb63-47546cef525a','Leptolegniellaceae','df6d7408-a837-5943-bb63-47546cef525a','Leptolegniellaceae','df6d7408-a837-5943-bb63-47546cef525a','Leptolegniellaceae','a016a8c5-37b3-4285-938d-0a3128a4f37f','Chromista|Oomycota|Oomycetes|Leptomitales|Leptolegniellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a010bf69-bddb-4e3a-8857-e4baf1f96dee','','','07200d2d-f463-591f-9b64-a793eb44eb89','Mallobathra illustris Philpott, 1917','Philpott, 1917',1917,0,'a9c2a725-495b-5b30-a7e3-331d20b254e5','Mallobathra illustris','a9c2a725-495b-5b30-a7e3-331d20b254e5','Mallobathra illustris','1194f9a0-d0e9-5fd8-9d72-b21089dd454c','Mallobathra illustr','ff671722-a863-4dff-86c7-d6617fe8d1ef','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Mallobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a010e28d-1c72-4c15-afcd-e57a2dfcf2ca','','','88ad9779-166a-5f12-89e8-3e5373a50ff4','Cyclaspis thomsoni Calman, 1907','Calman, 1907',1907,0,'f75ea2be-69b4-5fe8-8922-a07e77a6b454','Cyclaspis thomsoni','f75ea2be-69b4-5fe8-8922-a07e77a6b454','Cyclaspis thomsoni','cf3b9ca5-00f7-581a-871f-0404b87bcda6','Cyclaspis thomson','a010e28d-1c72-4c15-afcd-e57a2dfcf2ca','Animalia|Arthropoda|Malacostraca|Cumacea|Bodotriidae|Cyclaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a019ef8a-c309-44a8-9c53-7cd7a1fc61d7','','','cfe8b057-5463-5d44-9407-0b2e5535d4d1','Nectocarcinus bennetti Takeda & Miyake, 1969','Takeda & Miyake, 1969',1969,0,'d1e00957-3bcf-5e8d-9b2e-c5eaf809f7c6','Nectocarcinus bennetti','d1e00957-3bcf-5e8d-9b2e-c5eaf809f7c6','Nectocarcinus bennetti','4325b872-5c12-5aab-9fab-8d0e59c0819d','Nectocarcinus bennett','a019ef8a-c309-44a8-9c53-7cd7a1fc61d7','Animalia|Arthropoda|Malacostraca|Decapoda|Portunidae|Nectocarcinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a01bc859-44a5-478c-98df-d4037118a96e','','','a9a61ea1-f1bb-5b6e-8a26-c933f9176d32','Ourisia glandulosa Hook.f.','Hook.f.',0,0,'5ba98659-c405-5bb2-9027-60518d25ece7','Ourisia glandulosa','5ba98659-c405-5bb2-9027-60518d25ece7','Ourisia glandulosa','31f81f7e-e281-5e92-a75e-6a8f81eb1c38','Ourisia glandulos','a01bc859-44a5-478c-98df-d4037118a96e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a01f4b3c-b645-4268-b09a-38ff9ef8a269','','','a41506fb-dd13-5714-bdf8-7f972e39a2f7','Viburnum carlesii Hemsl.','Hemsl.',0,0,'16fce1ce-5e49-5486-ad96-4fc432532de2','Viburnum carlesii','16fce1ce-5e49-5486-ad96-4fc432532de2','Viburnum carlesii','81c353ee-c025-5852-98d3-485df244c149','Viburnum carles','a01f4b3c-b645-4268-b09a-38ff9ef8a269','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Adoxaceae|Viburnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a01dcae1-566d-4112-9027-45b78e8635fe','','','603a76f6-6f8c-59a7-8a4b-52cf34a04885','Zosterodiscus lygomma (Nyl.) Hertel','(Nyl.) Hertel',0,0,'a132b8a2-4bf2-541d-a7e8-c23f17429e79','Zosterodiscus lygomma','a132b8a2-4bf2-541d-a7e8-c23f17429e79','Zosterodiscus lygomma','d2203801-4a30-58f5-8a05-3ff06756e9d7','Zosterodiscus lygomm','f3956821-2d10-4323-8869-3d3ed9a9d07e','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Zosterodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a01e76ee-8e63-4c10-847e-78f97ea5d177','','','f4003f28-01da-5657-a462-09ec61b04425','Jungermannia ulothrix Schwägr.','Schwägr.',0,0,'b80b5774-7723-5bda-afe1-b13fbcdcd675','Jungermannia ulothrix','b80b5774-7723-5bda-afe1-b13fbcdcd675','Jungermannia ulothrix','b80b5774-7723-5bda-afe1-b13fbcdcd675','Jungermannia ulothrix','755ddf64-26e2-46dc-91b6-5efc4bd20457','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a01fe888-4c17-4bb5-a97c-4922c9c002a3','','','a323faac-9b7a-52db-b3b0-f8dd87d786c3','Phlegmacium balteatum (Fr.) Niskanen & Liimat.','(Fr.) Niskanen & Liimat.',0,0,'b0292d0e-3135-576b-bb56-1fe5919507ac','Phlegmacium balteatum','b0292d0e-3135-576b-bb56-1fe5919507ac','Phlegmacium balteatum','e7386e59-bcc8-5e43-9da3-4c800bdffcf7','Phlegmacium balteat','a01fe888-4c17-4bb5-a97c-4922c9c002a3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a02170b5-33f2-48f4-8a1f-d8b35e9c4d15','','','e2007c2c-8a73-59e9-bcdf-11b1d0911f58','Chinamiris minutus Eyles & Carvalho, 1991','Eyles & Carvalho, 1991',1991,0,'5c2b9a6b-bce2-5e74-97d8-7e93d4b7f1f9','Chinamiris minutus','5c2b9a6b-bce2-5e74-97d8-7e93d4b7f1f9','Chinamiris minutus','cc19d40b-deb8-5685-b5a1-79b26a0a13ce','Chinamiris minut','a02170b5-33f2-48f4-8a1f-d8b35e9c4d15','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chinamiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a029f188-6afe-4d78-ae35-475dd93bf525','','','99d5026e-bb90-54a7-a60e-c81ec2b17675','Paralacydonia mortenseni Augener, 1924','Augener, 1924',1924,0,'a8df64f7-4f7b-5a66-9616-e63537ecd122','Paralacydonia mortenseni','a8df64f7-4f7b-5a66-9616-e63537ecd122','Paralacydonia mortenseni','7ddc9610-91b6-56f5-9f0d-adf04c268b4f','Paralacydonia mortensen','a029f188-6afe-4d78-ae35-475dd93bf525','Animalia|Annelida|Polychaeta|Phyllodocida|Paralacydoniidae|Paralacydonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0264b7b-ff6d-4b6e-9a6a-705608ce2386','','','650ac08d-a7c3-5295-999a-b4ed36b40408','Lasconotus Erichson, 1845','Erichson, 1845',1845,0,'2e9cad56-b236-5f55-bf99-4ff0299b2c06','Lasconotus','2e9cad56-b236-5f55-bf99-4ff0299b2c06','Lasconotus','2e9cad56-b236-5f55-bf99-4ff0299b2c06','Lasconotus','a0264b7b-ff6d-4b6e-9a6a-705608ce2386','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Lasconotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0275aff-24df-45c7-9057-b3a8b036feb7','','','a2091bce-d49e-53c5-99a4-1e50ca98a013','Coleochaete pulvinata A.Braun','A.Braun',0,0,'7946e633-0162-5142-b231-0e3da7225c7f','Coleochaete pulvinata','7946e633-0162-5142-b231-0e3da7225c7f','Coleochaete pulvinata','4b95e798-ed50-5eb3-80d4-d82796edc134','Coleochaete puluinat','a0275aff-24df-45c7-9057-b3a8b036feb7','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Coleochaetaceae|Coleochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a02f1d01-2cee-4a44-b3ff-6e906b48ec39','','','f4fb2b17-68b4-57db-ac9f-52cccf64b0bf','Diopsoidea','',0,0,'f4fb2b17-68b4-57db-ac9f-52cccf64b0bf','Diopsoidea','f4fb2b17-68b4-57db-ac9f-52cccf64b0bf','Diopsoidea','f4fb2b17-68b4-57db-ac9f-52cccf64b0bf','Diopsoidea','a02f1d01-2cee-4a44-b3ff-6e906b48ec39','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0318dcd-4a0f-4141-85f5-4fc476ff7bf6','','','686f5b06-71df-53a9-b9f3-aa7f22de7aed','Pterophorus Schaeffer, 1766','Schaeffer, 1766',1766,0,'3a6dfed1-6618-56c5-9145-d55be9125a01','Pterophorus','3a6dfed1-6618-56c5-9145-d55be9125a01','Pterophorus','3a6dfed1-6618-56c5-9145-d55be9125a01','Pterophorus','a0318dcd-4a0f-4141-85f5-4fc476ff7bf6','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Pterophorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a02bd76c-f34d-440d-a928-5853f6b3a4ee','','','ca023800-1a0a-51af-afd9-c061c69de077','Pythiopsis de Bary','de Bary',0,0,'3ba968d7-b0fd-5e07-baab-eadb68eb470c','Pythiopsis','3ba968d7-b0fd-5e07-baab-eadb68eb470c','Pythiopsis','3ba968d7-b0fd-5e07-baab-eadb68eb470c','Pythiopsis','a02bd76c-f34d-440d-a928-5853f6b3a4ee','Chromista|Oomycota|Oomycetes|Saprolegniales|Saprolegniaceae|Pythiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a02d0e16-364b-4b9a-85ee-cee67416072c','','','0adbef8b-70bd-5c14-a89e-c9f5ac8604ba','Dictyographa Müll.Arg.','Müll.Arg.',0,0,'b4fbd795-d7e8-5b62-9196-7e3331544798','Dictyographa','b4fbd795-d7e8-5b62-9196-7e3331544798','Dictyographa','b4fbd795-d7e8-5b62-9196-7e3331544798','Dictyographa','a02d0e16-364b-4b9a-85ee-cee67416072c','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Dictyographa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a03405cb-2818-48ce-a631-714bc6ea99c4','','','dcce1219-8aa6-55fa-8269-0efb49c1f36b','Hendersonula toruloidea Nattras','Nattras',0,0,'c29a11fe-8359-5db2-9239-bace9675aacf','Hendersonula toruloidea','c29a11fe-8359-5db2-9239-bace9675aacf','Hendersonula toruloidea','eae0c2a4-5d17-543f-8e08-5b7e869aad82','Hendersonula toruloide','c01613bd-467f-42ac-9d5c-85c927790293','Fungi|Ascomycota||||Hendersonula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a03272f5-ec7b-4e0c-aa74-ab774dd0f722','','','269c5e33-9c12-5824-a1a2-7fbf6234ceeb','Oceanapia species 3 Kelly & Wilkinson, 2000','',0,0,'4cd1780c-2ecd-5f34-bbc2-af70a906a0fc','Oceanapia','4cd1780c-2ecd-5f34-bbc2-af70a906a0fc','Oceanapia','4cd1780c-2ecd-5f34-bbc2-af70a906a0fc','Oceanapia','a03272f5-ec7b-4e0c-aa74-ab774dd0f722','Animalia|Porifera|Demospongiae|Haplosclerida|Phloeodictyidae|Oceanapia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a03355ea-4d83-4227-8501-cdcdd2847f5b','','','85422a89-c555-5834-b4a6-d9b804d47396','Telaranea Spruce','Spruce',0,0,'42f5b01a-7447-5ef9-ae08-a8e4befb77eb','Telaranea','42f5b01a-7447-5ef9-ae08-a8e4befb77eb','Telaranea','42f5b01a-7447-5ef9-ae08-a8e4befb77eb','Telaranea','96353584-9529-43aa-abc3-4522063ae3a3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0327a1f-e504-49a3-9168-ebdcb1d01ce3','','','6f542a9c-a648-56a5-9c1c-1352796d6606','Eriocephalus ericoides (L.f.) Druce','(L.f.) Druce',0,0,'f4b6242e-4fa2-54bd-b8f3-a9bd4a1952c2','Eriocephalus ericoides','f4b6242e-4fa2-54bd-b8f3-a9bd4a1952c2','Eriocephalus ericoides','228c61de-4e66-5a00-8e62-8e8900258618','Eriocephalus ericoid','a0327a1f-e504-49a3-9168-ebdcb1d01ce3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eriocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a039aea4-d94e-4660-812c-1d7281470739','','','3ed0beb0-d02a-5fc1-a145-f9bee2c6ef03','Marasmius atrocastaneus G. Stev.','G. Stev.',0,0,'a34ed36a-7a7f-52c4-bbe7-144c01200797','Marasmius atrocastaneus','a34ed36a-7a7f-52c4-bbe7-144c01200797','Marasmius atrocastaneus','432db7b9-655e-51b8-b2e1-f24a77912001','Marasmius atrocastane','a039aea4-d94e-4660-812c-1d7281470739','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0383e70-ba84-42fe-88d5-4e3c8417a7e5','','','2087bc5e-0084-5f3b-bc00-4a6aa7c74486','Carystoterpa vagans Hamilton & Morales, 1992','Hamilton & Morales, 1992',1992,0,'6ec6efb2-88bf-545e-b4df-8aeb7921d879','Carystoterpa vagans','6ec6efb2-88bf-545e-b4df-8aeb7921d879','Carystoterpa vagans','4f21dbeb-d0a2-5587-9175-4dba837cdaa4','Carystoterpa uagans','a0383e70-ba84-42fe-88d5-4e3c8417a7e5','Animalia|Arthropoda|Insecta|Hemiptera|Cercopidae|Carystoterpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a129b7ad-57d9-4c20-a77a-0eb6d98c3fab','','','ff04e049-3531-5c84-a129-a276d25f53b9','Mastophora','',0,0,'ff04e049-3531-5c84-a129-a276d25f53b9','Mastophora','ff04e049-3531-5c84-a129-a276d25f53b9','Mastophora','ff04e049-3531-5c84-a129-a276d25f53b9','Mastophora','a129b7ad-57d9-4c20-a77a-0eb6d98c3fab','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Mastophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a03ac728-5ba4-4068-9479-fd2efa8406dc','','','cb65d57f-21bf-55d1-b4ac-bf3f3e6251dc','Lathagrium (Ach.) Gray','(Ach.) Gray',0,0,'0a8be61b-7aa5-5946-aedd-7c60d853891e','Lathagrium','0a8be61b-7aa5-5946-aedd-7c60d853891e','Lathagrium','0a8be61b-7aa5-5946-aedd-7c60d853891e','Lathagrium','a03ac728-5ba4-4068-9479-fd2efa8406dc','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Lathagrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a03dd88d-8fe5-428f-9ec7-66835b681bee','','','0bd2bd77-a801-54b4-a498-b9a0de9c5528','Cytospora longiostiolata Norph., Bulgakov, T.C. Wen & K.D. Hyde','Norph., Bulgakov, T.C. Wen & K.D. Hyde',0,0,'2d3dd5f4-1620-50d0-99e3-b8dff945a47a','Cytospora longiostiolata','2d3dd5f4-1620-50d0-99e3-b8dff945a47a','Cytospora longiostiolata','2efc9b55-9f09-5cf3-9781-5d63940e5d1d','Cytospora longiostiolat','a03dd88d-8fe5-428f-9ec7-66835b681bee','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a12caafc-12ed-438e-86e3-30257967f591','','','2ab7cd52-0f63-5fab-b62a-3b17c3569b01','Pimeleocoris viridis Eyles & Schuh, 2003','Eyles & Schuh, 2003',2003,0,'cac99b2d-a03c-561a-874a-9cffb73162da','Pimeleocoris viridis','cac99b2d-a03c-561a-874a-9cffb73162da','Pimeleocoris viridis','32bc38ca-12d1-5317-ac8d-02df143f9830','Pimeleocoris uirid','a12caafc-12ed-438e-86e3-30257967f591','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Pimeleocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a12e3bce-09a6-43b4-bbf7-89f575e0382e','','','cd31f5c4-e73c-5164-9d83-fb25450cb4b1','Allantodia australis R.Br.','R.Br.',0,0,'6e8257c6-32f2-5bcb-b54f-294033f93869','Allantodia australis','6e8257c6-32f2-5bcb-b54f-294033f93869','Allantodia australis','fe212c17-5eb7-5ecd-bc91-8255a2ecb3cf','Allantodia austral','58755a86-a3e2-4cff-b051-9a28de41cfbd','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Allantodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a131eab0-38d2-478b-a7fe-b9dc0bff20bc','','','5ef95270-9abd-5634-af5d-bbbfd0bbd0dd','Lecanomerus vestigialis (Erichson, 1842)','(Erichson, 1842)',1842,0,'d29767fa-d797-58f7-88b1-99c60d4d1994','Lecanomerus vestigialis','d29767fa-d797-58f7-88b1-99c60d4d1994','Lecanomerus vestigialis','0d0875e9-e348-59c0-92ec-9eda2c30550d','Lecanomerus uestigial','a131eab0-38d2-478b-a7fe-b9dc0bff20bc','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Lecanomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a13a426c-ba85-4775-88bc-68498e8c8b7d','','','956e76c6-a9c1-5f3e-9c4f-9eadfbdf82e8','Phyllothallia E.A.Hodgs.','E.A.Hodgs.',0,0,'5301857e-eefe-5ac5-8180-afee52f1fe5d','Phyllothallia','5301857e-eefe-5ac5-8180-afee52f1fe5d','Phyllothallia','5301857e-eefe-5ac5-8180-afee52f1fe5d','Phyllothallia','a13a426c-ba85-4775-88bc-68498e8c8b7d','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Phyllothalliaceae|Phyllothallia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a13ac55e-5312-4dc5-8b84-75475e90910b','','','ea46ea66-5e4c-5f49-bea5-e3ee00b9ad5b','Australoberis Lindner, 1958','Lindner, 1958',1958,0,'d4f35101-9d10-5a63-bdb9-aa9f731b106c','Australoberis','d4f35101-9d10-5a63-bdb9-aa9f731b106c','Australoberis','d4f35101-9d10-5a63-bdb9-aa9f731b106c','Australoberis','a13ac55e-5312-4dc5-8b84-75475e90910b','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Australoberis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a13c1783-6c42-43e0-a824-d35786a41798','','','296fb0d7-bb58-527d-ad0b-002b59b52645','Avsunviroidae','',0,0,'296fb0d7-bb58-527d-ad0b-002b59b52645','Avsunviroidae','296fb0d7-bb58-527d-ad0b-002b59b52645','Avsunviroidae','296fb0d7-bb58-527d-ad0b-002b59b52645','Avsunviroidae','a13c1783-6c42-43e0-a824-d35786a41798','Virus|||Unassigned|Avsunviroidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICVN',1);
INSERT INTO core VALUES('a13e3b37-2a71-4da6-a128-264ba0f5faaa','','','2754dbaa-dac3-53a6-844d-2a673148b264','Wandelia','',0,0,'2754dbaa-dac3-53a6-844d-2a673148b264','Wandelia','2754dbaa-dac3-53a6-844d-2a673148b264','Wandelia','2754dbaa-dac3-53a6-844d-2a673148b264','Wandelia','a13e3b37-2a71-4da6-a128-264ba0f5faaa','Animalia|Arthropoda|Malacostraca|Amphipoda|Eophliantidae|Wandelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a140fe3e-0393-4592-a36e-089fde6ffa47','','','bcdff242-24d2-5de9-be95-1be5b9974fd6','Brevicornu Marshall, 1896','Marshall, 1896',1896,0,'a72632b0-de4e-5b76-8e9b-c2c6f150a2c6','Brevicornu','a72632b0-de4e-5b76-8e9b-c2c6f150a2c6','Brevicornu','a72632b0-de4e-5b76-8e9b-c2c6f150a2c6','Brevicornu','a140fe3e-0393-4592-a36e-089fde6ffa47','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Brevicornu','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a14728fe-ef64-449b-baf1-1a3232edd37d','','','12687f52-b3de-5f5f-86c9-4d69d35fa296','Paleanotus chrysolepis Schmarda, 1861','Schmarda, 1861',1861,0,'d4c0614f-3971-5f3c-83ce-50a989530719','Paleanotus chrysolepis','d4c0614f-3971-5f3c-83ce-50a989530719','Paleanotus chrysolepis','921a2ea0-831e-5e59-b868-3d8bd9b3e661','Paleanotus chrysolep','a14728fe-ef64-449b-baf1-1a3232edd37d','Animalia|Annelida|Polychaeta|Phyllodocida|Chrysopetalidae|Paleanotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1484cd6-3ec5-4588-a857-5c39f557b42e','','','44622e6d-1603-50fd-85a7-1b1439b2222a','Schlotheimia funiformis Taylor ex Dixon','Taylor ex Dixon',0,0,'b9e39fdc-40a6-5f02-8ca2-63ef6e4cf3fc','Schlotheimia funiformis','b9e39fdc-40a6-5f02-8ca2-63ef6e4cf3fc','Schlotheimia funiformis','c956b56c-e34f-56fe-a86f-076bd39d93fc','Schlotheimia funiform','a1484cd6-3ec5-4588-a857-5c39f557b42e','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Schlotheimia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a142a4f3-b23b-47d3-af4c-97091a13bbed','','','62ec9d89-b16b-53f3-8cd1-00d78912610b','Panaceae Miettinen, Justo & Hibbett','Miettinen, Justo & Hibbett',0,0,'5d9eb5cc-ea29-5d05-96ce-e933f2a34ef8','Panaceae','5d9eb5cc-ea29-5d05-96ce-e933f2a34ef8','Panaceae','5d9eb5cc-ea29-5d05-96ce-e933f2a34ef8','Panaceae','a142a4f3-b23b-47d3-af4c-97091a13bbed','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Panaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a14971be-6f17-4a70-9130-39bf2b6f4b74','','','7618bf0f-1e90-52cc-bb70-1e3bd0c939cb','Polyporus martius Berk.','Berk.',0,0,'6fd19e6e-2138-565d-a951-af6a547d2042','Polyporus martius','6fd19e6e-2138-565d-a951-af6a547d2042','Polyporus martius','39720997-3270-5ab5-943e-768c102203e9','Polyporus mart','4950ce8d-f008-4eba-b223-d43aed55db97','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a14c693c-8065-45e5-874a-5bc60187005c','','','7fb778ff-3daf-5f08-b659-22462e254e72','Nelima','',0,0,'7fb778ff-3daf-5f08-b659-22462e254e72','Nelima','7fb778ff-3daf-5f08-b659-22462e254e72','Nelima','7fb778ff-3daf-5f08-b659-22462e254e72','Nelima','a14c693c-8065-45e5-874a-5bc60187005c','Animalia|Arthropoda|Arachnida|Opiliones|Gagrellidae|Nelima','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a14ab493-61a7-4c30-85bd-674a8a39ec0f','','','9309f319-4c6b-5ce4-a689-ff0647b56b60','Puccinia engleriana Henn.','Henn.',0,0,'aaf94568-d711-5863-a2f9-cc1e0011d992','Puccinia engleriana','aaf94568-d711-5863-a2f9-cc1e0011d992','Puccinia engleriana','a73c0630-17fb-52a6-95ed-ef8263b49e57','Puccinia englerian','a14ab493-61a7-4c30-85bd-674a8a39ec0f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a14a686d-f214-4917-a557-7c5cd294a93c','','','8e47b9be-0497-56b2-a5ed-13579f1663c8','Pertusaria subplanaica A.W.Archer & Elix','A.W.Archer & Elix',0,0,'b1c7fd7b-a98a-507a-941a-78030d8cf0cd','Pertusaria subplanaica','b1c7fd7b-a98a-507a-941a-78030d8cf0cd','Pertusaria subplanaica','a89beef4-b7d2-589b-a5a4-4c045e6ae1e6','Pertusaria subplanaic','a14a686d-f214-4917-a557-7c5cd294a93c','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a14c1a9a-56d8-416a-a2e0-e5737e235dea','','','fce28630-55fd-537b-b2f4-371e2e3c383e','Rosaster endilius McKnight, 1975','McKnight, 1975',1975,0,'183b3a86-c5d4-53a5-9618-97944cd88a35','Rosaster endilius','183b3a86-c5d4-53a5-9618-97944cd88a35','Rosaster endilius','3cf9741e-994c-5640-be17-5b23f5455bf5','Rosaster endil','a14c1a9a-56d8-416a-a2e0-e5737e235dea','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Rosaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a14e7a5f-87fe-4e27-a2d0-1442e5b34b1f','','','b69e1791-b526-59c0-9818-4897fa878cb2','Arbutus menziesii Pursh','Pursh',0,0,'84a9ed86-ad01-5d23-b2a4-d38a1035aa61','Arbutus menziesii','84a9ed86-ad01-5d23-b2a4-d38a1035aa61','Arbutus menziesii','0440d58f-638c-5540-a06e-9b341f216480','Arbutus menzies','a14e7a5f-87fe-4e27-a2d0-1442e5b34b1f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Arbutus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1523115-d85c-41e1-b827-38e6e9e6e7ab','','','bffb16a1-ebc1-597d-8bc8-8f7bbdb31850','Eatoniella (Eatoniella) kerguelenensis','',0,0,'eb2f9108-2565-5d94-be3b-0a0cfbc09a20','Eatoniella kerguelenensis','eb2f9108-2565-5d94-be3b-0a0cfbc09a20','Eatoniella kerguelenensis','6dcc5155-a01b-578a-ad12-7af871b8ce85','Eatoniella kerguelenens','a1523115-d85c-41e1-b827-38e6e9e6e7ab','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1491f0a-9797-4d4c-8f85-f1716b07c2ff','','','d751a925-ffef-5a32-9684-9539adf6b2d9','Lecanora sphaerospora Müll.Arg.','Müll.Arg.',0,0,'87d35700-ca4c-5a37-9f03-cd2ec06cafb6','Lecanora sphaerospora','87d35700-ca4c-5a37-9f03-cd2ec06cafb6','Lecanora sphaerospora','e94c9f11-6fe5-5109-b59c-47cd783857be','Lecanora sphaerospor','a1491f0a-9797-4d4c-8f85-f1716b07c2ff','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a14e2f51-cda5-4463-88a3-668aab1d3f61','','','3b477d39-7182-5ab2-a9bd-6a5634a415ef','Krithe nitida Whatley & Downing, 1993','Whatley & Downing, 1993',1993,0,'5d4ba3f0-4516-5c27-b3da-5cc379ba0d62','Krithe nitida','5d4ba3f0-4516-5c27-b3da-5cc379ba0d62','Krithe nitida','f22d2dd4-6774-5bf2-abf3-a1a9d2628392','Krithe nitid','a14e2f51-cda5-4463-88a3-668aab1d3f61','Animalia|Arthropoda|Ostracoda|Podocopida|Krithidae|Krithe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a152a7fe-13a0-4ef4-8515-66b8f8d902cc','','','29aa26ba-400f-55a2-b07d-38b6bce81083','Amphiura heraldica Fell, 1952','Fell, 1952',1952,0,'cc9209b2-ce91-50e3-b85a-1c5b2847470d','Amphiura heraldica','cc9209b2-ce91-50e3-b85a-1c5b2847470d','Amphiura heraldica','1edf6206-8491-59f3-b143-1a43fb375ea4','Amphiura heraldic','a152a7fe-13a0-4ef4-8515-66b8f8d902cc','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Amphiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a14ee570-686c-4c9c-aab5-ae6b66281ee3','','','73c5f7a9-aa1b-5f70-bb48-497a362fd5a4','Oxypodini','',0,0,'73c5f7a9-aa1b-5f70-bb48-497a362fd5a4','Oxypodini','73c5f7a9-aa1b-5f70-bb48-497a362fd5a4','Oxypodini','73c5f7a9-aa1b-5f70-bb48-497a362fd5a4','Oxypodini','a14ee570-686c-4c9c-aab5-ae6b66281ee3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('a159d9be-2fc6-43de-962d-672735446a7b','','','be181916-8fde-5dc3-a9f0-df305375259f','Tanytarsus species Boothroyd','',0,0,'a8ba7d7a-c52b-5d13-8653-ab5a75d93c46','Tanytarsus','a8ba7d7a-c52b-5d13-8653-ab5a75d93c46','Tanytarsus','a8ba7d7a-c52b-5d13-8653-ab5a75d93c46','Tanytarsus','a159d9be-2fc6-43de-962d-672735446a7b','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Tanytarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a1582f13-4f7a-4fa3-a087-caa3a6872d50','','','2ece7e6d-415c-5e9e-87bb-faa924359e5a','Xyridacma ustaria unilinea Prout, 1920','Prout, 1920',1920,0,'5cee5c24-bca5-53a3-b9ad-c855e4280410','Xyridacma ustaria unilinea','5cee5c24-bca5-53a3-b9ad-c855e4280410','Xyridacma ustaria unilinea','80f967ee-25a3-504f-8f2b-2bc8d77ec6e6','Xyridacma ustar uniline','4d9d87c1-71de-4149-ac5f-53efceee83ac','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xyridacma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1570df1-7418-4fb2-947a-db183d59353c','','','393baad2-4e5b-58f3-a982-b3ff97a18f45','Stemonitida','',0,0,'393baad2-4e5b-58f3-a982-b3ff97a18f45','Stemonitida','393baad2-4e5b-58f3-a982-b3ff97a18f45','Stemonitida','393baad2-4e5b-58f3-a982-b3ff97a18f45','Stemonitida','a1570df1-7418-4fb2-947a-db183d59353c','Protozoa|Eumycetozoa|Myxomycetes|Stemonitida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('a15ada81-c567-4a15-95a9-1c38aa72e08f','','','79be13af-7f87-52ec-90c6-78f8b3645b34','Chaetomitrium depressum Mitt.','Mitt.',0,0,'6b62c246-fcb1-52ae-b224-bb923f052f69','Chaetomitrium depressum','6b62c246-fcb1-52ae-b224-bb923f052f69','Chaetomitrium depressum','36a17ed5-9060-5ec2-8bdb-d0ace385f287','Chaetomitrium depress','a15ada81-c567-4a15-95a9-1c38aa72e08f','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Chaetomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a15ff488-7e38-403c-8210-61bde6292ffa','','','c33756c0-e4b5-5f8a-99b7-50ed4fcfa53c','Lamprocolletes Smith, 1853','Smith, 1853',1853,0,'b1ebd4f6-9c73-5f67-9f9b-4486c66ce7b2','Lamprocolletes','b1ebd4f6-9c73-5f67-9f9b-4486c66ce7b2','Lamprocolletes','b1ebd4f6-9c73-5f67-9f9b-4486c66ce7b2','Lamprocolletes','a15ff488-7e38-403c-8210-61bde6292ffa','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Lamprocolletes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1623fde-93cd-43e7-a6ef-1562f08d947d','','','d5679017-2a04-5fc1-b581-48cfcd57ebd0','Hermione xanthaspis Meyrick, 1883','Meyrick, 1883',1883,0,'cb2c8d75-93db-59ae-88fa-57ff0cf75baf','Hermione xanthaspis','cb2c8d75-93db-59ae-88fa-57ff0cf75baf','Hermione xanthaspis','108559d6-4b9f-5806-9ebb-04008c614436','Hermione xanthasp','067f4aa2-1b31-4f69-b627-d265db382be3','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Hermione','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1669973-4c0c-4599-8680-096f07a1d918','','','37c8cbb3-6fec-5173-adb3-7d241014d51a','Complexipes moniliformis C. Walker','C. Walker',0,0,'09c7ad20-01fb-5582-b3c6-fe877307b785','Complexipes moniliformis','09c7ad20-01fb-5582-b3c6-fe877307b785','Complexipes moniliformis','836040ea-e670-58fb-959b-7e2678587eba','Complexipes moniliform','a1669973-4c0c-4599-8680-096f07a1d918','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Complexipes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1646c81-9bb3-45ae-abd1-2a2e4feb8989','','','a1299d97-3bb8-522e-afbc-ff98c33b5858','Notocoxelus helmsi (Reitter, 1880)','(Reitter, 1880)',1880,0,'3e491398-5246-59f0-827d-c765854e3cde','Notocoxelus helmsi','3e491398-5246-59f0-827d-c765854e3cde','Notocoxelus helmsi','1ee1988c-69dc-50a7-a933-04ba1f94803c','Notocoxelus helms','a1646c81-9bb3-45ae-abd1-2a2e4feb8989','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Notocoxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a16771c4-17ff-4b4b-8bd2-12768c3171cb','','','e822194a-53a9-5fb7-92eb-b98b14383e9e','Gloeosporium necator Ellis & Everh.','Ellis & Everh.',0,0,'3fc8c3af-6426-5534-a544-3543d290a2bf','Gloeosporium necator','3fc8c3af-6426-5534-a544-3543d290a2bf','Gloeosporium necator','3fc8c3af-6426-5534-a544-3543d290a2bf','Gloeosporium necator','91a47740-90ce-47d2-b24b-c1391b00c489','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a16202fe-ac9b-4c90-91e4-38c7731ad20f','','','035a3a9e-d22a-58f5-9e0a-cdf5c292d902','Cejpia hystrix (De Not.) Baral','(De',0,0,'0d9850dd-4f69-5dde-a3b3-f43e1e39f2dd','Cejpia hystrix','0d9850dd-4f69-5dde-a3b3-f43e1e39f2dd','Cejpia hystrix','0d9850dd-4f69-5dde-a3b3-f43e1e39f2dd','Cejpia hystrix','a16202fe-ac9b-4c90-91e4-38c7731ad20f','Fungi|Ascomycota|Leotiomycetes|Helotiales||Cejpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a1654942-71ee-4f44-ac2b-2a1e51419935','','','1c34bbad-efc2-53cd-a738-f03c1bd21bf3','Duripelta townsendi Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'79306455-eb11-5c37-a6f2-21a3b64bab3b','Duripelta townsendi','79306455-eb11-5c37-a6f2-21a3b64bab3b','Duripelta townsendi','00933242-aee2-5b1d-b75e-bb7c3b131c8b','Duripelta townsend','a1654942-71ee-4f44-ac2b-2a1e51419935','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Duripelta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1619a24-bf3c-418a-b704-634af62ec3f6','','','485a47fb-e18d-51eb-9e3e-731d2caedb1a','Lophodermium danthoniae Tehon','Tehon',0,0,'84a476d7-c5bc-5c1a-8bc5-5f0b773de99a','Lophodermium danthoniae','84a476d7-c5bc-5c1a-8bc5-5f0b773de99a','Lophodermium danthoniae','b1b9b68f-4143-586d-86fb-fe70846539db','Lophodermium danthoni','a1619a24-bf3c-418a-b704-634af62ec3f6','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1674bfa-fa32-45c3-a895-4baf7faf79ab','','','a8af4f22-b5ab-54b2-ad73-785f2b73f8fa','Pinnularia biceps Gregory','Gregory',0,0,'d0a5f39e-e414-545a-839d-63f045a01736','Pinnularia biceps','d0a5f39e-e414-545a-839d-63f045a01736','Pinnularia biceps','d0a5f39e-e414-545a-839d-63f045a01736','Pinnularia biceps','a1674bfa-fa32-45c3-a895-4baf7faf79ab','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a16384b0-eaee-4351-8cf6-621c16625523','','','5d3daadd-27ee-5368-9272-779c876a271b','Anictangium setosum Hedw.','Hedw.',0,0,'0f70768f-9754-5207-8bc8-e28683fcf2c1','Anictangium setosum','0f70768f-9754-5207-8bc8-e28683fcf2c1','Anictangium setosum','003aee61-63d6-5df4-a5ee-6a61bdabfef1','Anictangium setos','000a4851-e4b4-4ee4-a45e-1ea0fa0c0f36','Plantae||Bryopsida|Pottiales|Pottiaceae|Anictangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a167ab2e-d8eb-4934-87de-80132b9b764e','','','449b7da0-54c9-5a06-8b78-4f1cea5d9728','Rhopalodia O. Mueller','O. Mueller',0,0,'0fb03b52-4d56-5a35-b96d-24208dba528e','Rhopalodia','0fb03b52-4d56-5a35-b96d-24208dba528e','Rhopalodia','0fb03b52-4d56-5a35-b96d-24208dba528e','Rhopalodia','a167ab2e-d8eb-4934-87de-80132b9b764e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Rhopalodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a167d0b5-d275-499c-8d11-4b9f89cc7604','','','6278e813-c67e-5fdc-8266-59fad5ec62ef','Psathyra urticicola (Berk. & Broome) Sacc.','(Berk. & Broome) Sacc.',0,0,'4ba96981-3e61-5630-b356-9624a3936eec','Psathyra urticicola','4ba96981-3e61-5630-b356-9624a3936eec','Psathyra urticicola','44742c6e-1538-5175-b26b-7e03ac191ecc','Psathyra urticicol','c2598890-c99e-4db4-9791-c59a46fabedc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1636ab4-d5d3-4c06-bc59-a9b06abe90c4','','','b0e63a8d-2cf5-5d2a-9ab4-de2facee755a','Inonotus glomeratus sensu G. Cunn.','',0,0,'86a81398-5686-5ca6-8864-82ccd69494d2','Inonotus glomeratus','86a81398-5686-5ca6-8864-82ccd69494d2','Inonotus glomeratus','d0e593e6-d2c8-59c5-820d-3719c5ee8f3e','Inonotus glomerat','a1636ab4-d5d3-4c06-bc59-a9b06abe90c4','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Inonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a165164b-c132-4aff-ac30-a7b2d3a8140f','','','3de46557-408d-550b-a60a-38ddaeed10a3','Phacus','',0,0,'3de46557-408d-550b-a60a-38ddaeed10a3','Phacus','3de46557-408d-550b-a60a-38ddaeed10a3','Phacus','3de46557-408d-550b-a60a-38ddaeed10a3','Phacus','a165164b-c132-4aff-ac30-a7b2d3a8140f','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Phacus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1667cba-0a0d-4912-8acd-ae124c1d8d41','','','a849cd7e-5561-544a-bc7b-a21958696785','Pratia pedunculata (R.Br.) Benth.','(R.Br.) Benth.',0,0,'87a95d3a-fb09-569d-b262-9d4f0aeaaebb','Pratia pedunculata','87a95d3a-fb09-569d-b262-9d4f0aeaaebb','Pratia pedunculata','fa1d321b-3ae5-5abb-9d42-840691217164','Pratia pedunculat','e527c633-b56a-467b-a25d-a8c2853ee3fa','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Pratia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1686d0a-e88a-4d63-937f-c389e040159c','','','01b243af-0ec1-56fb-ad94-97470b882fad','Trichothelium rubellum Malcolm & Vězda','Malcolm & Vězda',0,0,'44dc2c2b-9a33-508a-8e58-9236e0526b40','Trichothelium rubellum','44dc2c2b-9a33-508a-8e58-9236e0526b40','Trichothelium rubellum','0f2e0223-0c7f-5ec4-ad4f-c5ed43e6b7f9','Trichothelium rubell','43d58f5f-dcde-4e4d-b33d-6974db6244e2','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Trichothelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1658976-461c-42b3-baeb-b1a56e6077f2','','','a3c9dda3-fa24-5680-b754-14ba40ed4bf6','Unguiculariopsis triregia S.Y.Kondr. & D.J.Galloway','S.Y.Kondr. & D.J.Galloway',0,0,'1fc67f8a-d5b1-5440-8dcd-842871364465','Unguiculariopsis triregia','1fc67f8a-d5b1-5440-8dcd-842871364465','Unguiculariopsis triregia','87c82c30-a8de-5dd7-bd43-e9f50af1580e','Unguiculariopsis trireg','a1658976-461c-42b3-baeb-b1a56e6077f2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cordieritidaceae|Unguiculariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a168d573-02cb-47a5-aec3-0e6ca8d87b2a','','','fe054d31-19b2-5573-8ae1-c9dd85cec28e','Rhynchonerella','',0,0,'fe054d31-19b2-5573-8ae1-c9dd85cec28e','Rhynchonerella','fe054d31-19b2-5573-8ae1-c9dd85cec28e','Rhynchonerella','fe054d31-19b2-5573-8ae1-c9dd85cec28e','Rhynchonerella','a168d573-02cb-47a5-aec3-0e6ca8d87b2a','Animalia|Annelida|Polychaeta|Phyllodocida|Alciopidae|Rhynchonerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a16ad6b8-36d4-4311-95b9-11c1a4f7723f','','','a4cf2bd1-9a01-548e-bb2c-14ba248ec1b6','Erysiphe graminis DC.','DC.',0,0,'a1949199-e013-5444-8959-3b65637f5fcc','Erysiphe graminis','a1949199-e013-5444-8959-3b65637f5fcc','Erysiphe graminis','5490b9d4-3410-5638-9627-d0b2cc4fc72d','Erysiphe gramin','a0c66f9c-9b30-47ac-a0cb-4dbcb40c58f8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a166d168-ebdd-4fe6-a546-dbc6ce2611a5','','','fe324e20-e507-5fe3-99c7-7702e340fb09','Phoma parietariae Allesch.','Allesch.',0,0,'fbba6ad9-d427-565c-8afe-b2f3ffcb299a','Phoma parietariae','fbba6ad9-d427-565c-8afe-b2f3ffcb299a','Phoma parietariae','a82c4272-43ae-588c-a605-9003e5d890a1','Phoma parietari','a166d168-ebdd-4fe6-a546-dbc6ce2611a5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a16ca6c8-7cc6-43f1-bff2-4f5bcb223504','','','093c1e8a-8e60-5828-a177-a1c3a1f768c1','Hypnum auriculatum Mont.','Mont.',0,0,'f32e8626-325d-5c09-935a-7670d54355fb','Hypnum auriculatum','f32e8626-325d-5c09-935a-7670d54355fb','Hypnum auriculatum','fdb3b002-6b6c-58ea-9c32-9925efdcba41','Hypnum auriculat','7250deaa-fc09-4a60-9eb6-cd2107da2a40','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1686eb8-7894-4f23-aabd-49e087a89f6d','','','37799d6f-be37-51db-95c4-debd9bb04dca','Artoria segrega Vink, 2002','Vink, 2002',2002,0,'ca84179d-d69b-5194-b975-364d6f2f71f8','Artoria segrega','ca84179d-d69b-5194-b975-364d6f2f71f8','Artoria segrega','c68dc8d2-63d4-5f28-ba40-26bdd53e8d46','Artoria segreg','a1686eb8-7894-4f23-aabd-49e087a89f6d','Animalia|Arthropoda|Arachnida|Araneae|Lycosidae|Artoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a16b57cd-ed69-42bb-8a4e-4f856efe4dec','','','d5050414-6a75-531e-bea6-153fc3b4a46e','Sporisorium panici-fasciculati Vánky','Vánky',0,0,'833008af-0dbf-505c-802e-06e6cd1163f1','Sporisorium panici-fasciculati','833008af-0dbf-505c-802e-06e6cd1163f1','Sporisorium panici-fasciculati','8d4cb629-3cc6-5000-ada5-e2c3140a72c6','Sporisorium panici-fasciculat','8269eb98-6921-47c2-b001-ef838fa0d587','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a167d500-7b90-40a4-a032-d2855c49d551','','','a9807179-9029-5421-b96b-de34ca34e6e1','Hyphochytriales Bessey ex P.M. Kirk, P.F. Cannon & J.C. David','Bessey ex P.M. Kirk, P.F. Cannon & J.C. David',0,0,'0f8e1704-3411-5428-9807-a3a7f41091a7','Hyphochytriales','0f8e1704-3411-5428-9807-a3a7f41091a7','Hyphochytriales','0f8e1704-3411-5428-9807-a3a7f41091a7','Hyphochytriales','a167d500-7b90-40a4-a032-d2855c49d551','Chromista|Hyphochytriomycota|Hyphochytriomycetes|Hyphochytriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('a1693e81-f750-4258-a4ff-7b548b03d7e1','','','60dc43d4-9d00-5121-b84f-7d18bc6c8964','Pleurosorus cuneatus Fée','Fée',0,0,'32ef7b6d-d55e-590e-8e5b-bc9281f16157','Pleurosorus cuneatus','32ef7b6d-d55e-590e-8e5b-bc9281f16157','Pleurosorus cuneatus','cca491c6-0047-57bf-a283-25c6e7a21d3b','Pleurosorus cuneat','558c03b6-8586-46ff-a448-f6f48f47fa40','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Pleurosorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a168e34e-484a-4daf-a77c-00adbb16a877','','','0ce9c18e-b884-5018-a982-86d2a73de1d0','Ceramium codii (H.Richards) Feldm.-Maz.','(H.Richards) Feldm.-Maz.',0,0,'a4e1f247-bd61-5d92-970a-e8dea9ed4ece','Ceramium codii','a4e1f247-bd61-5d92-970a-e8dea9ed4ece','Ceramium codii','1c4fcde4-0e39-55cc-a4ef-80c799168336','Ceramium cod','a168e34e-484a-4daf-a77c-00adbb16a877','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Ceramium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a16c855e-5122-4416-8990-5ca5dcb529c3','','','2059558c-1e29-52cf-b427-e05aa4448f5b','Gingidium dieffenbachii F.Muell.','F.Muell.',0,0,'ce0a693f-bf47-5612-b4b8-8a59ab1241a3','Gingidium dieffenbachii','ce0a693f-bf47-5612-b4b8-8a59ab1241a3','Gingidium dieffenbachii','7325309b-c094-5104-b818-02d624ca2156','Gingidium dieffenbach','0320197b-10cf-4223-b5e7-e2288200e5ec','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Gingidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a16a9fd0-203e-4b08-b261-85b6433025cb','','','068d4d2d-4312-5d92-8696-dfc46a76b76d','Phragmotrichum rivoclarinum (Peyronel) B. Sutton & Piroz.','(Peyronel) B. Sutton & Piroz.',0,0,'db1047db-058f-57f7-891c-5d9e3a645371','Phragmotrichum rivoclarinum','db1047db-058f-57f7-891c-5d9e3a645371','Phragmotrichum rivoclarinum','86211e05-dfc3-5e54-81e1-42582c43b07c','Phragmotrichum riuoclarin','a16a9fd0-203e-4b08-b261-85b6433025cb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Phragmotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a16cb5ee-c5db-4d7b-b8ed-79c3603b81fa','','','e93ac139-17b0-5444-9c1c-f776a2268641','Endophyllum lacus-regis Savile & Parmelee','Savile & Parmelee',0,0,'a5d17d80-6efe-5f3e-9ba5-9d3c25e54a7a','Endophyllum lacus-regis','a5d17d80-6efe-5f3e-9ba5-9d3c25e54a7a','Endophyllum lacus-regis','5f0afcf8-c2fc-531c-a0cf-945f3a97f39a','Endophyllum lacus-reg','a16cb5ee-c5db-4d7b-b8ed-79c3603b81fa','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Endophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a16bae28-e778-402d-b7e4-ce8278bb965b','','','abc5af43-0a70-58de-903f-b3e12ec50666','Sphaeria pulicaris Fr.','Fr.',0,0,'7ef4072e-390e-5edc-beba-0cf2b1a115f5','Sphaeria pulicaris','7ef4072e-390e-5edc-beba-0cf2b1a115f5','Sphaeria pulicaris','2ea302ee-17b0-5898-92de-00215d110e32','Sphaeria pulicar','d5a5727e-ad13-42f3-9fae-1ead95cf3bc6','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a16b7ebd-30ae-442d-b8dc-97683d22c6c4','','','b8e086ad-bad6-5169-8472-713a90703ce9','Peniagone humilis Hansen, 1975','Hansen, 1975',1975,0,'fbd34eb2-b13c-5f8c-8759-6d4dcc2f2db9','Peniagone humilis','fbd34eb2-b13c-5f8c-8759-6d4dcc2f2db9','Peniagone humilis','41e80b51-5add-5830-89de-7edd20ccaa57','Peniagone humil','a16b7ebd-30ae-442d-b8dc-97683d22c6c4','Animalia|Echinodermata|Holothuroidea|Elasipodida|Elpidiidae|Peniagone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a16cbe77-575a-43f9-85be-911f73b01992','','','f5129d3b-11f0-5606-8099-be5c44bf5c52','Agaricus semilanceatus Fr.','Fr.',0,0,'4b9ca75f-2558-5aff-b6c2-cbc3eeee4763','Agaricus semilanceatus','4b9ca75f-2558-5aff-b6c2-cbc3eeee4763','Agaricus semilanceatus','b16c5a27-1b43-51f2-93b1-e24313808ae3','Agaricus semilanceat','7c851e78-109f-4347-922d-e6826fb3f5b6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a16ce74a-ba1f-4054-90c9-d436a7f70c1f','','','45c6f925-8406-5bae-b25d-deb2acf0991d','Triospyrididae','',0,0,'45c6f925-8406-5bae-b25d-deb2acf0991d','Triospyrididae','45c6f925-8406-5bae-b25d-deb2acf0991d','Triospyrididae','45c6f925-8406-5bae-b25d-deb2acf0991d','Triospyrididae','a16ce74a-ba1f-4054-90c9-d436a7f70c1f','Chromista|Radiozoa|Polycystinea|Nassellaria|Triospyrididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a16c542a-6473-4d18-8bbd-e3baa4e232a4','','','478c5d11-d33d-589a-bce8-4f7e00414ecb','Bryaxis decens Broun, 1893','Broun, 1893',1893,0,'ae628a47-d4d4-5cd9-a77a-9dee7bbe3673','Bryaxis decens','ae628a47-d4d4-5cd9-a77a-9dee7bbe3673','Bryaxis decens','ae628a47-d4d4-5cd9-a77a-9dee7bbe3673','Bryaxis decens','ba6272d5-b25f-4f0c-b7e2-1d3bd4f23e04','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a04263fa-f26b-49cf-923d-046a69d03bc9','','','d9fed217-7a8f-52f2-a2c6-ed687fbd1c88','Gynoplistia troglophila Alexander, 1962','Alexander, 1962',1962,0,'991a8592-0f46-59f6-9ed7-4382eac58d29','Gynoplistia troglophila','991a8592-0f46-59f6-9ed7-4382eac58d29','Gynoplistia troglophila','fb4af5fd-c04a-5484-8410-c31b74a7c7dc','Gynoplistia troglophil','6028eeb9-bb1f-4175-a394-9d83ad7f9258','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0436542-2aa6-47c0-b828-5b3ad6127da3','','','311c6105-b0c8-5441-a907-701ee87eed53','Dictyostelium Bref.','Bref.',0,0,'44cb3350-0969-5485-bbdd-d79271e22caa','Dictyostelium','44cb3350-0969-5485-bbdd-d79271e22caa','Dictyostelium','44cb3350-0969-5485-bbdd-d79271e22caa','Dictyostelium','a0436542-2aa6-47c0-b828-5b3ad6127da3','Protozoa|Eumycetozoa|Dictyosteliomycetes|Dictyosteliales|Dictyosteliaceae|Dictyostelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a16bc42c-86cd-4c45-9a7c-d657431e07b0','','','e690799e-66b9-53b9-a382-45376068e084','Glomerella glycines Lehman & F.A. Wolf','Lehman & F.A. Wolf',0,0,'e98ae270-9cb1-51fc-9ac0-338fef6d4182','Glomerella glycines','e98ae270-9cb1-51fc-9ac0-338fef6d4182','Glomerella glycines','4015f0ba-a0b3-59f1-a693-6b77458519d4','Glomerella glycin','a16bc42c-86cd-4c45-9a7c-d657431e07b0','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Glomerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0430795-2a64-49a0-ab62-7a8308fa8d4c','','','8c136284-d2db-53ad-84a3-e7107eae3132','Melastiza Boud.','Boud.',0,0,'978b8a67-7b82-53c6-98ee-495810cc6a83','Melastiza','978b8a67-7b82-53c6-98ee-495810cc6a83','Melastiza','978b8a67-7b82-53c6-98ee-495810cc6a83','Melastiza','a0430795-2a64-49a0-ab62-7a8308fa8d4c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Melastiza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a16db11d-9e07-4965-863f-05b1ebbe2cbe','','','85c0cdc0-e016-55c8-b092-81d839fa6de9','Heterargus angulifer (Broun, 1914)','(Broun, 1914)',1914,0,'03ce5983-89f7-5fa5-a3d4-9e3f5d6ec3f9','Heterargus angulifer','03ce5983-89f7-5fa5-a3d4-9e3f5d6ec3f9','Heterargus angulifer','03ce5983-89f7-5fa5-a3d4-9e3f5d6ec3f9','Heterargus angulifer','a16db11d-9e07-4965-863f-05b1ebbe2cbe','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Heterargus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a040252c-3f21-417b-9850-2bacc38a4223','','','e085570c-e7b7-5503-9fdd-f61f4edf49c7','Holcaspis Chaudoir, 1865','Chaudoir, 1865',1865,0,'bb472f62-075d-50f5-a749-565078aa22f3','Holcaspis','bb472f62-075d-50f5-a749-565078aa22f3','Holcaspis','bb472f62-075d-50f5-a749-565078aa22f3','Holcaspis','a040252c-3f21-417b-9850-2bacc38a4223','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0412e99-1ff8-4883-add4-18d28d52555d','','','144d7a15-252a-5280-a9bf-45a268ef58d5','Thoracostoma campbelli Ditlevsen, 1921','Ditlevsen, 1921',1921,0,'2eaba24a-5f50-546d-ab52-3ecefd251fe2','Thoracostoma campbelli','2eaba24a-5f50-546d-ab52-3ecefd251fe2','Thoracostoma campbelli','8653057e-b1f6-5c4f-9155-ab840e867586','Thoracostoma campbell','a0412e99-1ff8-4883-add4-18d28d52555d','Animalia|Nematoda|Adenophorea|Enoplida|Leptosomatidae|Thoracostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a17098f8-4335-477d-a590-81bc0b0d3f51','','','6b02e848-4c3c-5d07-938d-d7cc12fda7c3','Mycena plicosa var. marginata J.E. Lange','J.E. Lange',0,0,'e98de4f0-bfa0-545f-919b-d8c8dbc25a18','Mycena plicosa marginata','e68db0fc-8cb6-53b7-b7fd-7b93b6e9fa8f','Mycena plicosa var. marginata','af39dd09-37cd-5077-9136-967560a83f92','Mycena plicos marginat','b83f9649-0bcb-4ac9-ae18-4c6718704baa','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a03feb30-6b57-43fc-981c-90aadf96fc39','','','f1928457-03b2-555d-826f-0094286ef423','Podaena glabriventris Ordish, 1984','Ordish, 1984',1984,0,'0fb5a71f-2edc-548b-8865-5cd92ea30386','Podaena glabriventris','0fb5a71f-2edc-548b-8865-5cd92ea30386','Podaena glabriventris','bbb542de-406a-5c5e-921b-70b8e25f5229','Podaena glabriuentr','a03feb30-6b57-43fc-981c-90aadf96fc39','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Podaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a04002aa-1685-42c9-9538-c173095fd922','','','3a2580cc-87d5-53d0-a017-fbf5f43a26cc','Calocera fusca Lloyd','Lloyd',0,0,'fe46b7df-f24c-5cb1-8ee7-2a9e9e3cbe67','Calocera fusca','fe46b7df-f24c-5cb1-8ee7-2a9e9e3cbe67','Calocera fusca','a535bf05-acb3-5317-b30b-42a1023ddf96','Calocera fusc','a04002aa-1685-42c9-9538-c173095fd922','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Calocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a040e48e-9a18-45a0-84ce-c6d79d6c3a77','','','19fd6a80-2a4a-5652-8788-f6e8bc67c96d','Phlyctella ocellata (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'0cd0e154-2ad1-5c1e-af65-97920522c7d2','Phlyctella ocellata','0cd0e154-2ad1-5c1e-af65-97920522c7d2','Phlyctella ocellata','9d7b3d65-6479-5902-ade7-ce87d3a86663','Phlyctella ocellat','9e8bbe58-ab6d-4e56-ab2e-b7a41d197eb5','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Phlyctidaceae|Phlyctella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a16d1666-b88b-4d1f-8bd5-c6592c8e17aa','','','b9a9cf0d-d63d-5204-ae90-ac9c7bc92ab9','Suberites incrustans Brondsted, 1923','Brondsted, 1923',1923,0,'ff1f8920-dbc3-52f9-8222-5d34037df270','Suberites incrustans','ff1f8920-dbc3-52f9-8222-5d34037df270','Suberites incrustans','ff1f8920-dbc3-52f9-8222-5d34037df270','Suberites incrustans','a16d1666-b88b-4d1f-8bd5-c6592c8e17aa','Animalia|Porifera|Demospongiae|Hadromerida|Suberitidae|Suberites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1705db7-f303-4d9d-a726-84e05b673600','','','545b5aad-a73c-55f9-a17f-1854d76c7728','Hymenochaete insularis Berk.','Berk.',0,0,'8b9374fc-c96e-5204-987d-c28c64301a7c','Hymenochaete insularis','8b9374fc-c96e-5204-987d-c28c64301a7c','Hymenochaete insularis','a7b26c2f-d511-5265-bcf7-341d3c54e6bc','Hymenochaete insular','d9452436-c719-4e6f-8148-6295d45aaea9','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0435955-1724-45d7-87f9-da48346db7fa','','','cb3c7037-ddfc-5d72-8c20-6f350b9647ca','Porina leptaleina (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'055002b1-3b60-59ef-b73c-904e0b12ef4f','Porina leptaleina','055002b1-3b60-59ef-b73c-904e0b12ef4f','Porina leptaleina','56945e96-92b0-56fb-b236-a06f64372796','Porina leptalein','a0435955-1724-45d7-87f9-da48346db7fa','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a16d0610-99b6-4393-b768-ff8837ec327a','','','6530e270-93a2-50d2-aa67-20eb2634d981','Gen. nov. 1 species 2 S150','',0,0,'','','','','','','a16d0610-99b6-4393-b768-ff8837ec327a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Gen. nov. 1','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('a0441680-cf82-4ceb-a017-e3c534332c0a','','','b957dfc4-c18a-5aa7-bcfd-7c636d8a258e','Tomopteris','',0,0,'b957dfc4-c18a-5aa7-bcfd-7c636d8a258e','Tomopteris','b957dfc4-c18a-5aa7-bcfd-7c636d8a258e','Tomopteris','b957dfc4-c18a-5aa7-bcfd-7c636d8a258e','Tomopteris','a0441680-cf82-4ceb-a017-e3c534332c0a','Animalia|Annelida|Polychaeta|Phyllodocida|Tomopteridae|Tomopteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a16d14be-d282-4b79-bf2e-e05451c49705','','','2e4fa38f-a780-5b2b-b8e2-74d44eabfc67','Cyrilla Garden','Garden',0,0,'bcd7d48b-ec2f-59d0-91ba-50a43b28d37f','Cyrilla','bcd7d48b-ec2f-59d0-91ba-50a43b28d37f','Cyrilla','bcd7d48b-ec2f-59d0-91ba-50a43b28d37f','Cyrilla','a16d14be-d282-4b79-bf2e-e05451c49705','Plantae|Tracheophyta|Magnoliopsida|Ericales|Cyrillaceae|Cyrilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a04c2edf-aad7-4bfe-97ed-0c4b177237dd','','','64a00cd2-c522-5f4c-87ad-7aecfab2e277','Cereopsis novaehollandiae Latham','Latham',0,0,'6b4d1ed0-b4da-5f75-8891-54a94ae37ba3','Cereopsis novaehollandiae','6b4d1ed0-b4da-5f75-8891-54a94ae37ba3','Cereopsis novaehollandiae','1ddfaae6-96d0-5c60-b03e-dd41d346c87e','Cereopsis nouaehollandi','a04c2edf-aad7-4bfe-97ed-0c4b177237dd','Animalia|Chordata|Aves|Anseriformes|Anatidae|Cereopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a16f636d-a9dc-4e05-998f-e3d12c73bcf6','','','7d730ba2-f2ac-5442-b24d-207635b315f0','Houttuynia Thunb.','Thunb.',0,0,'1d30dc4d-c897-5cc6-a14a-309a89ed3ae5','Houttuynia','1d30dc4d-c897-5cc6-a14a-309a89ed3ae5','Houttuynia','1d30dc4d-c897-5cc6-a14a-309a89ed3ae5','Houttuynia','a16f636d-a9dc-4e05-998f-e3d12c73bcf6','Plantae|Tracheophyta|Magnoliopsida|Piperales|Saururaceae|Houttuynia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0415e21-cfad-45ef-9cd3-f85a960ca2e9','','','72ba9bc8-71ca-5553-b18a-e189153d1f32','Leucobryum glaucum (Hedw.) Ångstr.','(Hedw.) Ångstr.',0,0,'27c10d00-7edb-57f5-88b9-f8ebf917d35b','Leucobryum glaucum','27c10d00-7edb-57f5-88b9-f8ebf917d35b','Leucobryum glaucum','6e8120c7-9dd7-55d7-81ba-43f12d71c89f','Leucobryum glauc','a0415e21-cfad-45ef-9cd3-f85a960ca2e9','Plantae||Bryopsida|Dicranales|Leucobryaceae|Leucobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a04b1085-c261-432f-a204-1a5233b07190','','','dda95250-df0f-5318-a1f3-551c67c7f042','Onoba','',0,0,'dda95250-df0f-5318-a1f3-551c67c7f042','Onoba','dda95250-df0f-5318-a1f3-551c67c7f042','Onoba','dda95250-df0f-5318-a1f3-551c67c7f042','Onoba','a04b1085-c261-432f-a204-1a5233b07190','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Onoba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a049ffee-ce03-48b6-b4c4-2d62226d79f7','','','01a83b7e-0ef7-5666-b732-de30429f83d0','Cyphella turbinata G. Cunn.','G. Cunn.',0,0,'367ba6a7-3c35-5510-b7e4-2d9ddc0996b7','Cyphella turbinata','367ba6a7-3c35-5510-b7e4-2d9ddc0996b7','Cyphella turbinata','0dec646d-4e9e-59e1-8698-48203444c3b2','Cyphella turbinat','708a3c3e-15af-4c34-84c9-0937837ebee9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a04cc0ae-6ab5-4079-a8f4-33a9b8ad373a','','','c9de72d2-49ca-5c53-8360-ac14d6633438','Gelidium caulacantheum J.Agardh','J.Agardh',0,0,'c958e88f-8bbc-58df-beac-a73f80a30e6a','Gelidium caulacantheum','c958e88f-8bbc-58df-beac-a73f80a30e6a','Gelidium caulacantheum','60be57bc-a6d6-5330-b4ac-f060c0f93600','Gelidium caulacanthe','a04cc0ae-6ab5-4079-a8f4-33a9b8ad373a','Plantae|Rhodophyta|Florideophyceae|Gelidiales|Gelidiaceae|Gelidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a04bd3bf-6e0b-4e08-bd72-2b52601678b5','','','680de7d2-f9af-5144-923f-00d008ac0994','Usnea undulata Stirt.','Stirt.',0,0,'3a258acb-d3c4-53b5-9446-be26c95ddc2d','Usnea undulata','3a258acb-d3c4-53b5-9446-be26c95ddc2d','Usnea undulata','bbf47474-9344-52aa-b16c-c3ae975b202c','Usnea undulat','a04bd3bf-6e0b-4e08-bd72-2b52601678b5','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a04e5350-7801-434b-9685-64f821092155','','','7bbffb62-3f37-5e14-a0a1-ec7518995510','Diomedea chrysostoma Forster','Forster',0,0,'7a8ec4e2-30af-5f3f-9530-f78b4ca6dea9','Diomedea chrysostoma','7a8ec4e2-30af-5f3f-9530-f78b4ca6dea9','Diomedea chrysostoma','244ab5dd-33cd-5ca7-a7d1-ea5df4098ccd','Diomedea chrysostom','3262d895-df41-49ba-a2e3-917558ddae20','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a04710a6-7fcb-4247-b010-3aacfd8107a7','','','cf635e24-2c03-5e25-b5e2-bd7cdd07e35f','Hebe pubescens (Benth.) Cockayne & Allan','(Benth.) Cockayne & Allan',0,0,'7dff78d6-ccc8-51fe-b64c-2db42a7ae350','Hebe pubescens','7dff78d6-ccc8-51fe-b64c-2db42a7ae350','Hebe pubescens','7dff78d6-ccc8-51fe-b64c-2db42a7ae350','Hebe pubescens','6e005d98-fd14-4bed-ab39-f4d40ca2096a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0492dc7-d5a0-4ee1-abe0-722457c105bd','','','5da832b2-9e85-50e0-b55e-6199eda9e165','Paeonia lutea Delavay ex Franch.','Delavay ex Franch.',0,0,'0235a0a9-79e7-5b88-a484-87907b734d09','Paeonia lutea','0235a0a9-79e7-5b88-a484-87907b734d09','Paeonia lutea','459a9a23-ad74-5ee0-a0f9-710c3a594b2a','Paeonia lute','e8055bb3-1acb-4604-bdee-6dd7304be9a1','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Paeoniaceae|Paeonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a0446e7a-6a4c-4b63-b041-4fcca3a8dfb3','','','61f589dd-eb2b-52b3-ac83-705f7e28dd69','Cryptolaria exserta Busk, 1858','Busk, 1858',1858,0,'1bc8d820-9c21-53ff-ad5e-eaad1cff183a','Cryptolaria exserta','1bc8d820-9c21-53ff-ad5e-eaad1cff183a','Cryptolaria exserta','795aef42-ac06-5070-a083-712df48d461c','Cryptolaria exsert','a0446e7a-6a4c-4b63-b041-4fcca3a8dfb3','Animalia|Cnidaria|Hydrozoa|Leptothecata|Lafoeidae|Cryptolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0449320-d5fd-413a-8de4-804d2a7782ef','','','dfce5277-ba9f-53cf-9e04-7ba2e6bc28a6','Gastrodia cunninghamii Hook.f.','Hook.f.',0,0,'c86672c6-3a86-5c5c-81f3-18333612a1fb','Gastrodia cunninghamii','c86672c6-3a86-5c5c-81f3-18333612a1fb','Gastrodia cunninghamii','6a9208e7-fab0-5261-a670-3bfa47e7c56b','Gastrodia cunningham','a0449320-d5fd-413a-8de4-804d2a7782ef','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Gastrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0466f26-ee1b-4b50-a16a-a2ebf6c8ce07','','','94f366ef-e12a-571e-81fa-ab4bf43a683d','Mullederia procurrens Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'9489d5ff-f442-53ab-8665-cc2b7c042560','Mullederia procurrens','9489d5ff-f442-53ab-8665-cc2b7c042560','Mullederia procurrens','9489d5ff-f442-53ab-8665-cc2b7c042560','Mullederia procurrens','a0466f26-ee1b-4b50-a16a-a2ebf6c8ce07','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Mullederia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a04a01b2-48dd-40d4-abd0-d1c00efda7e1','','','e24ff404-c34b-5089-9bf3-278dc8581523','Rhizophagus fasciculatus (Thaxt.) C. Walker & A. Schüßler','(Thaxt.) C. Walker & A. Schüßler',0,0,'86c173d9-28b6-5020-859f-9ebd3ded85bb','Rhizophagus fasciculatus','86c173d9-28b6-5020-859f-9ebd3ded85bb','Rhizophagus fasciculatus','2f22d44e-0d1e-54b1-9abe-07188b6c74dd','Rhizophagus fasciculat','a04a01b2-48dd-40d4-abd0-d1c00efda7e1','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Rhizophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a04ee59f-3181-4872-8f83-4d92b2fff0be','','','4d499b87-9795-543c-b986-2f02aefe4578','Chromodorididae','',0,0,'4d499b87-9795-543c-b986-2f02aefe4578','Chromodorididae','4d499b87-9795-543c-b986-2f02aefe4578','Chromodorididae','4d499b87-9795-543c-b986-2f02aefe4578','Chromodorididae','a04ee59f-3181-4872-8f83-4d92b2fff0be','Animalia|Mollusca|Gastropoda|Nudibranchia|Chromodorididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0562c4b-489a-47eb-8f77-78e200c67f28','','','682bdf10-de63-5894-8a33-a38a9b7f6591','Lophothrix frontalis Giesbrecht, 1895','Giesbrecht, 1895',1895,0,'907a8439-8c43-54cc-825d-15e2a4986b41','Lophothrix frontalis','907a8439-8c43-54cc-825d-15e2a4986b41','Lophothrix frontalis','2a8772fe-09e6-54f5-a2d3-232bd3aadbd7','Lophothrix frontal','a0562c4b-489a-47eb-8f77-78e200c67f28','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Lophothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0577aa2-c19a-4842-aa28-a9214238bcc4','','','c327a281-b4fd-5387-a7cf-89f5e4d5f495','Crambus cuneiferellus Walker, 1863','Walker, 1863',1863,0,'0876ec5c-de64-5910-ae3b-053d1836e94b','Crambus cuneiferellus','0876ec5c-de64-5910-ae3b-053d1836e94b','Crambus cuneiferellus','34328ffd-2fd8-5d67-8bb1-144bb6788eea','Crambus cuneiferell','564e2c71-db02-4c67-bb91-0407b9f9f142','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0614a36-c128-49cd-91a6-25f12bbc97be','','','8842f110-f01f-583d-97fe-315092b61b48','Craspedia robusta var. pedicellata (Kirk) Allan','(Kirk) Allan',0,0,'05a1118f-412f-5894-8c71-03319425b4b0','Craspedia robusta pedicellata','7b1c128a-5259-548e-882b-8de0acec8085','Craspedia robusta var. pedicellata','46ba9289-7e55-57e8-8c65-1111c71dafcc','Craspedia robust pedicellat','a0614a36-c128-49cd-91a6-25f12bbc97be','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a05cc37b-28ce-49e0-afaf-b9a9803ea350','','','b76f0a1b-7bc1-585f-8565-46e92d588de2','Sporormia australis Speg.','Speg.',0,0,'ba199cab-fb66-5fa2-9797-b3e742587075','Sporormia australis','ba199cab-fb66-5fa2-9797-b3e742587075','Sporormia australis','d95ba2a0-c43b-5a90-88de-2751e0dbe807','Sporormia austral','209f45ed-dcf2-43a0-bac9-5625b2b0c2cb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Sporormia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a063374a-74f6-4fe2-8ef6-1559437e23ee','','','480c4790-0565-5325-a468-47bb99102c34','Leptacis pallidipetiolata Buhl, 2011','Buhl, 2011',2011,0,'82734385-923e-5ee7-b592-656d985c60d1','Leptacis pallidipetiolata','82734385-923e-5ee7-b592-656d985c60d1','Leptacis pallidipetiolata','719dacec-d015-527c-94d9-952925d21a90','Leptacis pallidipetiolat','a063374a-74f6-4fe2-8ef6-1559437e23ee','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Leptacis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a066aa62-ee5c-4c8a-a278-26684f735934','','','ee35d825-2639-5f18-a0b7-06c9e288c586','Pilobolus crystallinus (F.H. Wigg.) Tode','(F.H. Wigg.) Tode',0,0,'9c5bebe8-3dbf-5620-92d2-9a544a28924f','Pilobolus crystallinus','9c5bebe8-3dbf-5620-92d2-9a544a28924f','Pilobolus crystallinus','54b7657b-abaa-563e-a771-a3a0f0e16d8f','Pilobolus crystallin','a066aa62-ee5c-4c8a-a278-26684f735934','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Pilobolaceae|Pilobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0666075-44cd-41d1-99ae-7e6098569717','','','5ac54a46-dfbb-5588-8ea3-8a95e8f8a67e','Acanthostigma minutum (Fuckel) Sacc.','(Fuckel) Sacc.',0,0,'6d40867c-e924-505c-905c-1b3126548865','Acanthostigma minutum','6d40867c-e924-505c-905c-1b3126548865','Acanthostigma minutum','1e569819-916c-52e6-ba78-9fe782acafd7','Acanthostigma minut','a0666075-44cd-41d1-99ae-7e6098569717','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Acanthostigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0624882-767e-4847-b5e4-a7e4be053a8e','','','b227f63f-4237-5042-842b-02614b4d6207','Geocnethus australis (Erichson, 1842)','(Erichson, 1842)',1842,0,'99dd20e3-5ea1-524f-9ca4-b1c23ffa82de','Geocnethus australis','99dd20e3-5ea1-524f-9ca4-b1c23ffa82de','Geocnethus australis','3831548c-7605-5861-9dad-1d988d960c26','Geocnethus austral','50f54135-0a84-4110-b528-0fb508ae4f59','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|Geocnethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a072c246-aac8-4360-860d-1bb154e773be','','','9ca36b63-077b-5d03-8197-41f35870cb98','Talauma hodgsonii Hook.f. & Thomson','Hook.f. & Thomson',0,0,'e4a865fe-2b2a-57b2-871f-69636ad933f2','Talauma hodgsonii','e4a865fe-2b2a-57b2-871f-69636ad933f2','Talauma hodgsonii','bea9f312-2795-57b5-a78d-27e6f1ef07c0','Talauma hodgson','a2c0ca08-215a-44e3-8c22-ae218395ee73','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Talauma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0709676-5049-4638-9832-83a74b855a92','','','228b7c69-6602-5260-babb-a19462048864','Olpidiopsidales M.W. Dick','M.W. Dick',0,0,'b30e9482-f012-5af9-b987-4ae45928890f','Olpidiopsidales','b30e9482-f012-5af9-b987-4ae45928890f','Olpidiopsidales','b30e9482-f012-5af9-b987-4ae45928890f','Olpidiopsidales','a0709676-5049-4638-9832-83a74b855a92','Chromista|Oomycota|Oomycetes|Olpidiopsidales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('a06f1a0a-bf64-4f1f-b7aa-b9dde7ee6ecf','','','8af29bab-cbfe-5ef8-8b33-ce878bab67b6','Gen. nov.','',0,0,'','','','','','','a06f1a0a-bf64-4f1f-b7aa-b9dde7ee6ecf','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Buffonellodidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('a07c0d83-00f1-4294-8407-1f90665d1f1d','','','abf23ac3-fa05-505d-8281-2736c822303c','Lyonothamnus floribundus subsp. aspleniifolius (Greene) P.H.Raven','(Greene) P.H.Raven',0,0,'e25aef75-9555-5b4d-ba95-ba0549fb4709','Lyonothamnus floribundus aspleniifolius','f9a5030e-7980-5e9c-898c-d8aed959a6ba','Lyonothamnus floribundus subsp. aspleniifolius','f023adfd-9e00-565f-a633-46f8e7675ff6','Lyonothamnus floribund aspleniifol','a07c0d83-00f1-4294-8407-1f90665d1f1d','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Lyonothamnus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a07a1f58-a31a-4494-9efb-3458218896d3','','','96b648ab-0bdd-595f-83c4-951195606538','Exeirarthra enigma Broun, 1893','Broun, 1893',1893,0,'76ac8ced-b79b-571c-84b7-4860d215cdf0','Exeirarthra enigma','76ac8ced-b79b-571c-84b7-4860d215cdf0','Exeirarthra enigma','c0f26d22-d56d-5bbd-918a-b72ca088bfb4','Exeirarthra enigm','a07a1f58-a31a-4494-9efb-3458218896d3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Exeirarthra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a07c1dbf-1bee-47a4-a3d3-60c1fa76e8da','','','a9dc5cd2-119b-5771-a3d5-a2c84b62f369','Acca sellowiana (O.Berg.) Burret','(O.Berg.) Burret',0,0,'b5fa139e-7fbc-5e1c-ae83-23a74fdbe337','Acca sellowiana','b5fa139e-7fbc-5e1c-ae83-23a74fdbe337','Acca sellowiana','21413ff6-b4dc-5772-9caa-59365541fd3f','Acca sellowian','3132effa-c46b-40ae-8ca8-b861126de26a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Acca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0787419-51e7-4a7b-b590-7041b2f693ca','','','39d0dbe9-5092-5fee-8af7-742d60c50bdc','Phalaena janata Linnaeus, 1758','Linnaeus, 1758',1758,0,'09baac15-aed7-5cc4-bed1-f95151afe5c6','Phalaena janata','09baac15-aed7-5cc4-bed1-f95151afe5c6','Phalaena janata','0b67ebaa-c4bc-5a9d-8e8a-0b63c20e4989','Phalaena ianat','7b1008d4-c4bd-44c7-8712-123e2a94db77','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Phalaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0792368-6cc0-43fc-b168-b617e651d079','','','c88985e9-66a5-52ff-9051-88060a5f3de7','Aneura alba Colenso','Colenso',0,0,'94d4d4b4-d882-519b-ad21-7aad1626ae1b','Aneura alba','94d4d4b4-d882-519b-ad21-7aad1626ae1b','Aneura alba','9c272112-80b2-530c-a0cf-7acb233b80b2','Aneura alb','bd75b19c-772d-4360-8736-65634a3832c1','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0827c7f-9d2e-4127-9ba2-08faefdc7966','','','da7d413f-d085-51f3-9280-734737e3a35b','Xerula japonica var. colensoi Dörfelt','Dörfelt',0,0,'449384fc-b3a9-5a9f-85a3-aae9e6f40daf','Xerula japonica colensoi','b22b23bc-0cb6-5aab-a647-138957273673','Xerula japonica var. colensoi','33e19038-1f4b-5a9e-98b0-18dc828356af','Xerula iaponic colenso','e60b34e9-343b-4023-97b0-21411849b674','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Xerula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a07e7896-b91a-4171-97ea-3e35858bc658','','','bdd211eb-63c1-56dc-a761-75b5ff8028d7','Araecerus palmaris (Pascoe, 1882)','(Pascoe, 1882)',1882,0,'4d92126f-f631-54d0-994b-f4674da9a28d','Araecerus palmaris','4d92126f-f631-54d0-994b-f4674da9a28d','Araecerus palmaris','b5964c53-b97a-5e57-903e-51886dbb339a','Araecerus palmar','a07e7896-b91a-4171-97ea-3e35858bc658','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Araecerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a08824b8-7592-4602-8878-1e32418a1191','','','0bb7942e-69d9-5a77-a703-12a90b939cba','Lichenomphalia subgen. Lichenomphalia Redhead, Lutzoni, Moncalvo & Vilgalys','Redhead, Lutzoni, Moncalvo & Vilgalys',0,0,'cd2027e6-09a2-596b-847a-ad7c76f0919b','Lichenomphalia','7f982660-6ab5-5524-934f-7599e7b2ebec','Lichenomphalia subgen. Lichenomphalia','cd2027e6-09a2-596b-847a-ad7c76f0919b','Lichenomphalia','a08824b8-7592-4602-8878-1e32418a1191','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lichenomphaliaceae|Lichenomphalia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('a087f4de-3bf7-4916-90fd-adea04c1355b','','','f4b040be-08b6-523f-b762-c30c2914d6b3','Acrothamnion','',0,0,'f4b040be-08b6-523f-b762-c30c2914d6b3','Acrothamnion','f4b040be-08b6-523f-b762-c30c2914d6b3','Acrothamnion','f4b040be-08b6-523f-b762-c30c2914d6b3','Acrothamnion','a087f4de-3bf7-4916-90fd-adea04c1355b','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Acrothamnion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0842670-eec3-4ba4-8098-1af7522dd505','','','9863b003-25e8-5f8d-bd73-9ae3429b6efe','Platycercus eximius (Shaw, 1792)','(Shaw, 1792)',1792,0,'2df46c4e-46fa-5ced-b2fd-2072bfe718ca','Platycercus eximius','2df46c4e-46fa-5ced-b2fd-2072bfe718ca','Platycercus eximius','7519a6a4-e298-5cb2-a347-132256ffcdf4','Platycercus exim','a0842670-eec3-4ba4-8098-1af7522dd505','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Platycercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a087390d-5df4-4c85-ad47-674f6079dfee','','','1514b08a-701a-53ae-a2e9-849f981ab487','Lepidium sisymbrioides subsp. solandri (Kirk) Thell.','(Kirk) Thell.',0,0,'c88268cb-26d1-5fc8-92b4-efe63effed60','Lepidium sisymbrioides solandri','01b2b22f-084e-5baa-9fa5-f441235938f3','Lepidium sisymbrioides subsp. solandri','a43b18e4-c0b9-5a2d-8fbc-81d8a5494271','Lepidium sisymbrioid solandr','c159ec63-a646-44b3-89b1-8ef2b7ba4e09','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a08add73-ae77-4903-ba87-0a4e6f18d010','','','c6feefa7-c084-5789-9d6c-c85bde8236d3','Rhizoclonium crispum Kütz.','Kütz.',0,0,'4b25df4a-f21d-5818-b1bf-729cec6c2c34','Rhizoclonium crispum','4b25df4a-f21d-5818-b1bf-729cec6c2c34','Rhizoclonium crispum','25f52f7d-ffd4-5421-ac87-af5a72b570f3','Rhizoclonium crisp','a08add73-ae77-4903-ba87-0a4e6f18d010','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Rhizoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a08e53a4-1392-47bb-9b9a-7f93e380e5b2','','','8b8c4ace-7254-5be4-90f5-a72e76ef71d1','Lissarca species (NZOI U602)','',0,0,'ae634193-0fee-5d2c-9fb8-a60575ad4f3a','Lissarca','ae634193-0fee-5d2c-9fb8-a60575ad4f3a','Lissarca','ae634193-0fee-5d2c-9fb8-a60575ad4f3a','Lissarca','a08e53a4-1392-47bb-9b9a-7f93e380e5b2','Animalia|Mollusca|Bivalvia|Arcoida|Philobryidae|Lissarca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a09092bc-3da6-43c8-b0de-8ffb3ed82045','','','c58049ba-ff68-56c7-8740-4748932470ad','Cercospora coffeicola Berk. & Cooke','Berk. & Cooke',0,0,'2659da37-e618-5976-913f-d289694ccaea','Cercospora coffeicola','2659da37-e618-5976-913f-d289694ccaea','Cercospora coffeicola','fa5958f4-b54e-5887-adac-e50dae3fa75b','Cercospora coffeicol','e4474b23-bc4a-4505-9e89-0bf4a8f97977','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0910c19-f90d-474a-b4b0-bafb3226e0cf','','','dfde51e5-37a8-5022-bc07-a4ba0d57a9d3','Emberiza cirlus Linnaeus, 1766','Linnaeus, 1766',1766,0,'6e08d604-86ba-5fc0-8ef2-b451f9ac6645','Emberiza cirlus','6e08d604-86ba-5fc0-8ef2-b451f9ac6645','Emberiza cirlus','1cf50af4-c4f5-55ad-80f1-35ed1b0b1082','Emberiza cirl','a0910c19-f90d-474a-b4b0-bafb3226e0cf','Animalia|Chordata|Aves|Passeriformes|Emberizidae|Emberiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f67451b-9e24-4efb-95f5-6df4720aa457','','','37cd178b-9b09-5f65-b2db-fbcd50125b2a','Geoglossum glabrum Pers.','Pers.',0,0,'456bd8db-b910-5197-949c-be6494a51e86','Geoglossum glabrum','456bd8db-b910-5197-949c-be6494a51e86','Geoglossum glabrum','e85dec99-3d31-5cd9-80b5-c9f08e3e4ce2','Geoglossum glabr','9f67451b-9e24-4efb-95f5-6df4720aa457','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Geoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f68ee8e-56be-4a0c-8dd1-23808dabda1a','','','264b7dac-130e-5e5f-bd4a-6d8e747a1765','Hantzschia virgata (Roper) Grunow','(Roper) Grunow',0,0,'47e5978e-6542-5277-8d2b-48ae88b6974c','Hantzschia virgata','47e5978e-6542-5277-8d2b-48ae88b6974c','Hantzschia virgata','86227c00-32db-597b-adae-379d38d065aa','Hantzschia uirgat','9f68ee8e-56be-4a0c-8dd1-23808dabda1a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Hantzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f6b530a-a861-4ef5-8698-295d12923310','','','0ae10a44-9d96-5a7f-b433-5ea816611453','Trichoderma inhamatum Veerkamp & W. Gams','Veerkamp & W. Gams',0,0,'43c0451c-2e34-5719-9382-422d1ec9a18c','Trichoderma inhamatum','43c0451c-2e34-5719-9382-422d1ec9a18c','Trichoderma inhamatum','0e34c84c-8640-5b6d-90e6-8be4f43075d4','Trichoderma inhamat','9f6b530a-a861-4ef5-8698-295d12923310','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f6bfd98-43bb-41f2-8fd0-115ffdaf16a8','','','26004ce0-7395-5a4e-b8cf-c4c3ccb7d79d','Dibaeis arcuata (Stirt.) Kalb & Gierl','(Stirt.) Kalb & Gierl',0,0,'7d155d4d-eae9-546f-8e8c-cb227f8a040f','Dibaeis arcuata','7d155d4d-eae9-546f-8e8c-cb227f8a040f','Dibaeis arcuata','92cb73b8-ffda-56d0-a681-5d8a813db6c2','Dibaeis arcuat','9f6bfd98-43bb-41f2-8fd0-115ffdaf16a8','Fungi||Ascomycetes||Icmadophilaceae|Dibaeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f6d7040-dd1e-4cf0-abc2-eb0148dd5f2a','','','2381d50a-c6c5-5897-89ed-f8965232ae56','Salix ×sericans Tausch','Tausch',0,0,'4a29d18b-b862-5a55-99a3-0eedebfa7689','Salix sericans','dd4cd26a-76b9-55bc-a194-4730e2600fe4','Salix × sericans','4a29d18b-b862-5a55-99a3-0eedebfa7689','Salix sericans','d8d9e3b6-daa6-4a8b-b900-ded8b65f791b','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('9f71701f-02ff-47e9-bf6a-04817c29fcd5','','','c57a60d9-4e9f-5be3-8f96-1bc7af4237d0','Scoparia periphanes Meyrick, 1884','Meyrick, 1884',1884,0,'979201b9-2f37-5802-9b8e-5ff35f587221','Scoparia periphanes','979201b9-2f37-5802-9b8e-5ff35f587221','Scoparia periphanes','70cff8e3-39f8-5e49-bf10-3476beb6866e','Scoparia periphan','11d331f4-0ed1-41d2-a657-1c526bda9947','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f7481aa-280b-4c37-9105-9b8d5f1cfe9a','','','ada125d1-b809-5edb-b92b-0a2e01afd931','Triplectides obsoletus (McLachlan, 1862)','(McLachlan, 1862)',1862,0,'c702cbff-da91-5920-99e3-6ef8770cf5a5','Triplectides obsoletus','c702cbff-da91-5920-99e3-6ef8770cf5a5','Triplectides obsoletus','a3389778-16ef-539f-a848-7fb5e3c7543d','Triplectides obsolet','9f7481aa-280b-4c37-9105-9b8d5f1cfe9a','Animalia|Arthropoda|Insecta|Trichoptera|Leptoceridae|Triplectides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f747288-0422-490f-a21a-ab31d8e7287b','','','35880f11-b381-5097-8630-4db25a6fddc0','Chasmina','',0,0,'35880f11-b381-5097-8630-4db25a6fddc0','Chasmina','35880f11-b381-5097-8630-4db25a6fddc0','Chasmina','35880f11-b381-5097-8630-4db25a6fddc0','Chasmina','9f747288-0422-490f-a21a-ab31d8e7287b','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Chasmina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f758460-3355-42f5-afde-e42a11280004','','','edd11180-cfb5-5d05-af3e-3c92c8168434','Verticillium griseum (Petch) W. Gams','(Petch) W. Gams',0,0,'81403246-f95e-53ee-827e-b483cd2c388d','Verticillium griseum','81403246-f95e-53ee-827e-b483cd2c388d','Verticillium griseum','1192422b-5dac-525b-a8ab-f81b0cef6f7e','Verticillium grise','9f758460-3355-42f5-afde-e42a11280004','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f752f7d-47af-46e5-8cb9-dad8f7d95ebd','','','8bc92bbe-fbb9-546f-9256-089988f7645c','Mastogloia elliptica (Agardh) Cleve','(Agardh) Cleve',0,0,'44c8f444-d2f4-5899-b685-41c7be68fa71','Mastogloia elliptica','44c8f444-d2f4-5899-b685-41c7be68fa71','Mastogloia elliptica','757f0ac1-f5b4-53bb-9b13-018136f183e1','Mastogloia elliptic','9f752f7d-47af-46e5-8cb9-dad8f7d95ebd','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f784906-bd71-4e50-98e2-324763679e66','','','f41a10a6-302f-502f-8dfc-bf00dc3eecac','Euplectopsis microcephala (Reitter, 1880)','(Reitter, 1880)',1880,0,'094c5c80-0b2c-5c13-aae0-2a90bc5a604b','Euplectopsis microcephala','094c5c80-0b2c-5c13-aae0-2a90bc5a604b','Euplectopsis microcephala','bbb21d5a-db50-54c4-8787-881a2388e452','Euplectopsis microcephal','9f784906-bd71-4e50-98e2-324763679e66','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f7d85d1-0d87-4d90-b944-c4c705126203','','','31748b85-058f-5da9-a74c-606bb85e2b8a','Scombridae','',0,0,'31748b85-058f-5da9-a74c-606bb85e2b8a','Scombridae','31748b85-058f-5da9-a74c-606bb85e2b8a','Scombridae','31748b85-058f-5da9-a74c-606bb85e2b8a','Scombridae','9f7d85d1-0d87-4d90-b944-c4c705126203','Animalia|Chordata|Actinopterygii|Perciformes|Scombridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f7a31c2-ebd9-4751-95dc-e072da9080ea','','','588fa476-64de-5eab-be36-6f54b1b562a1','Eimeria bukidnonensis Tubangui, 1931','Tubangui, 1931',1931,0,'e295bf35-4e87-5b42-b2c5-62752699ed99','Eimeria bukidnonensis','e295bf35-4e87-5b42-b2c5-62752699ed99','Eimeria bukidnonensis','bee1393f-bc11-5f19-8425-2bd9a359d890','Eimeria bukidnonens','9f7a31c2-ebd9-4751-95dc-e072da9080ea','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f855d62-dd4f-4a5f-ac98-1782d41101a4','','','3a6d0b19-a78d-5c04-87f3-60934365b398','Habrotrocha pusilla textris longilabris Donner, 1950','Donner, 1950',1950,0,'0e78878a-53c7-5fa5-ab2e-c14846293d22','Habrotrocha pusilla textris longilabris','0e78878a-53c7-5fa5-ab2e-c14846293d22','Habrotrocha pusilla textris longilabris','46e0673f-e29a-52b0-b5a7-485893597659','Habrotrocha pusill textr longilabr','9f855d62-dd4f-4a5f-ac98-1782d41101a4','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f82c27e-4cc2-4804-8d24-1cd05acc047d','','','b7fa3297-b1a7-506d-8247-3f8b74b9369f','Aspicilia composita C.W.Dodge','C.W.Dodge',0,0,'4b97bf20-e9ea-5fe1-b01b-f6d258461365','Aspicilia composita','4b97bf20-e9ea-5fe1-b01b-f6d258461365','Aspicilia composita','54a83235-4ccd-549e-97b7-959e41346927','Aspicilia composit','cd29203a-76ce-4e85-ac79-d56032596240','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Megasporaceae|Aspicilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f83ad0b-b391-4099-835d-4817f0785fc4','','','4ba1244e-d581-500e-a680-c6d294c57d2a','Russula subgen. Malodorae Buyck & V. Hofst.','Buyck & V. Hofst.',0,0,'ec04a68f-2675-5d35-9cf3-4a80ef33b1b2','Malodorae','80dfb020-9993-50ff-94e1-d1299038f1c1','Russula subgen. Malodorae','ec04a68f-2675-5d35-9cf3-4a80ef33b1b2','Malodorae','9f83ad0b-b391-4099-835d-4817f0785fc4','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('9f8169d8-cbc4-4fbe-9c17-f271faaf5405','','','237275bf-dfa8-5276-9bf3-d204991fbc9a','Spirogyra chuniae C.C.Jao','C.C.Jao',0,0,'7496ad0d-397b-5665-a293-0f3052af073b','Spirogyra chuniae','7496ad0d-397b-5665-a293-0f3052af073b','Spirogyra chuniae','f38931b1-aa1d-5656-8fe6-88ec7da58bbc','Spirogyra chuni','9f8169d8-cbc4-4fbe-9c17-f271faaf5405','Plantae|Chlorophyta|Zygophyceae|Zygnematales|Zygnemataceae|Spirogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f87e3f9-5489-4bf6-b5b5-284f7d1bafda','','','fed15af8-f680-5bcb-b535-695e9a18ee73','Heliodiscus asteriscus Haeckel, 1862','Haeckel, 1862',1862,0,'0dcda92e-77a4-54ef-bf84-8291d8198bfc','Heliodiscus asteriscus','0dcda92e-77a4-54ef-bf84-8291d8198bfc','Heliodiscus asteriscus','c1ded885-6253-5bb6-839d-717867076696','Heliodiscus asterisc','9f87e3f9-5489-4bf6-b5b5-284f7d1bafda','Chromista|Radiozoa|Polycystinea|Spumellaria|Heliodiscidae|Heliodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f89db73-5292-44c1-8e91-146aa9667e14','','','c974f8b9-750a-578f-a01c-39f05a6b4faf','Eriococcus celmisiae (Maskell, 1884)','(Maskell, 1884)',1884,0,'fad445cc-5b6f-5f4b-8ea6-dd4d618d5b4e','Eriococcus celmisiae','fad445cc-5b6f-5f4b-8ea6-dd4d618d5b4e','Eriococcus celmisiae','8658e4f5-66b4-5bc7-b760-641e72507a8c','Eriococcus celmisi','9f89db73-5292-44c1-8e91-146aa9667e14','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f86f146-2733-4b31-ad30-8dbbe4a5ad00','','','7c2cbc70-51f1-5713-b39f-7ecf234e4ba6','Uredo alpestris J. Schröt.','J. Schröt.',0,0,'6e2523f0-4b19-5b2f-8e49-a8c8f3dcaf01','Uredo alpestris','6e2523f0-4b19-5b2f-8e49-a8c8f3dcaf01','Uredo alpestris','e3883e11-fa9f-5ea4-bf2d-f3855dafc61c','Uredo alpestr','9f86f146-2733-4b31-ad30-8dbbe4a5ad00','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f8ab5da-19f1-41d1-8593-e036bd8a8571','','','80d2a8b9-98c4-511a-8142-9b3a422a2c43','Gibellula Cavara','Cavara',0,0,'88bbbf3d-8568-5a8d-a6e9-e28f0ca4776f','Gibellula','88bbbf3d-8568-5a8d-a6e9-e28f0ca4776f','Gibellula','88bbbf3d-8568-5a8d-a6e9-e28f0ca4776f','Gibellula','9f8ab5da-19f1-41d1-8593-e036bd8a8571','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Gibellula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f87760c-5aa4-4cba-8363-cc57fb2c07bf','','','50832bdd-6259-5722-8924-d76aade0ae90','Oegoconia Stainton, 1854','Stainton, 1854',1854,0,'c6deb483-114f-5a14-bf2b-f9c8de844cd2','Oegoconia','c6deb483-114f-5a14-bf2b-f9c8de844cd2','Oegoconia','c6deb483-114f-5a14-bf2b-f9c8de844cd2','Oegoconia','9f87760c-5aa4-4cba-8363-cc57fb2c07bf','Animalia|Arthropoda|Insecta|Lepidoptera|Autostichidae|Oegoconia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f8f602b-724f-4071-856c-7954e0923774','','','13ffa31c-1060-54ef-bc83-5c59a3df9fa1','Carmichaelia australis R.Br.','R.Br.',0,0,'680d0678-37e9-54f7-ba31-4e7d9d22a0b5','Carmichaelia australis','680d0678-37e9-54f7-ba31-4e7d9d22a0b5','Carmichaelia australis','25a483e6-863c-55cd-9b95-e59a7dffc70f','Carmichaelia austral','9f8f602b-724f-4071-856c-7954e0923774','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f8b6551-755d-4a1e-9f56-d2b0ceff7a49','','','463112f3-b193-5c6d-a602-442f20221259','Cosmarium subgranatum (Nordst.) Lütkem.','(Nordst.) Lütkem.',0,0,'7a63f38f-c09a-59f6-87af-a3b3725c6fa6','Cosmarium subgranatum','7a63f38f-c09a-59f6-87af-a3b3725c6fa6','Cosmarium subgranatum','1449559f-7480-52c7-97f7-d93d8c7c3102','Cosmarium subgranat','9f8b6551-755d-4a1e-9f56-d2b0ceff7a49','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f922639-ee04-4f0a-968b-573a6f50c1db','','','97e9d2c6-cdbe-50b0-a739-781ffa3eb717','Balantium fibrosum (Colenso) Fée','(Colenso) Fée',0,0,'f5a98c06-4aef-51a7-a1bd-36a60efce03d','Balantium fibrosum','f5a98c06-4aef-51a7-a1bd-36a60efce03d','Balantium fibrosum','fa59a20f-3db6-5e5d-8417-f58e95845f43','Balantium fibros','37f872e2-5bbe-46a5-afb2-f0908abdd4ee','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Dicksoniaceae|Balantium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f95596b-adb8-431c-bbb7-8a66f636b73f','','','8b16a4ce-d3f2-526e-82a3-6acb148c8a34','Sanguisorba muricata Gremli','Gremli',0,0,'be42e284-b8d4-57de-b97f-2ed4ee0e81a3','Sanguisorba muricata','be42e284-b8d4-57de-b97f-2ed4ee0e81a3','Sanguisorba muricata','7e9aeebd-0d40-5b1f-935f-c9fb44295077','Sanguisorba muricat','0957881b-a210-4cc8-87f4-4f8b9271103f','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Sanguisorba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f91dc6f-3abe-41f5-bb4b-fe4f75f85e39','','','fe6cbe50-69c4-5a87-b7e3-a5b4970f6abe','Peziza alniella Nyl.','Nyl.',0,0,'27a32613-2273-5fba-a6ad-9253ac40ac6b','Peziza alniella','27a32613-2273-5fba-a6ad-9253ac40ac6b','Peziza alniella','cd46c80c-9302-5fc5-9ce1-4fce67b14dc0','Peziza alniell','d32c575b-9d38-4606-9794-a2af47c5b21e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fa10c0c-820f-4145-9975-36d54c299ad4','','','9cd6f6d3-726d-5d11-8ca9-1a06dda6c375','Parahebe senex Garn.-Jones','Garn.-Jones',0,0,'6b345057-41fe-5d34-8f57-981936a0ff6f','Parahebe senex','6b345057-41fe-5d34-8f57-981936a0ff6f','Parahebe senex','6b345057-41fe-5d34-8f57-981936a0ff6f','Parahebe senex','7c843db7-fc13-46d2-a5c2-f60687ecbc42','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fa1b803-b3ba-4c58-a844-e9ddbcb9f9f5','','','4890770a-336b-5540-b587-f3617c354437','Scinidae','',0,0,'4890770a-336b-5540-b587-f3617c354437','Scinidae','4890770a-336b-5540-b587-f3617c354437','Scinidae','4890770a-336b-5540-b587-f3617c354437','Scinidae','9fa1b803-b3ba-4c58-a844-e9ddbcb9f9f5','Animalia|Arthropoda|Malacostraca|Amphipoda|Scinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f9cff49-b795-472b-a45f-86d409692c43','','','84fd8608-a655-5c07-ba4b-3f8b4d8f4a8f','Taxicnemis Tonnoir & Edwards, 1927','Tonnoir & Edwards, 1927',1927,0,'8fa25ad3-d36b-5179-9d4f-a4d792f3cc7f','Taxicnemis','8fa25ad3-d36b-5179-9d4f-a4d792f3cc7f','Taxicnemis','8fa25ad3-d36b-5179-9d4f-a4d792f3cc7f','Taxicnemis','9f9cff49-b795-472b-a45f-86d409692c43','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Taxicnemis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fa22d3a-1d99-4926-a0c9-19ddfe792065','','','3de74fdb-2a02-5d7e-a30b-41569e7a5f6b','Amphiporthe leiphaemia (Fr.) Butin','(Fr.) Butin',0,0,'3997d1b0-f0d1-563d-a203-01b9f7cb87f4','Amphiporthe leiphaemia','3997d1b0-f0d1-563d-a203-01b9f7cb87f4','Amphiporthe leiphaemia','d0089b8f-de11-5101-9052-6dc8bcdb7d2a','Amphiporthe leiphaem','39ac8430-c75d-453c-b3fa-6bfb4ac05a35','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Amphiporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fa5bf2d-5520-4d5b-a2ca-abfa655f5d9d','','','09271a59-b899-5374-8336-e80c0243aa40','Miscanthus japonicus (Trin.) Andersson','(Trin.) Andersson',0,0,'8c68599a-91df-594d-bc1c-3679c192a799','Miscanthus japonicus','8c68599a-91df-594d-bc1c-3679c192a799','Miscanthus japonicus','0d04c530-f09a-51bc-a542-ba1ae8d633d3','Miscanthus iaponic','1947dec6-d7b0-41f3-9b20-7da02edc3592','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Miscanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fa2069c-e42a-4166-a3f2-cc4c71a4068a','','','4c22d30e-de83-5d6f-8fec-f85252d4a69a','Lophomyrtus ×ralphii (Hook.f.) Burret.','(Hook.f.) Burret.',0,0,'b8251a3a-1698-5731-9e3c-53c926c53c1c','Lophomyrtus ralphii','68170d64-129b-56f0-aa50-0252158823e6','Lophomyrtus × ralphii','ce5d7aea-fe77-502f-94e4-5f98ddee3491','Lophomyrtus ralph','9fa2069c-e42a-4166-a3f2-cc4c71a4068a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Lophomyrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('9fa4f012-2895-422f-afac-ae829c836dc0','','','8b8a87a8-dac8-5892-b55b-7f66c9cf71c1','Fulmarus glacialis (Linnaeus, 1761) (Linnaeus 1761, 1761)','(Linnaeus, 1761)',1761,0,'825c0692-790a-52d2-9b97-f1bf66bd69f6','Fulmarus glacialis','825c0692-790a-52d2-9b97-f1bf66bd69f6','Fulmarus glacialis','d65fdbfe-74a7-5ec9-ad50-3aeac299e92c','Fulmarus glacial','9fa4f012-2895-422f-afac-ae829c836dc0','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9fab2516-4f56-472c-a3c6-5b430e8c71ab','','','2522dd8a-f929-5c79-b9a6-e576d24e482f','Petrogalochirus tasmaniensis Fain, 1972','Fain, 1972',1972,0,'f1cd186e-885d-5a78-b95f-8c273ff084e8','Petrogalochirus tasmaniensis','f1cd186e-885d-5a78-b95f-8c273ff084e8','Petrogalochirus tasmaniensis','bc3eeda4-9ba6-50d8-9de3-3ced517e2627','Petrogalochirus tasmaniens','9fab2516-4f56-472c-a3c6-5b430e8c71ab','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Atopomelidae|Petrogalochirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('973d8769-36fe-4fb1-ae54-830fd51f5048','','','6c8cf40d-b798-5dd5-a3fd-0a618744bd1f','Eupines brevis Shen and Leschen, 2020','Shen and Leschen, 2020',2020,0,'eaa4c63e-a980-5c46-bf63-affed735f4ad','Eupines brevis','eaa4c63e-a980-5c46-bf63-affed735f4ad','Eupines brevis','41f4c533-5115-591e-8b56-66ceaf8b5e06','Eupines breu','973d8769-36fe-4fb1-ae54-830fd51f5048','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97447d47-b1df-4a5f-93e5-1cdfa01caa86','','','7e75e3db-1a54-5fa9-aad9-5c867c196b3c','Glabrocyphella W.B. Cooke','W.B. Cooke',0,0,'0f8f78de-e96b-5f8d-abc9-7834d0f313db','Glabrocyphella','0f8f78de-e96b-5f8d-abc9-7834d0f313db','Glabrocyphella','0f8f78de-e96b-5f8d-abc9-7834d0f313db','Glabrocyphella','97447d47-b1df-4a5f-93e5-1cdfa01caa86','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Glabrocyphella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fa8e720-bd3c-4f40-988e-ea9259efe388','','','684fea88-e83f-5713-90ee-66cd09a61806','Ascidium melanosporum C.Knight','C.Knight',0,0,'18df303c-2967-5299-8b96-63b930793f7d','Ascidium melanosporum','18df303c-2967-5299-8b96-63b930793f7d','Ascidium melanosporum','cc7b2842-0c8e-50c9-b33a-8c5c7fd40898','Ascidium melanospor','a9e7175e-c926-4be0-97f5-c9a1474e05fb','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Ascidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97432096-2ad4-4fec-8608-2eaebd62f385','','','af79d661-6fed-5162-9d68-52a3507f0f05','Malassezia Baill.','Baill.',0,0,'1e801649-ec6a-55ff-84f0-98a5d32c1967','Malassezia','1e801649-ec6a-55ff-84f0-98a5d32c1967','Malassezia','1e801649-ec6a-55ff-84f0-98a5d32c1967','Malassezia','97432096-2ad4-4fec-8608-2eaebd62f385','Fungi|Basidiomycota|Malasseziomycetes|Malasseziales||Malassezia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('973f8d59-e4f6-4abf-af19-6980d859bfe1','','','63a3ea33-9108-53c5-bbfc-e90dc1f6a84f','Pteris confluens Thunb.','Thunb.',0,0,'20b25a14-22b9-50a1-9df1-1d24144d74ae','Pteris confluens','20b25a14-22b9-50a1-9df1-1d24144d74ae','Pteris confluens','20b25a14-22b9-50a1-9df1-1d24144d74ae','Pteris confluens','a8b31072-1d12-4ebe-9b84-96330f1ec5fe','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9740f737-1667-4a35-93d4-cb6d2e2ad791','','','51e09316-4030-57e1-b835-360aaa1fd0b1','Kabatiella microsticta Bubák','Bubák',0,0,'58f7fa3b-7c60-5bfb-84e8-4e45d10821ec','Kabatiella microsticta','58f7fa3b-7c60-5bfb-84e8-4e45d10821ec','Kabatiella microsticta','422b140a-20f3-5a26-ad08-5e5359b32014','Kabatiella microstict','ce3eb35d-2324-4aad-ad7a-e93716dcb41e','Fungi|Ascomycota|Dothideomycetes|Dothideales|Saccotheciaceae|Kabatiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9749ddd9-f4bd-4a35-b12b-776620efb417','','','71d2233f-d068-5382-9827-d3de6c517050','Cassinia fulvida var. linearis Kirk','Kirk',0,0,'27907a69-064b-5f02-a34c-6da360c79577','Cassinia fulvida linearis','c26f529c-39ab-50a2-828b-1fece75fa363','Cassinia fulvida var. linearis','b0d5bfad-915a-5d41-8c38-939897aa91a4','Cassinia fuluid linear','71e9bb47-2e84-452c-ada6-74361bd30df3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cassinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9746734d-e902-43eb-9d0d-b6a6b82b7923','','','d3234085-32c3-5b44-b1b2-c4023bdb2de0','Discula ceanothi Bubák & Kabát','Bubák & Kabát',0,0,'4f2ae0bd-3569-5488-9e94-a9bbc476c90a','Discula ceanothi','4f2ae0bd-3569-5488-9e94-a9bbc476c90a','Discula ceanothi','d9391c68-9742-573f-a0eb-7da91d11e55d','Discula ceanoth','9746734d-e902-43eb-9d0d-b6a6b82b7923','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Discula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97461fed-47a2-44bd-b752-d69dd3a11be7','','','4ed1cdff-937a-518d-bf71-f3866480a045','Polyplax','',0,0,'4ed1cdff-937a-518d-bf71-f3866480a045','Polyplax','4ed1cdff-937a-518d-bf71-f3866480a045','Polyplax','4ed1cdff-937a-518d-bf71-f3866480a045','Polyplax','97461fed-47a2-44bd-b752-d69dd3a11be7','Animalia|Arthropoda|Insecta|Phthiraptera|Polyplacidae|Polyplax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9746b4b5-e395-4bd1-9601-fe35ab892913','','','899d39bf-918f-5071-acbd-838c83544717','Casuarina equisetifolia L.','L.',0,0,'982fcbf9-60d1-54d9-a2e3-b16e506e0589','Casuarina equisetifolia','982fcbf9-60d1-54d9-a2e3-b16e506e0589','Casuarina equisetifolia','65ab64b2-dabd-54a8-a193-a2147fdb8865','Casuarina equisetifol','9746b4b5-e395-4bd1-9601-fe35ab892913','Plantae|Tracheophyta|Magnoliopsida|Fagales|Casuarinaceae|Casuarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('974f195d-2eaf-48b1-9e9d-3ccf3b8512dc','','','5c8998cd-69a2-5849-801f-9ad83f45350a','Phthinia Winnertz, 1863','Winnertz, 1863',1863,0,'3e304e4c-d9a3-5f58-bb87-3eb32ec14491','Phthinia','3e304e4c-d9a3-5f58-bb87-3eb32ec14491','Phthinia','3e304e4c-d9a3-5f58-bb87-3eb32ec14491','Phthinia','974f195d-2eaf-48b1-9e9d-3ccf3b8512dc','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Phthinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('974b429c-3edd-42ab-88d7-475fafa4448e','','','c38516dc-6f5d-5a4c-bf7f-a4e1b78949f8','Oligoporus tephroleucus (Fr.) Gilb. & Ryvarden','(Fr.) Gilb. & Ryvarden',0,0,'ab24ed69-1688-51f6-8dbd-8ed1dd0a9d33','Oligoporus tephroleucus','ab24ed69-1688-51f6-8dbd-8ed1dd0a9d33','Oligoporus tephroleucus','df81d911-e081-5c43-9341-375bc5664e75','Oligoporus tephroleuc','d8e130f1-269e-42f0-858d-b10682c1328d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Oligoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('974f9acf-a17a-400d-a0c5-58cc145726d4','','','479d3baa-b6df-5f6a-a6a2-390daf233880','Sticta coriacea var. vestitula Zahlbr.','Zahlbr.',0,0,'62c20672-2b3d-59f3-a46c-e2d266917b6c','Sticta coriacea vestitula','c28f3610-45ac-5bb4-b478-43bde1fef7f1','Sticta coriacea var. vestitula','0b239cd8-ad2a-55bb-911b-732875cfcf1a','Sticta coriace uestitul','2473bb95-c461-4aeb-a38c-d6832614b689','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('97511ffd-8d9b-47b2-8f4d-a5da2db5570b','','','42601468-3b77-589e-8077-9e29b198ed9e','Nitzschia lacunarum Hustedt','Hustedt',0,0,'7e27460e-9057-546b-808b-a65cf041252a','Nitzschia lacunarum','7e27460e-9057-546b-808b-a65cf041252a','Nitzschia lacunarum','c66e0faa-53c3-558a-bf85-0cb1a45ce297','Nitzschia lacunar','97511ffd-8d9b-47b2-8f4d-a5da2db5570b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('974e7482-1ae4-4a9d-8f24-a01274e7e451','','','b5c0269f-a72a-5ae2-809a-e169effda6d0','Phrissogonus laticostatus (Walker, 1862)','(Walker, 1862)',1862,0,'899d3941-b2f9-5fb2-81a3-87f5ba7b958a','Phrissogonus laticostatus','899d3941-b2f9-5fb2-81a3-87f5ba7b958a','Phrissogonus laticostatus','cef46158-36e3-54bb-ad2b-1743e745ca65','Phrissogonus laticostat','974e7482-1ae4-4a9d-8f24-a01274e7e451','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Phrissogonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9755d1a3-bd6f-498d-9504-00a3838b291f','','','e95d3187-a712-59a7-a919-bfa438242750','Lunulariidae','',0,0,'e95d3187-a712-59a7-a919-bfa438242750','Lunulariidae','e95d3187-a712-59a7-a919-bfa438242750','Lunulariidae','e95d3187-a712-59a7-a919-bfa438242750','Lunulariidae','9755d1a3-bd6f-498d-9504-00a3838b291f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lunulariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('974f3f68-144a-4722-913c-fc6e41570a83','','','becfb8e3-1445-5fdf-b37f-16f7a222e2f7','Labrys monachus Vasilyeva and Semenov, 1985','Vasilyeva and Semenov, 1985',1985,0,'53da1125-ef4f-5fbc-9551-1870a850b5f1','Labrys monachus','53da1125-ef4f-5fbc-9551-1870a850b5f1','Labrys monachus','9d43ab48-796d-5937-804e-78991963a7fd','Labrys monach','974f3f68-144a-4722-913c-fc6e41570a83','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Xanthobacteraceae|Labrys','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('975a5dcb-3e03-4e7e-b9cb-4d611827c1ba','','','293e0f18-b19b-5dc4-857a-8079a244b05a','Quercus glabra Thunb.','Thunb.',0,0,'038acfaa-07a7-59c3-a040-9ca622401363','Quercus glabra','038acfaa-07a7-59c3-a040-9ca622401363','Quercus glabra','e9ca3066-6db9-578a-a8b0-64723efe630b','Quercus glabr','','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9759e9b9-cd65-467e-8ff8-9217abaece39','','','9a663f7f-f52e-5e90-93b8-6dbf6a6a84d0','Anthornis melanura ( (Sparrman), 1786) melanura','',0,0,'31a64986-8934-571b-a5a9-06c2c520173d','Anthornis melanura','31a64986-8934-571b-a5a9-06c2c520173d','Anthornis melanura','38c11471-d31b-518c-95d3-3f63fc61837e','Anthornis melanur','9759e9b9-cd65-467e-8ff8-9217abaece39','Animalia|Chordata|Aves|Passeriformes|Meliphagidae|Anthornis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('9758d0ad-2b0b-493a-a412-93a2dedabaaa','','','e0444cc0-002c-56f4-9e24-050299536ccd','Pneumodermopsis paucidens (Boas, 1886)','(Boas, 1886)',1886,0,'d205f20a-da21-51b2-b0c8-9c6e897d0bf9','Pneumodermopsis paucidens','d205f20a-da21-51b2-b0c8-9c6e897d0bf9','Pneumodermopsis paucidens','d205f20a-da21-51b2-b0c8-9c6e897d0bf9','Pneumodermopsis paucidens','9758d0ad-2b0b-493a-a412-93a2dedabaaa','Animalia|Mollusca|Gastropoda|Gymnosomata|Pneumodermatidae|Pneumodermopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('975b36a8-14c8-43ad-823d-c313b944deb2','','','15f0eecd-e9a2-5bf8-86b0-42b4dd3e2605','Williopsis Zender','Zender',0,0,'12f5264b-a425-5466-a15f-d89fc395e158','Williopsis','12f5264b-a425-5466-a15f-d89fc395e158','Williopsis','12f5264b-a425-5466-a15f-d89fc395e158','Williopsis','3b4c2620-6749-4878-9bc4-aea7f509e021','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Williopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('975ef6b0-b1e6-44c7-8132-26a6a286d587','','','efa4d7d1-aaa1-5e31-9da0-b68d2f3de207','Bathyllus','',0,0,'efa4d7d1-aaa1-5e31-9da0-b68d2f3de207','Bathyllus','efa4d7d1-aaa1-5e31-9da0-b68d2f3de207','Bathyllus','efa4d7d1-aaa1-5e31-9da0-b68d2f3de207','Bathyllus','975ef6b0-b1e6-44c7-8132-26a6a286d587','Animalia|Arthropoda|Insecta|Hemiptera|Aphrophoridae|Bathyllus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('975b9c9f-52b3-4caf-9695-675a8f9433ab','','','b9a45f3e-3b20-5b40-b2f0-51c8b60578f1','Lamina','',0,0,'b9a45f3e-3b20-5b40-b2f0-51c8b60578f1','Lamina','b9a45f3e-3b20-5b40-b2f0-51c8b60578f1','Lamina','b9a45f3e-3b20-5b40-b2f0-51c8b60578f1','Lamina','975b9c9f-52b3-4caf-9695-675a8f9433ab','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Lamina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('975d413a-38a1-49a8-9b01-c44c06f8d03d','','','d14e9e93-fcae-5dea-9177-070526cfba94','Acetobacter malorum Cleenwerck et al., 2002','Cleenwerck et al., 2002',2002,0,'52ae25d6-8036-5fc1-8513-87ec480a3ff5','Acetobacter malorum','52ae25d6-8036-5fc1-8513-87ec480a3ff5','Acetobacter malorum','454b9fa5-9936-5e49-98d0-cbb789cb5067','Acetobacter malor','975d413a-38a1-49a8-9b01-c44c06f8d03d','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Acetobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('975ff860-24a8-4bb0-ba1b-ddb78c673ef0','','','a1d67c15-ff28-5a01-9a3e-3c87af6137dc','Gracillariinae','',0,0,'a1d67c15-ff28-5a01-9a3e-3c87af6137dc','Gracillariinae','a1d67c15-ff28-5a01-9a3e-3c87af6137dc','Gracillariinae','a1d67c15-ff28-5a01-9a3e-3c87af6137dc','Gracillariinae','975ff860-24a8-4bb0-ba1b-ddb78c673ef0','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('97602bd9-0a5f-4b3d-9cb2-d1633568ea3a','','','9ae1c87c-042b-52e8-a78f-0ba0e7b86c29','Parametriotinae Capuse, 1971','Capuse, 1971',1971,0,'54e77d1b-8ef8-580c-be56-dcdc3d8bba83','Parametriotinae','54e77d1b-8ef8-580c-be56-dcdc3d8bba83','Parametriotinae','54e77d1b-8ef8-580c-be56-dcdc3d8bba83','Parametriotinae','97602bd9-0a5f-4b3d-9cb2-d1633568ea3a','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','',1);
INSERT INTO core VALUES('9762cc33-7a6c-449c-97f1-54368506100e','','','89811794-ffac-5cde-8b3d-ed5d3649d3ab','Eupines (Byraxis) anisarthra (Broun, 1914)','(Broun, 1914)',1914,0,'70fa8835-776c-5164-8d84-09a6521f0f8a','Eupines anisarthra','70fa8835-776c-5164-8d84-09a6521f0f8a','Eupines anisarthra','49c3f70d-7a2a-501b-9bd3-7abf94f9f01e','Eupines anisarthr','9762cc33-7a6c-449c-97f1-54368506100e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('976204d2-6589-45cd-b62f-2f0516d41025','','','12f0e7a9-9802-52b2-af06-dbde20c08ba6','Scottocalanus helenae (Lubbock, 1856)','(Lubbock, 1856)',1856,0,'36ea51f2-8f5d-520f-b4f0-5e20d82450bc','Scottocalanus helenae','36ea51f2-8f5d-520f-b4f0-5e20d82450bc','Scottocalanus helenae','39958448-8b6b-5b51-b14e-7f6ae9c7b6a7','Scottocalanus helen','976204d2-6589-45cd-b62f-2f0516d41025','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Scottocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('976256c2-8b45-4c03-ba40-fa0c59037d87','','','14230b0c-eea1-5b9c-a582-d455455b2bc5','Tremella ramalinae Diederich','Diederich',0,0,'66e7fde0-4eb1-5bed-974e-dc4b5a84f2fb','Tremella ramalinae','66e7fde0-4eb1-5bed-974e-dc4b5a84f2fb','Tremella ramalinae','f2769cf0-f521-5c34-9cfa-1db776ba9935','Tremella ramalin','976256c2-8b45-4c03-ba40-fa0c59037d87','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97630011-6210-4bc0-93db-f2dc8d7b16f4','','','3db9b507-9254-5e8d-b4d0-56ab4f8b8ca1','Hymenophyllum australe Willd.','Willd.',0,0,'75722844-985c-5fcb-91b3-3c7909374c21','Hymenophyllum australe','75722844-985c-5fcb-91b3-3c7909374c21','Hymenophyllum australe','60f2391b-f5a1-5c8c-a20c-cfa4517b2d8b','Hymenophyllum austral','97630011-6210-4bc0-93db-f2dc8d7b16f4','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('976a50c0-2ab1-499a-8e9c-51653d4d2758','','','fc9c0d4d-25dd-509e-a92a-10bf6787a8f3','Chenopodium pumilio R.Br.','R.Br.',0,0,'422ddba3-3870-52b7-9f90-ada2b4e5ca81','Chenopodium pumilio','422ddba3-3870-52b7-9f90-ada2b4e5ca81','Chenopodium pumilio','1dbe0cc7-68aa-59b4-86da-13269368d5e0','Chenopodium pumili','e6eb6f5e-3f59-4187-b4e4-9f30a5409bed','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('976a1f4b-5075-4268-b3f6-68e6e42cb017','','','dafb878b-45dc-576c-8169-0d77bc431f14','Libertia mooreae Blanchon, B.G.Murray & Braggins','Blanchon, B.G.Murray & Braggins',0,0,'debccad3-6e73-58f6-8bc1-91eeb45f914a','Libertia mooreae','debccad3-6e73-58f6-8bc1-91eeb45f914a','Libertia mooreae','89f84328-1815-5e1d-bffc-7b8b9e449010','Libertia moore','976a1f4b-5075-4268-b3f6-68e6e42cb017','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Libertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97688d1e-7e2f-42b0-9e23-cc5d57e72a3d','','','465258b7-804a-5f79-8dd8-de4ff8abbafb','Ixia fragrans Jacq.','Jacq.',0,0,'49e66b04-3e57-5e67-b7c5-fc9860833581','Ixia fragrans','49e66b04-3e57-5e67-b7c5-fc9860833581','Ixia fragrans','49e66b04-3e57-5e67-b7c5-fc9860833581','Ixia fragrans','e222e493-4da9-41fd-b1c7-468dbd2b4e97','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('977231da-fe2b-44a3-86d4-621b9c20b9ef','','','6e10978d-2bd3-56dc-a68c-3a77176de8c7','Ustilago dianthorum Liro','Liro',0,0,'120c4ab1-b00a-5654-b617-46f4d2b9892f','Ustilago dianthorum','120c4ab1-b00a-5654-b617-46f4d2b9892f','Ustilago dianthorum','a7966b88-7b35-54a7-9344-406ac4d8b08d','Ustilago dianthor','55ad7a8c-ad9c-4ca0-a140-64786480f7de','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('977bb4c1-78fc-421f-aa45-17979effe475','','','3bd27ac7-4e19-5761-83b4-383ecf6b6b77','Orchesellinae','',0,0,'3bd27ac7-4e19-5761-83b4-383ecf6b6b77','Orchesellinae','3bd27ac7-4e19-5761-83b4-383ecf6b6b77','Orchesellinae','3bd27ac7-4e19-5761-83b4-383ecf6b6b77','Orchesellinae','977bb4c1-78fc-421f-aa45-17979effe475','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('97767342-00a6-4977-be04-feef601cb123','','','2b3211a8-4987-5570-bc08-7bbf47d69615','Plasmopara carlottae Savile','Savile',0,0,'198bbf5d-0372-582e-b0fd-8641916d79d4','Plasmopara carlottae','198bbf5d-0372-582e-b0fd-8641916d79d4','Plasmopara carlottae','ee20c0df-b1ac-5cde-8da7-b4fff3b2058d','Plasmopara carlott','97767342-00a6-4977-be04-feef601cb123','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Plasmopara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('977cb830-5c62-487d-9660-4058c93a3bf1','','','b0ddd51a-5877-5c0f-8cdc-44a7bd407779','Mallochomacquartia Townsend, 1934','Townsend, 1934',1934,0,'b1155ac7-205e-524e-9d41-7a9c1c648cd4','Mallochomacquartia','b1155ac7-205e-524e-9d41-7a9c1c648cd4','Mallochomacquartia','b1155ac7-205e-524e-9d41-7a9c1c648cd4','Mallochomacquartia','977cb830-5c62-487d-9660-4058c93a3bf1','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Mallochomacquartia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9777b2a8-46ea-4b56-a355-3aa75b013f4a','','','e5263b6c-6514-5b9a-bcd3-675fc479a344','Hydnum repandum var. albidum (Quél.) Rea','(Quél.) Rea',0,0,'7d87d998-2284-5110-ac5a-e85192b00b84','Hydnum repandum albidum','94f47eb3-df0f-5c3e-bff5-1503b7a04162','Hydnum repandum var. albidum','d4ede0d8-ba05-5d44-b139-ef3163bcd179','Hydnum repand albid','9777b2a8-46ea-4b56-a355-3aa75b013f4a','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9780524b-d240-4aa0-87d3-cf9b6007956d','','','7b0b5fd2-a93d-5a3b-9047-3189982124d5','Lariophagus','',0,0,'7b0b5fd2-a93d-5a3b-9047-3189982124d5','Lariophagus','7b0b5fd2-a93d-5a3b-9047-3189982124d5','Lariophagus','7b0b5fd2-a93d-5a3b-9047-3189982124d5','Lariophagus','9780524b-d240-4aa0-87d3-cf9b6007956d','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Lariophagus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('977f4dae-15b5-4bcf-9e47-f3d3d0bf578f','','','4ab7c8da-6c41-5ef5-939a-83d91dda5fcc','Lembophyllum cochlearifolium (Schwägr.) Lindb.','(Schwägr.) Lindb.',0,0,'94e9af72-34a6-50d5-ad64-3e1c679d886f','Lembophyllum cochlearifolium','94e9af72-34a6-50d5-ad64-3e1c679d886f','Lembophyllum cochlearifolium','3f8a0c74-8e36-516c-86e6-36691c521613','Lembophyllum cochlearifoli','977f4dae-15b5-4bcf-9e47-f3d3d0bf578f','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Lembophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93d0e5a5-ffef-4cc2-a3bb-2bb781f3e42c','','','16645926-cd2b-55aa-a6e7-9477d176c2d8','Piceomphale Svrček','Svrček',0,0,'3307cbf3-a750-5350-b161-0870c0506a16','Piceomphale','3307cbf3-a750-5350-b161-0870c0506a16','Piceomphale','3307cbf3-a750-5350-b161-0870c0506a16','Piceomphale','93d0e5a5-ffef-4cc2-a3bb-2bb781f3e42c','Fungi|Ascomycota|Leotiomycetes|Helotiales||Piceomphale','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('978308c2-af1b-483f-8486-2682212407f3','','','669908c3-5ddc-5ed1-a973-dd45d971011f','Satchmopsis metrosideri Crous','Crous',0,0,'7e951b91-100d-5ebb-8a9c-df8ce47b6596','Satchmopsis metrosideri','7e951b91-100d-5ebb-8a9c-df8ce47b6596','Satchmopsis metrosideri','da7e4f98-bd48-5c6f-8808-4abd6757948e','Satchmopsis metrosider','978308c2-af1b-483f-8486-2682212407f3','Fungi|Ascomycota|Leotiomycetes|Leotiales|Cochlearomycetaceae|Satchmopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93cf9040-0d2b-44e2-b88c-cab1bd634e29','','','b7bb0e11-814d-55c0-b8c4-a1909d15926d','Ctenodrilus','',0,0,'b7bb0e11-814d-55c0-b8c4-a1909d15926d','Ctenodrilus','b7bb0e11-814d-55c0-b8c4-a1909d15926d','Ctenodrilus','b7bb0e11-814d-55c0-b8c4-a1909d15926d','Ctenodrilus','93cf9040-0d2b-44e2-b88c-cab1bd634e29','Animalia|Annelida||Terebellida|Ctenodrilidae|Ctenodrilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('93cfffa6-118e-4d2e-a537-cc709583e4ea','','','2e332ca8-8eda-500b-8dc1-4c5126921533','Botryosphaeria quercuum (Schwein.) Sacc.','(Schwein.) Sacc.',0,0,'e1c184c9-f9da-5d8f-afc0-5c1104a53377','Botryosphaeria quercuum','e1c184c9-f9da-5d8f-afc0-5c1104a53377','Botryosphaeria quercuum','5eb2d8f0-3919-5614-9193-0afe9a8e7f73','Botryosphaeria quercu','93cfffa6-118e-4d2e-a537-cc709583e4ea','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93d94445-6246-48ea-a9f3-214e9e987270','','','7424bb21-5f17-55e8-af4a-d90c51425b51','Clostridioides Lawson et al., 2016','Lawson et al., 2016',2016,0,'ace1b715-3fa5-572f-b4c0-e9981d802f86','Clostridioides','ace1b715-3fa5-572f-b4c0-e9981d802f86','Clostridioides','ace1b715-3fa5-572f-b4c0-e9981d802f86','Clostridioides','93d94445-6246-48ea-a9f3-214e9e987270','Bacteria|Bacillota|Clostridia|Eubacteriales|Peptostreptococcaceae|Clostridioides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('978363fa-7e49-4131-8ea4-e699d0481833','','','2f0280d5-65b0-5606-95e9-7bb56657aa9d','Cobananthus calochlamys (Donn.Sm.) Wiehler','(Donn.Sm.) Wiehler',0,0,'3b8637f7-73a9-5e79-a836-a0e7120c7fc5','Cobananthus calochlamys','3b8637f7-73a9-5e79-a836-a0e7120c7fc5','Cobananthus calochlamys','3b8637f7-73a9-5e79-a836-a0e7120c7fc5','Cobananthus calochlamys','07c7d6db-7ee9-4c0d-ab32-aaff45d4b8ae','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Gesneriaceae|Cobananthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93d748fd-eab1-4dfd-ac01-a089a850690a','','','44f3b4f7-0fe3-581f-9863-000bc1dbecec','Zemitrella daemona (Webster, 1906)','(Webster, 1906)',1906,0,'55f2d2cb-b4b1-5916-9ed0-3536a58a00c9','Zemitrella daemona','55f2d2cb-b4b1-5916-9ed0-3536a58a00c9','Zemitrella daemona','38aba971-5157-51e6-a342-d60ab59ecb38','Zemitrella daemon','93d748fd-eab1-4dfd-ac01-a089a850690a','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Zemitrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93d23ef9-286b-40f4-b5b1-fa5befaec736','','','e5179e45-62e1-59e9-8efe-c394025af400','Merismodes fasciculata (Schwein.) Donk','(Schwein.) Donk',0,0,'979b2096-003c-5859-a964-c7a659a3193b','Merismodes fasciculata','979b2096-003c-5859-a964-c7a659a3193b','Merismodes fasciculata','3a471d7d-a9da-5906-bf58-80c4040655a0','Merismodes fasciculat','93d23ef9-286b-40f4-b5b1-fa5befaec736','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Merismodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93d9ffe5-ffc1-4956-8bdb-f5ddc4f1cb1f','','','10506e08-f10c-5dd7-a61b-df3d0070da8d','Oxalis deppei Lodd. ex Sweet','Lodd. ex Sweet',0,0,'2a1648fb-fd77-564a-b6d2-12b79726ab98','Oxalis deppei','2a1648fb-fd77-564a-b6d2-12b79726ab98','Oxalis deppei','109743e0-d166-5d9b-a37d-485b592f1feb','Oxalis deppe','93d9ffe5-ffc1-4956-8bdb-f5ddc4f1cb1f','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('93dac5d8-0f2d-4074-8d91-8cd651870c6e','','','6536a193-8aa9-53f5-a123-e6e877c84c36','Fascigeridae','',0,0,'6536a193-8aa9-53f5-a123-e6e877c84c36','Fascigeridae','6536a193-8aa9-53f5-a123-e6e877c84c36','Fascigeridae','6536a193-8aa9-53f5-a123-e6e877c84c36','Fascigeridae','93dac5d8-0f2d-4074-8d91-8cd651870c6e','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Fascigeridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('93ddb550-825d-4ce6-96c3-daed3f9d3aaa','','','9a63577f-2f9a-5ad2-8e2c-388596af5b4e','Leucadendron rodolentum Knight','Knight',0,0,'dcbfb34e-481c-55c3-bec8-af4d8ade2bff','Leucadendron rodolentum','dcbfb34e-481c-55c3-bec8-af4d8ade2bff','Leucadendron rodolentum','eb0730b1-8300-53a8-ac43-3fadb89f030d','Leucadendron rodolent','ea1fd4f7-ae97-45f8-98f0-394e0bec8b12','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93e1a58a-eae4-4645-a553-04c4d0a7a626','','','7824b406-e0dd-53d0-8bf1-f59288cf606b','Holonothrus naskreckii Olszanowski, 1997','Olszanowski, 1997',1997,0,'52de7081-771e-5bfa-bdee-a32495639e84','Holonothrus naskreckii','52de7081-771e-5bfa-bdee-a32495639e84','Holonothrus naskreckii','b2ede5ab-925e-5bb2-a559-493f69d0e4e7','Holonothrus naskreck','93e1a58a-eae4-4645-a553-04c4d0a7a626','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Crotonidae|Holonothrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93e5b1dc-dd2c-408d-9796-23d3725f168b','','','d6edf05f-b8d5-585d-a99b-b91b4a52c5f2','Ichneutica rubescens (Butler, 1879)','(Butler, 1879)',1879,0,'35049f34-549a-5ca7-b30b-4be6ae9247b2','Ichneutica rubescens','35049f34-549a-5ca7-b30b-4be6ae9247b2','Ichneutica rubescens','35049f34-549a-5ca7-b30b-4be6ae9247b2','Ichneutica rubescens','93e5b1dc-dd2c-408d-9796-23d3725f168b','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93e9cb4e-7ed0-4f92-83fa-1b55634797d2','','','4666435f-3d2e-5746-ab6a-1e4ed44e03f8','Uredo phoradendri H.S. Jacks.','H.S. Jacks.',0,0,'b0279460-2776-51a6-94da-ca10c80576ff','Uredo phoradendri','b0279460-2776-51a6-94da-ca10c80576ff','Uredo phoradendri','a2454b65-7d81-56bc-b727-314b7fe2f625','Uredo phoradendr','93e9cb4e-7ed0-4f92-83fa-1b55634797d2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93e9b4be-3dea-4726-a93b-4aac2878d71b','','','1db938fa-2693-59df-bffa-64f550a0314f','Haplomitriidae Stotler & Crand.-Stotl.','Stotler & Crand.-Stotl.',0,0,'ebe93f90-d0b7-586e-a940-3be6bde2206e','Haplomitriidae','ebe93f90-d0b7-586e-a940-3be6bde2206e','Haplomitriidae','ebe93f90-d0b7-586e-a940-3be6bde2206e','Haplomitriidae','93e9b4be-3dea-4726-a93b-4aac2878d71b','Plantae|Marchantiophyta|Haplomitriopsida|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('93f2c177-f32a-4e47-a1be-a861dc1d104c','','','5ee23ef5-dac6-5ea6-9f32-47e15061bee5','Pedunculozetes Hammer, 1962','Hammer, 1962',1962,0,'eb70d67b-67f8-58fb-9b1d-7bd9e766f7d2','Pedunculozetes','eb70d67b-67f8-58fb-9b1d-7bd9e766f7d2','Pedunculozetes','eb70d67b-67f8-58fb-9b1d-7bd9e766f7d2','Pedunculozetes','93f2c177-f32a-4e47-a1be-a861dc1d104c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Chamobatidae|Pedunculozetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('93ea9b22-a404-481a-a4c0-afec3ec60d86','','','1e04a8da-374d-5502-bf48-012c2f432fe8','Duplicaria Fuckel','Fuckel',0,0,'4f6b1cf0-b36f-5278-87a5-c97bbc0ff7bb','Duplicaria','4f6b1cf0-b36f-5278-87a5-c97bbc0ff7bb','Duplicaria','4f6b1cf0-b36f-5278-87a5-c97bbc0ff7bb','Duplicaria','93ea9b22-a404-481a-a4c0-afec3ec60d86','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Duplicaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('93ebbf23-853b-4355-b1db-68e67ebbfc49','','','50a75f82-3e61-533e-9851-8c488c9f6d67','Lophodermium mahuianum P.R. Johnst.','P.R. Johnst.',0,0,'3506ed7c-28e2-5336-8ba6-bdb10e8197c3','Lophodermium mahuianum','3506ed7c-28e2-5336-8ba6-bdb10e8197c3','Lophodermium mahuianum','61fb9852-df17-558a-bdfb-3c5d4425e0ca','Lophodermium mahuian','af0d9cba-67fb-4d78-9877-c22decda6d49','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93f3e6a3-6634-4db6-a827-5cb4e460bfbf','','','83348a46-3faf-56fd-9748-5f88b0d5b41d','Xestoleberis species C Jellinek & Swanson, 2003','',0,0,'eaaa464c-dec8-57bd-8f44-a664ea447526','Xestoleberis','eaaa464c-dec8-57bd-8f44-a664ea447526','Xestoleberis','eaaa464c-dec8-57bd-8f44-a664ea447526','Xestoleberis','93f3e6a3-6634-4db6-a827-5cb4e460bfbf','Animalia|Arthropoda|Ostracoda|Podocopida|Xestoleberididae|Xestoleberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('93f47585-d82a-4a4a-ad35-4f34e548c15a','','','16547c9f-c831-56fc-b28d-fbce44ee3c4f','Gerygone albofrontata Gray','Gray',0,0,'d035e382-eb90-564a-9f40-b6bcf6dffb68','Gerygone albofrontata','d035e382-eb90-564a-9f40-b6bcf6dffb68','Gerygone albofrontata','f5803664-836f-5730-952c-a19a270cddc9','Gerygone albofrontat','93f47585-d82a-4a4a-ad35-4f34e548c15a','Animalia|Chordata|Aves|Passeriformes|Acanthizidae|Gerygone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93f411fb-ce1e-4d45-a1fd-8a005c52dc0a','','','215c3069-a93a-5b89-aac6-e797e00c045c','Lichenothelia D.Hawksw.','D.Hawksw.',0,0,'708a86a4-2025-519d-9ee3-67877a69e91a','Lichenothelia','708a86a4-2025-519d-9ee3-67877a69e91a','Lichenothelia','708a86a4-2025-519d-9ee3-67877a69e91a','Lichenothelia','93f411fb-ce1e-4d45-a1fd-8a005c52dc0a','Fungi||Ascomycetes||Lichenotheliaceae|Lichenothelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('93f54b51-e958-489d-9f43-98557d5d0bf3','','','b7fa8e6b-120e-5291-87a3-bf11e4fcf95f','Stereopsis D.A. Reid','D.A. Reid',0,0,'df0e10e8-57a6-5ab9-9d1c-f24ae71b6b85','Stereopsis','df0e10e8-57a6-5ab9-9d1c-f24ae71b6b85','Stereopsis','df0e10e8-57a6-5ab9-9d1c-f24ae71b6b85','Stereopsis','93f54b51-e958-489d-9f43-98557d5d0bf3','Fungi|Basidiomycota|Agaricomycetes|Stereopsidales|Stereopsidaceae|Stereopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('93f43451-bfcc-408e-8596-be5320d57cba','','','b16c30ab-8ada-5178-bb83-c1b5d17fa993','Ogcodes leptisoma Schlinger, 1960','Schlinger, 1960',1960,0,'9750a91c-0e5d-5f31-954f-dc1f1ed4cb7c','Ogcodes leptisoma','9750a91c-0e5d-5f31-954f-dc1f1ed4cb7c','Ogcodes leptisoma','77551313-a707-5d9c-b610-08d9470ff649','Ogcodes leptisom','93f43451-bfcc-408e-8596-be5320d57cba','Animalia|Arthropoda|Insecta|Diptera|Acroceridae|Ogcodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93fc0a7b-8aa8-4799-bc1d-63ba02ef2a74','','','03192b2a-15a5-5863-97a8-c3c415e51aaa','Cyphon plagiatus Broun, 1883','Broun, 1883',1883,0,'1d0885ce-6cc7-5a0a-afda-494022f915db','Cyphon plagiatus','1d0885ce-6cc7-5a0a-afda-494022f915db','Cyphon plagiatus','cc7fcb97-0597-5ff3-bc8e-a665f8624047','Cyphon plagiat','efd2ee9b-bf29-4b4e-9446-328f1f6e1c59','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93f97ea2-f85a-4b1b-9f29-6d30b36ebb26','','','10c0111a-b571-5538-aab6-5db0d1fc89ad','Papyrius Lam.','Lam.',0,0,'4d200908-beb4-5682-b5fb-8ca3ea15ac6f','Papyrius','4d200908-beb4-5682-b5fb-8ca3ea15ac6f','Papyrius','4d200908-beb4-5682-b5fb-8ca3ea15ac6f','Papyrius','4ef75b2b-fc4b-4eb7-8d2d-63f3bfb9affe','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Papyrius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('93f8de77-7bd9-43e6-b809-598381e8e006','','','4ce48885-0796-5571-b558-5c30f434d433','Cintractia major (Desm.) Liro','(Desm.) Liro',0,0,'7345b65c-73dc-5e9d-b795-8966beeff9df','Cintractia major','7345b65c-73dc-5e9d-b795-8966beeff9df','Cintractia major','2ebdf8a9-a0f3-5537-97c2-f28c435f257b','Cintractia maior','2b5c533b-8b28-4cdb-a9b3-5a5f6ecc6b0a','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93fc525a-22a2-4344-84b8-e840ffb89b26','','','4ab4b2ae-1133-540c-8622-5723e2d30a0e','Neolepidozia tetradactyla (Hook.f. & Taylor) Fulford & J.Taylor','(Hook.f. & Taylor) Fulford & J.Taylor',0,0,'ec57edb4-c55b-5895-8417-fa4b35d3d439','Neolepidozia tetradactyla','ec57edb4-c55b-5895-8417-fa4b35d3d439','Neolepidozia tetradactyla','a22dcd91-675f-565a-a888-ceec2713187d','Neolepidozia tetradactyl','95713c57-df3f-4fd7-8507-c2ecb73e33a8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Neolepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93fe1812-a336-4741-9a68-2b5a06119032','','','1e6b9e6a-9d01-5fd0-9ac1-bcb6b11298a5','Lonicera sempervirens L.','L.',0,0,'f9a362ea-536a-5e4e-ac59-e42fcdee6663','Lonicera sempervirens','f9a362ea-536a-5e4e-ac59-e42fcdee6663','Lonicera sempervirens','f74469a5-c7ca-53db-8e10-1e58bd35b876','Lonicera semperuirens','93fe1812-a336-4741-9a68-2b5a06119032','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Lonicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94009cbe-0240-4f32-9b03-7ef8ecbfa358','','','f44fe6aa-15a8-5c8b-9a4e-ab1fb74d3186','Costelytra macrobrunnea Given, 1952','Given, 1952',1952,0,'42d505bd-b66d-51a7-bf71-f6c6cd3cc8de','Costelytra macrobrunnea','42d505bd-b66d-51a7-bf71-f6c6cd3cc8de','Costelytra macrobrunnea','87407820-8649-5514-aa72-7549e6c7cf9c','Costelytra macrobrunne','94009cbe-0240-4f32-9b03-7ef8ecbfa358','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Costelytra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94002388-872b-40ef-bb08-c02b62a5ea31','','','26782c3a-ae94-51dc-a097-a0d12d9b9181','Dothideomycetes O.E. Erikss. & Winka','O.E. Erikss. & Winka',0,0,'4408f1f1-0c1f-55a8-9599-ce2600a3c2b7','Dothideomycetes','4408f1f1-0c1f-55a8-9599-ce2600a3c2b7','Dothideomycetes','4408f1f1-0c1f-55a8-9599-ce2600a3c2b7','Dothideomycetes','94002388-872b-40ef-bb08-c02b62a5ea31','Fungi|Ascomycota|Dothideomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('940392a6-bb8d-4fa6-873b-c5c779f2050c','','','7f987290-ca71-5583-adb7-724c9a90ea42','Ascogaster bicolorata Walker & Huddleston, 1987','Walker & Huddleston, 1987',1987,0,'1d7af9d9-5ba5-5565-ac06-d03e784f2974','Ascogaster bicolorata','1d7af9d9-5ba5-5565-ac06-d03e784f2974','Ascogaster bicolorata','4c1d438f-5093-5028-ae70-d90361b194b8','Ascogaster bicolorat','940392a6-bb8d-4fa6-873b-c5c779f2050c','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Ascogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94040362-83a5-4698-8ac7-401fc629f9fd','','','2a5592ea-0a35-595b-b5e4-a7599b510721','Synthetonychia glacialis Forster, 1954','Forster, 1954',1954,0,'db6aaa0d-d9b6-5c20-aea9-f76cfb3fbce0','Synthetonychia glacialis','db6aaa0d-d9b6-5c20-aea9-f76cfb3fbce0','Synthetonychia glacialis','e3931f1e-2cfa-5353-8450-e2dec3835a6a','Synthetonychia glacial','94040362-83a5-4698-8ac7-401fc629f9fd','Animalia|Arthropoda|Arachnida|Opiliones|Synthetonychidae|Synthetonychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('940a6d77-3867-4991-b0aa-c5b2fdae7915','','','d40c7842-0340-5745-8e21-274453c86663','Gromilus insularis antipodarum Kuschel, 1964','Kuschel, 1964',1964,0,'3ae9e109-4e60-5899-8935-dcc657a18c12','Gromilus insularis antipodarum','3ae9e109-4e60-5899-8935-dcc657a18c12','Gromilus insularis antipodarum','24189f64-18ee-555a-a98a-558e7d38c245','Gromilus insular antipodar','940a6d77-3867-4991-b0aa-c5b2fdae7915','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('940ac2bd-5991-4bc6-a7a8-1c513216a690','','','7e8edfc1-e59e-556c-8e82-df62a83d6ae7','Scutastigmaeus','',0,0,'7e8edfc1-e59e-556c-8e82-df62a83d6ae7','Scutastigmaeus','7e8edfc1-e59e-556c-8e82-df62a83d6ae7','Scutastigmaeus','7e8edfc1-e59e-556c-8e82-df62a83d6ae7','Scutastigmaeus','940ac2bd-5991-4bc6-a7a8-1c513216a690','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Scutastigmaeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9409fed2-0104-4b2a-aad0-dda2eff95a4b','','','3219a6fa-80b1-510c-8bd3-8d0f3f685df3','Psathyloma catervatim Soop, J.A. Cooper & Dima','Soop, J.A. Cooper & Dima',0,0,'98fe1449-824a-56d7-b101-9903a295a2a2','Psathyloma catervatim','98fe1449-824a-56d7-b101-9903a295a2a2','Psathyloma catervatim','642e0191-b44a-5fa0-b9d7-bba5cb7f2b86','Psathyloma cateruatim','9409fed2-0104-4b2a-aad0-dda2eff95a4b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Psathyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('940fd5fc-14c3-49d9-8658-6d98f28333df','','','722e2fde-1495-5ea5-bdbc-58748ee0c8ac','Crateritheca insignis (Thompson, 1879)','(Thompson, 1879)',1879,0,'819c7546-a707-5f73-96c0-eab6490e28cc','Crateritheca insignis','819c7546-a707-5f73-96c0-eab6490e28cc','Crateritheca insignis','97d5c175-5a1c-593a-9f89-168bedc6d8e9','Crateritheca insign','940fd5fc-14c3-49d9-8658-6d98f28333df','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Crateritheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9410d23e-68a7-475c-a828-9554f915cf1c','','','efb9d5c8-d512-5c6c-9b4e-991c35a9a7ab','Cystammina','',0,0,'efb9d5c8-d512-5c6c-9b4e-991c35a9a7ab','Cystammina','efb9d5c8-d512-5c6c-9b4e-991c35a9a7ab','Cystammina','efb9d5c8-d512-5c6c-9b4e-991c35a9a7ab','Cystammina','9410d23e-68a7-475c-a828-9554f915cf1c','Chromista|Foraminifera|Polythalamea|Lituolida|Ammosphaeroidinidae|Cystammina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('940c01c9-955a-4c0a-8563-7ad036ddabbf','','','6782627b-a597-54fd-b1a5-9c9badf2d07d','Exidia nothofagi (McNabb) J.A. Cooper','(McNabb) J.A. Cooper',0,0,'9690c15e-fe76-5b22-839c-8930ac5c633d','Exidia nothofagi','9690c15e-fe76-5b22-839c-8930ac5c633d','Exidia nothofagi','fce90f9b-a039-5b67-9099-36d0c61c2489','Exidia nothofag','940c01c9-955a-4c0a-8563-7ad036ddabbf','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Exidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96ee9e97-60cb-4184-ae5f-20a5ad83a954','','','ec85c25f-e3f7-53c1-950e-04851c60c0c1','Atomotricha oeconoma Meyrick, 1914','Meyrick, 1914',1914,0,'f8f48a4a-73bb-5253-bf17-8ec0eceb7246','Atomotricha oeconoma','f8f48a4a-73bb-5253-bf17-8ec0eceb7246','Atomotricha oeconoma','42d90eae-9a52-5f7f-bc7e-a8c39bc147db','Atomotricha oeconom','96ee9e97-60cb-4184-ae5f-20a5ad83a954','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Atomotricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96f298dc-b175-459e-87a5-25e2ec2f2dd1','','','19074ca9-cd75-542d-80cf-3462610e118f','Pseudopanax discolor (Kirk) Harms','(Kirk) Harms',0,0,'b1bb18a4-592c-5aab-90b2-c6426dcf8fc2','Pseudopanax discolor','b1bb18a4-592c-5aab-90b2-c6426dcf8fc2','Pseudopanax discolor','b1bb18a4-592c-5aab-90b2-c6426dcf8fc2','Pseudopanax discolor','96f298dc-b175-459e-87a5-25e2ec2f2dd1','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96f35acc-ecd7-481c-a2db-eefacd7c642e','','','1cefa34c-fd02-55aa-b692-38512f8bb7e9','Junghuhnia fimbriatella (Peck) Ryvarden','(Peck) Ryvarden',0,0,'3a0cfed7-0885-5272-b16c-a8dd39bf8ca5','Junghuhnia fimbriatella','3a0cfed7-0885-5272-b16c-a8dd39bf8ca5','Junghuhnia fimbriatella','98a3ffe1-ac0a-5ad4-8bcd-d3f1475498b8','Junghuhnia fimbriatell','96f35acc-ecd7-481c-a2db-eefacd7c642e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Junghuhnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96fa87a5-e624-4615-af87-a8c0567a9964','','','0da5026c-8b63-5bd7-bf48-ccfc3b19e68f','Creseis','',0,0,'0da5026c-8b63-5bd7-bf48-ccfc3b19e68f','Creseis','0da5026c-8b63-5bd7-bf48-ccfc3b19e68f','Creseis','0da5026c-8b63-5bd7-bf48-ccfc3b19e68f','Creseis','96fa87a5-e624-4615-af87-a8c0567a9964','Animalia|Mollusca|Gastropoda|Thecosomata|Cavoliniidae|Creseis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('96f8414c-91fd-4b17-b4e9-a3f3ea90beb3','','','504261f0-7ee9-550d-ae8d-ecc053627280','Amphiascopsis','',0,0,'504261f0-7ee9-550d-ae8d-ecc053627280','Amphiascopsis','504261f0-7ee9-550d-ae8d-ecc053627280','Amphiascopsis','504261f0-7ee9-550d-ae8d-ecc053627280','Amphiascopsis','96f8414c-91fd-4b17-b4e9-a3f3ea90beb3','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Amphiascopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('96f848a7-c158-419d-b694-f214c6dab4e6','','','28ae02ea-f387-5c89-9e0a-27e7e9fc1474','Arion distinctus Mabille, 1868','Mabille, 1868',1868,0,'9d5686ec-3203-5d21-8fd5-8803f1f8f0ad','Arion distinctus','9d5686ec-3203-5d21-8fd5-8803f1f8f0ad','Arion distinctus','5880a526-e025-578b-af3d-208128467a67','Arion distinct','96f848a7-c158-419d-b694-f214c6dab4e6','Animalia|Mollusca|Gastropoda|Stylommatophora|Arionidae|Arion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96ff9398-8ae3-4583-8afc-1106ca4f6a2d','','','4109822c-625d-5742-a595-5664d169436c','Protelater atriceps Broun, 1886','Broun, 1886',1886,0,'8ae4ccdb-ba69-56e2-a017-d5645ef5b0e2','Protelater atriceps','8ae4ccdb-ba69-56e2-a017-d5645ef5b0e2','Protelater atriceps','8ae4ccdb-ba69-56e2-a017-d5645ef5b0e2','Protelater atriceps','96ff9398-8ae3-4583-8afc-1106ca4f6a2d','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Protelater','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96fe0af8-7ddd-4873-a73f-1db2e4835c57','','','ab25bac1-dd1e-5568-89a4-274b9a820a93','Scleroderris ribesia (Pers.) P. Karst.','(Pers.) P. Karst.',0,0,'6ae1457f-a592-5727-87ce-1249a514e37f','Scleroderris ribesia','6ae1457f-a592-5727-87ce-1249a514e37f','Scleroderris ribesia','715a5b07-192d-5e79-8870-75dcdcf8351f','Scleroderris ribes','100e02c2-ebdc-489b-a243-6b30ee02335f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Godroniaceae|Scleroderris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96fed03c-3c2a-4aa0-bd6a-9473c8558581','','','42caaed1-053a-5fa3-aafc-c9c6d0bce581','Tortula subulata Hedw.','Hedw.',0,0,'5a43f70a-9a86-5f2b-9a93-964afcec4bd0','Tortula subulata','5a43f70a-9a86-5f2b-9a93-964afcec4bd0','Tortula subulata','2f650cea-ff12-5fe4-8df3-cbf59fbae039','Tortula subulat','96fed03c-3c2a-4aa0-bd6a-9473c8558581','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9704d5e3-5987-494f-8631-0e2493525f15','','','13a54ac4-8820-5d6f-ab28-4024925ecc63','Lyctini','',0,0,'13a54ac4-8820-5d6f-ab28-4024925ecc63','Lyctini','13a54ac4-8820-5d6f-ab28-4024925ecc63','Lyctini','13a54ac4-8820-5d6f-ab28-4024925ecc63','Lyctini','9704d5e3-5987-494f-8631-0e2493525f15','Animalia|Arthropoda|Insecta|Coleoptera|Bostrichidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('970564ae-bef1-4793-9868-2d09008ed164','','','25c83675-9ffb-5f3e-9e71-3607b2ef2a3a','Polystomella Speg.','Speg.',0,0,'0d6bb850-d620-5a81-86a3-74f5850d8965','Polystomella','0d6bb850-d620-5a81-86a3-74f5850d8965','Polystomella','0d6bb850-d620-5a81-86a3-74f5850d8965','Polystomella','995dde0e-3084-4b70-82ee-e8c74bfb24a1','Fungi|Ascomycota|Dothideomycetes||Polystomellaceae|Polystomella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('96ff1e77-5a8e-43cf-ac06-eaddd642eed8','','','40e7b75c-2939-5095-9742-368a77b5a367','Parentia anomalicosta Bickel, 1992','Bickel, 1992',1992,0,'8d7f32cc-dcf0-5a9c-be5a-313741c0c58e','Parentia anomalicosta','8d7f32cc-dcf0-5a9c-be5a-313741c0c58e','Parentia anomalicosta','d94fb2ec-7ef0-5837-a349-093fcfbae592','Parentia anomalicost','96ff1e77-5a8e-43cf-ac06-eaddd642eed8','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Parentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97089cf7-19e0-4230-ae42-3664e188e117','','','f4f877b7-3f07-5e12-8a2b-ae87ccef4116','Puccinia mariae-wilsoniae Clinton','Clinton',0,0,'6e0b0780-df2f-5feb-8b38-985c728acf96','Puccinia mariae-wilsoniae','6e0b0780-df2f-5feb-8b38-985c728acf96','Puccinia mariae-wilsoniae','abcee76d-e918-5673-8c76-bdf7ce657517','Puccinia mariae-wilsoni','97089cf7-19e0-4230-ae42-3664e188e117','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9706ea00-3a52-4d76-a724-4b0e9f4aad33','','','38840a8a-17a3-5d3d-a82a-4cae6eff8d28','Aspigonus antipodum (Turner, 1922)','(Turner, 1922)',1922,0,'647ed01d-eb34-5715-9c91-2450ea287f94','Aspigonus antipodum','647ed01d-eb34-5715-9c91-2450ea287f94','Aspigonus antipodum','56422a69-c108-5aa9-8691-2cd0ae5936e4','Aspigonus antipod','9706ea00-3a52-4d76-a724-4b0e9f4aad33','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aspigonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9709bdc3-1951-4ef2-913d-3ab87373dfae','','','3d15dc7a-5b23-54a9-bd01-04d5a8ba0310','Hebe vernicosa (Hook.f.) Cockayne & Allan','(Hook.f.) Cockayne & Allan',0,0,'fbf5cb9a-4a7d-5692-985c-9a0d5880b015','Hebe vernicosa','fbf5cb9a-4a7d-5692-985c-9a0d5880b015','Hebe vernicosa','5b27a0c8-8990-5fcd-ac0e-1addb1a8e34a','Hebe uernicos','1222693e-94ff-4cf2-8829-824600c94d41','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('970b6fe3-8b79-4ef6-836e-2cad076aef9b','','','c682f31a-522c-5c88-8ce6-d4f0e9ebb6d2','Rhodine','',0,0,'c682f31a-522c-5c88-8ce6-d4f0e9ebb6d2','Rhodine','c682f31a-522c-5c88-8ce6-d4f0e9ebb6d2','Rhodine','c682f31a-522c-5c88-8ce6-d4f0e9ebb6d2','Rhodine','970b6fe3-8b79-4ef6-836e-2cad076aef9b','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|Rhodine','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('970bc84e-f9cf-4293-b04d-3822fec02658','','','d96d3093-6601-5e61-bbae-f24a90622fdb','Macrocera obsoleta Edwards, 1927','Edwards, 1927',1927,0,'70f82b0a-ab63-5b1e-a7d9-a0e5c16a765b','Macrocera obsoleta','70f82b0a-ab63-5b1e-a7d9-a0e5c16a765b','Macrocera obsoleta','4ea98b29-5a28-598e-bd87-b0272f504ff1','Macrocera obsolet','970bc84e-f9cf-4293-b04d-3822fec02658','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Macrocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9710df2a-854d-4449-9fa8-d2949a561edd','','','b15090ad-fb10-5080-8229-3b889d7ea289','Conchoecia chuni (Müller, 1906)','(Müller, 1906)',1906,0,'a4dd325f-5ef4-5024-9701-e08221c62804','Conchoecia chuni','a4dd325f-5ef4-5024-9701-e08221c62804','Conchoecia chuni','2c272b91-301d-53f0-b7ef-4ac79acaff58','Conchoecia chun','9710df2a-854d-4449-9fa8-d2949a561edd','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9717bc5c-c57e-4f95-b95b-16002fbbf75e','','','3588eff1-92f5-5bc4-8641-75d1c4444432','Salvelinus','',0,0,'3588eff1-92f5-5bc4-8641-75d1c4444432','Salvelinus','3588eff1-92f5-5bc4-8641-75d1c4444432','Salvelinus','3588eff1-92f5-5bc4-8641-75d1c4444432','Salvelinus','9717bc5c-c57e-4f95-b95b-16002fbbf75e','Animalia|Chordata|Actinopterygii|Salmoniformes|Salmonidae|Salvelinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97165cd7-195a-413e-ad54-1d33797bc7da','','','f61ade4d-22d4-5934-b01f-3b7f5e2a19ab','Trizocheles perplexus Forest, 1987','Forest, 1987',1987,0,'5a1d504f-cbe0-5223-a028-8b6a095866fa','Trizocheles perplexus','5a1d504f-cbe0-5223-a028-8b6a095866fa','Trizocheles perplexus','5733c77e-8d6f-5368-9088-7a99d2c47986','Trizocheles perplex','97165cd7-195a-413e-ad54-1d33797bc7da','Animalia|Arthropoda|Malacostraca|Decapoda|Pylochelidae|Trizocheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('971418a1-759c-4e73-abb1-2eaa81e97a7b','','','370d41da-c0ee-51ec-bae2-77582ef41dfc','Ichneumonoidea','',0,0,'370d41da-c0ee-51ec-bae2-77582ef41dfc','Ichneumonoidea','370d41da-c0ee-51ec-bae2-77582ef41dfc','Ichneumonoidea','370d41da-c0ee-51ec-bae2-77582ef41dfc','Ichneumonoidea','971418a1-759c-4e73-abb1-2eaa81e97a7b','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonoidea|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9713c5cf-4385-4729-8fdb-fc4804d267bb','','','07774d21-b505-56ce-a933-54e6243f2ee0','Centrophorus species','',0,0,'ab962de1-4a6a-5103-9f3d-20f0d95f9c0a','Centrophorus','ab962de1-4a6a-5103-9f3d-20f0d95f9c0a','Centrophorus','ab962de1-4a6a-5103-9f3d-20f0d95f9c0a','Centrophorus','9713c5cf-4385-4729-8fdb-fc4804d267bb','Animalia|Chordata|Chondrichthyes|Squaliformes|Centrophoridae|Centrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('971a13e3-c872-483c-8956-29ec93a7c68a','','','592f1193-7b04-5fd2-a1d0-0e996a6bc14e','Iotonchus basidontus Clark, 1961','Clark, 1961',1961,0,'558f7e5b-5571-5edf-b3a5-ef8e7303ad52','Iotonchus basidontus','558f7e5b-5571-5edf-b3a5-ef8e7303ad52','Iotonchus basidontus','f5f05dac-ef1c-557e-a12c-b10584b3e509','Iotonchus basidont','971a13e3-c872-483c-8956-29ec93a7c68a','Animalia|Nematoda|Adenophorea|Mononchida||Iotonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('971d29e2-41ae-4af7-8b6c-2a1d60550122','','','25f056f8-0e01-5e49-af86-ca7c55b490dd','Denticularia modesta (Syd.) Deighton','(Syd.) Deighton',0,0,'0a6ca12e-fab9-517c-8ede-7c435e56c250','Denticularia modesta','0a6ca12e-fab9-517c-8ede-7c435e56c250','Denticularia modesta','a466812d-ee76-5795-96a0-047449f6c92e','Denticularia modest','971d29e2-41ae-4af7-8b6c-2a1d60550122','Fungi|Ascomycota||||Denticularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('971e59fb-7e45-4284-89e1-bf1186079e9b','','','d5e4ed40-0931-561f-b2d3-ddc08f1b0a41','Eimeria scabra Henry, 1931','Henry, 1931',1931,0,'26e151bf-b08a-5fc2-9e71-ca4df2890d12','Eimeria scabra','26e151bf-b08a-5fc2-9e71-ca4df2890d12','Eimeria scabra','b948a59f-a65f-5b76-a53c-a684ea7f29c8','Eimeria scabr','971e59fb-7e45-4284-89e1-bf1186079e9b','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97213969-6a13-4c4e-ab96-31b5d8547dc4','','','936c3ad0-904a-5a34-8e60-399649991dae','Azorella allanii (Cheeseman) G.M.Plunkett & A.N.Nicolas','(Cheeseman) G.M.Plunkett & A.N.Nicolas',0,0,'ce64b3ab-56ab-530a-bbdb-1e7404d8cb6d','Azorella allanii','ce64b3ab-56ab-530a-bbdb-1e7404d8cb6d','Azorella allanii','0e7e1ec7-8fad-542d-a804-9ba6c82408b5','Azorella allan','97213969-6a13-4c4e-ab96-31b5d8547dc4','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('972709e9-20cc-40b9-8114-05e8c8d26b50','','','e61de535-88c8-58a1-b039-bc3c17084c5d','Plutonaster hikurangi H. E. S. Clark, 2000','H. E. S. Clark, 2000',2000,0,'9ec5e5e0-4460-56ad-ad4e-736a11829e98','Plutonaster hikurangi','9ec5e5e0-4460-56ad-ad4e-736a11829e98','Plutonaster hikurangi','0e3fbac8-b53a-5a2b-8914-802bec8fee44','Plutonaster hikurang','972709e9-20cc-40b9-8114-05e8c8d26b50','Animalia|Echinodermata|Asteroidea|Paxillosida|Astropectinidae|Plutonaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9724997d-259f-49b7-8360-41347dd3f5ec','','','e42a2da7-1d12-5fd8-8f10-c342226902eb','Fuchsia magellanica var. macrostema (Ruiz & Pav.) Munz','(Ruiz & Pav.) Munz',0,0,'48163546-4e35-5f5d-af0b-a86d95ea3b07','Fuchsia magellanica macrostema','d01e49f5-a17f-5e4a-be73-f3c17e78b6de','Fuchsia magellanica var. macrostema','5432ff16-c676-5365-9320-fe670ffd45df','Fuchsia magellanic macrostem','9724997d-259f-49b7-8360-41347dd3f5ec','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Fuchsia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('97232972-3938-46a9-93ec-c80d8d513407','','','2433ebf1-e70c-582d-9b52-fcbe021c03b9','Banksia marginata Cav.','Cav.',0,0,'ce353061-c77d-5434-bcab-be732a931375','Banksia marginata','ce353061-c77d-5434-bcab-be732a931375','Banksia marginata','2df3523c-2d0a-5db2-bbf5-d6f614aa09eb','Banksia marginat','97232972-3938-46a9-93ec-c80d8d513407','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Banksia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97283047-cca4-4591-8ae2-c10538bb3989','','','4549cf88-d5d4-522d-bb6f-0ab5b5b71d8b','Cortinarius periclymenus Soop','Soop',0,0,'29ff1650-878c-5bb0-841d-b60f58d4774f','Cortinarius periclymenus','29ff1650-878c-5bb0-841d-b60f58d4774f','Cortinarius periclymenus','6439bb90-0d7f-5a51-a4cf-9fa3ab961125','Cortinarius periclymen','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('972da953-f8f8-48f3-bb98-1ab4c8e230f8','','','16f1fc02-0979-575e-86b2-a447db4a7e88','Ceriporia xylostromatoides (Berk.) Ryvarden','(Berk.) Ryvarden',0,0,'e43bf732-0881-5c3e-a161-0845bcb2f631','Ceriporia xylostromatoides','e43bf732-0881-5c3e-a161-0845bcb2f631','Ceriporia xylostromatoides','7e4f9cda-8baf-5841-a186-c3dac8a9b5b4','Ceriporia xylostromatoid','972da953-f8f8-48f3-bb98-1ab4c8e230f8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Ceriporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('972d6ef5-52a8-45e7-9862-6815b72eb63e','','','71cdf422-1eba-5ad0-a029-c90ddeb67102','Aplodactylus arctidens Richardson, 1839','Richardson, 1839',1839,0,'58184657-bbb7-52b8-a1d6-571a107c0403','Aplodactylus arctidens','58184657-bbb7-52b8-a1d6-571a107c0403','Aplodactylus arctidens','58184657-bbb7-52b8-a1d6-571a107c0403','Aplodactylus arctidens','972d6ef5-52a8-45e7-9862-6815b72eb63e','Animalia|Chordata|Actinopterygii|Perciformes|Aplodactylidae|Aplodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('972a2e80-adc9-4d84-b41d-efe11ed796a0','','','f30f005b-f7ff-5ad1-9773-dc8fc0893f79','Eurybiopsis gracilis Hook.f.','Hook.f.',0,0,'e9cf753d-67b5-53c8-825d-2211e2b86c8d','Eurybiopsis gracilis','e9cf753d-67b5-53c8-825d-2211e2b86c8d','Eurybiopsis gracilis','cf015310-515e-5df8-9ec8-5de9d38b052c','Eurybiopsis gracil','5d0602a5-769e-48ae-a954-eacac71a5a27','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eurybiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9734fe25-e916-4318-b9d0-47606c395c90','','','42536459-efbf-5716-b3cd-17ec762a7655','Decaisnea Hook.f. & Thomson','Hook.f. & Thomson',0,0,'89d8a473-2f53-5463-b003-abcf9a284a53','Decaisnea','89d8a473-2f53-5463-b003-abcf9a284a53','Decaisnea','89d8a473-2f53-5463-b003-abcf9a284a53','Decaisnea','9734fe25-e916-4318-b9d0-47606c395c90','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Lardizabalaceae|Decaisnea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('97355d6a-a2c4-4ae2-a0f0-c42efac8b9d1','','','e25aaa3b-fb4f-5bd4-9ae6-a3986ec27380','Gonomyia nigrohalterata Edwards, 1923','Edwards, 1923',1923,0,'e0a83035-474d-5a28-ad3c-b4b2646dd439','Gonomyia nigrohalterata','e0a83035-474d-5a28-ad3c-b4b2646dd439','Gonomyia nigrohalterata','88634c0e-1694-594b-9546-b8f615e30feb','Gonomyia nigrohalterat','97355d6a-a2c4-4ae2-a0f0-c42efac8b9d1','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gonomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94f1b1cd-4b53-4836-842e-22291650b963','','','70032fd3-d3ef-512e-9188-07111c354228','Orchestia species B Hurley, 1975','',0,0,'8384a514-0065-5c0d-be04-7c1bb0d90966','Orchestia','8384a514-0065-5c0d-be04-7c1bb0d90966','Orchestia','8384a514-0065-5c0d-be04-7c1bb0d90966','Orchestia','94f1b1cd-4b53-4836-842e-22291650b963','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Orchestia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('94f090c3-1285-4796-803a-0bead61e27b6','','','a9851df9-4021-5f6e-9689-eb0aa2b73508','Pseudocyphellaria coerulescens (Mont.) H.Magn.','(Mont.) H.Magn.',0,0,'6e88e6a7-a6c2-5533-b827-608de75fe416','Pseudocyphellaria coerulescens','6e88e6a7-a6c2-5533-b827-608de75fe416','Pseudocyphellaria coerulescens','6e88e6a7-a6c2-5533-b827-608de75fe416','Pseudocyphellaria coerulescens','94f090c3-1285-4796-803a-0bead61e27b6','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9737427f-fc31-46de-938f-60be0c07aec1','','','8743a263-6dfb-556f-99d8-f6ebda3cb749','Cosmospora episphaeria (Tode) Rossman & Samuels','(Tode) Rossman & Samuels',0,0,'ba846692-329a-5478-a51f-0d22ae1246e5','Cosmospora episphaeria','ba846692-329a-5478-a51f-0d22ae1246e5','Cosmospora episphaeria','b9a949c3-2e50-5f28-add4-77aa815fd795','Cosmospora episphaer','9737427f-fc31-46de-938f-60be0c07aec1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94f1c05d-c77a-46c8-aeb4-9d73cd17e0e0','','','183f8d19-7b11-5fda-82e4-d396de7a55c8','Ourisia remotifolia Arroyo','Arroyo',0,0,'56ca154c-2c76-5659-8096-7fe44b511e46','Ourisia remotifolia','56ca154c-2c76-5659-8096-7fe44b511e46','Ourisia remotifolia','ca2ef9ee-71bf-57d9-b37c-704be76c8032','Ourisia remotifol','94f1c05d-c77a-46c8-aeb4-9d73cd17e0e0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94f5c2fd-610b-473c-bdab-1e03f38c3660','','','58fe2c89-b026-56e1-8094-3aecd8159b17','Prasma sorenseni sorenseni Forster, 1954','Forster, 1954',1954,0,'5f078e27-6a3d-5165-ad2f-20e28383734d','Prasma sorenseni sorenseni','5f078e27-6a3d-5165-ad2f-20e28383734d','Prasma sorenseni sorenseni','1f91723a-2146-550a-8d8b-1000a58b6b48','Prasma sorensen sorensen','94f5c2fd-610b-473c-bdab-1e03f38c3660','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Prasma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('94f6bcb5-5f30-4c7d-9b48-1fb1a706aec8','','','1adf8afd-c363-500b-bab2-f326b7b2c04c','Thaxterogaster napivelatus E. Horak','E. Horak',0,0,'a6cd2f5d-1a01-55ac-ab83-4bfb444ed65c','Thaxterogaster napivelatus','a6cd2f5d-1a01-55ac-ab83-4bfb444ed65c','Thaxterogaster napivelatus','ee3830c5-010d-5009-8f75-de010831a6c2','Thaxterogaster napiuelat','f189afee-f685-49c9-a25f-6906aed55732','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94f2ba9f-a3b7-4883-8190-4c34225ee76d','','','4130f4a7-0935-5505-b9f2-882a2e96e67f','Nitzschia rostellata Hustedt','Hustedt',0,0,'7c21c0f0-a4fa-5e58-9489-d771ea48e57c','Nitzschia rostellata','7c21c0f0-a4fa-5e58-9489-d771ea48e57c','Nitzschia rostellata','3ca0561c-d8ba-5ba0-899d-197c6457dcd2','Nitzschia rostellat','94f2ba9f-a3b7-4883-8190-4c34225ee76d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94f382ee-eb75-466b-8b22-eed09979d174','','','3e0636c6-6ed6-5e59-8d6b-470abcb4c419','Antarcticotectus','',0,0,'3e0636c6-6ed6-5e59-8d6b-470abcb4c419','Antarcticotectus','3e0636c6-6ed6-5e59-8d6b-470abcb4c419','Antarcticotectus','3e0636c6-6ed6-5e59-8d6b-470abcb4c419','Antarcticotectus','94f382ee-eb75-466b-8b22-eed09979d174','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Antarcticotectus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('94f94024-2d2e-451d-8a48-676badf2a2ba','','','e1898570-3e8c-5073-a6c6-dbff23ff28a4','Plagiochaeta','',0,0,'e1898570-3e8c-5073-a6c6-dbff23ff28a4','Plagiochaeta','e1898570-3e8c-5073-a6c6-dbff23ff28a4','Plagiochaeta','e1898570-3e8c-5073-a6c6-dbff23ff28a4','Plagiochaeta','94f94024-2d2e-451d-8a48-676badf2a2ba','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Plagiochaeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('94f97a63-8288-4500-9508-2151611356d2','','','9fa7b2f8-b47a-5181-bceb-c23a8025909d','Aulacoseira alpigena (Grunow) Krammer','(Grunow) Krammer',0,0,'769dd464-b2d0-5b01-ba6a-2242cd805e21','Aulacoseira alpigena','769dd464-b2d0-5b01-ba6a-2242cd805e21','Aulacoseira alpigena','9d71996f-57a7-593c-b0b5-04e6191c9414','Aulacoseira alpigen','94f97a63-8288-4500-9508-2151611356d2','Chromista|Ochrophyta|Bacillariophyceae|Aulacoseirales|Aulacoseiraceae|Aulacoseira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94fc178b-f216-4926-be66-a3f1356018d4','','','123f3ff5-2799-5631-aa82-2306fd7f4fac','Rubus fruticosus L.','L.',0,0,'91faec34-0f91-5aa1-9778-65d3d05e628f','Rubus fruticosus','91faec34-0f91-5aa1-9778-65d3d05e628f','Rubus fruticosus','7692dbf2-b36f-5e1a-9ce4-954b822c3386','Rubus fruticos','94fc178b-f216-4926-be66-a3f1356018d4','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94f7f615-3a1a-4b6a-99e7-f501b1e343fe','','','49ea5ece-1787-5bc0-9800-7e95618e36ba','Carex secta var. sectoides (Kük.) Cheeseman','(Kük.) Cheeseman',0,0,'bb988b72-46d0-5b0a-a5c0-5d1d1c1b5c61','Carex secta sectoides','22389b23-1e84-5820-8bff-8edec4178fc1','Carex secta var. sectoides','1384bb8f-88c1-5bfc-9890-213a4b418473','Carex sect sectoid','c4ec581d-ed96-44f9-baeb-3448f934a8ac','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('94fdb13d-e6ce-485d-81b4-c267c0e322b5','','','487594e0-eab8-58c9-9b62-990fa89ccef0','Heteroscyphus oblongifolius (Hook.f. & Taylor) Schiffn.','(Hook.f. & Taylor) Schiffn.',0,0,'db8a835a-402d-5676-b73a-632589ad992c','Heteroscyphus oblongifolius','db8a835a-402d-5676-b73a-632589ad992c','Heteroscyphus oblongifolius','dab2a050-a361-5116-bc57-7d3d37e500e0','Heteroscyphus oblongifol','94fdb13d-e6ce-485d-81b4-c267c0e322b5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9505d901-72bf-4588-841f-13877a8322e2','','','87946fe1-7651-50a3-ac9b-97a083510dc3','Trachelocorythion','',0,0,'87946fe1-7651-50a3-ac9b-97a083510dc3','Trachelocorythion','87946fe1-7651-50a3-ac9b-97a083510dc3','Trachelocorythion','87946fe1-7651-50a3-ac9b-97a083510dc3','Trachelocorythion','9505d901-72bf-4588-841f-13877a8322e2','Chromista|Cercozoa|Imbricatea|Euglyphida|Euglyphidae|Trachelocorythion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('95060b18-243e-46d7-a7c7-22904cefb4b1','','','3c8bc5ff-47d7-52a9-977a-f5ed2df6bf58','Carex perplexa (Heenan & de Lange) K.A.Ford','(Heenan & de Lange) K.A.Ford',0,0,'9d5642ed-1906-565f-a79e-0035c4338dd6','Carex perplexa','9d5642ed-1906-565f-a79e-0035c4338dd6','Carex perplexa','d23de58d-6bf3-59e4-9b62-03eea0c9b03f','Carex perplex','95060b18-243e-46d7-a7c7-22904cefb4b1','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9510c323-6581-41e6-8f0d-2c31628d812d','','','79b39872-de72-56b5-b094-20a20d7ae8fc','Frullania berggrenii Steph.','Steph.',0,0,'dd9d8748-07a7-5f45-9cc7-ccb0b77d2b2c','Frullania berggrenii','dd9d8748-07a7-5f45-9cc7-ccb0b77d2b2c','Frullania berggrenii','a8412143-1345-5c2a-b924-ac355b784399','Frullania berggren','9510c323-6581-41e6-8f0d-2c31628d812d','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('950c3731-ad61-42cc-8021-3bf1dea04a72','','','59ab4341-4a9d-5665-992c-e94132595061','Zeacolpus (Stiracolpus) pagoda','',0,0,'d7d77ae0-8300-59f8-826f-cf4cf5583874','Zeacolpus pagoda','d7d77ae0-8300-59f8-826f-cf4cf5583874','Zeacolpus pagoda','45d5e7c7-101c-5235-9844-e7f9afc7c039','Zeacolpus pagod','950c3731-ad61-42cc-8021-3bf1dea04a72','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Turritellidae|Zeacolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('950a5ac5-8fe4-445e-866c-40adee183619','','','58b6188a-025d-5671-ac8c-343b29b86ca6','Notocoxelus Ślipiński & Lawrence, 1997','Ślipiński & Lawrence, 1997',1997,0,'53f35c3a-2551-559d-a0f9-53f1a2406061','Notocoxelus','53f35c3a-2551-559d-a0f9-53f1a2406061','Notocoxelus','53f35c3a-2551-559d-a0f9-53f1a2406061','Notocoxelus','950a5ac5-8fe4-445e-866c-40adee183619','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Notocoxelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9513be45-f9a3-4e20-a99d-4bfbe24588e4','','','7dcf467b-d356-5989-9667-92c8f11befef','Clematis hexasepala var. rutifolia Hook.f.','Hook.f.',0,0,'c0dc8677-093f-504f-899d-bb62e0e7c2db','Clematis hexasepala rutifolia','3d4d9071-277f-5916-8d27-87ab68670e08','Clematis hexasepala var. rutifolia','c69dd21e-e0b4-599e-aa10-16d7ec8577c8','Clematis hexasepal rutifol','c9f0475c-15e7-4140-83d4-43eec57d64ef','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9514cc2f-37be-4019-8f00-62f0c0fd3401','','','68bb14c1-0c59-5c3b-9297-b236d19ac280','Pachybasium hamatum var. candidum Sacc.','Sacc.',0,0,'9d6fc2f2-73de-5b7c-97b2-a11a75a1151c','Pachybasium hamatum candidum','71de9902-6c1e-5721-8663-3f848a0cce51','Pachybasium hamatum var. candidum','044ef2e3-bebd-53b6-863f-55e083ecaeef','Pachybasium hamat candid','26d91c2d-fb92-4a4e-80fd-f225736a8850','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Pachybasium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('951164e0-3f8d-40b3-bcfc-ea5f08385d6f','','','737f2cb6-5208-540b-ba07-6387cdfee0a9','Cuna compressidens Powell, 1933','Powell, 1933',1933,0,'d365c406-9ff2-5d93-8c59-c35e45cc7d15','Cuna compressidens','d365c406-9ff2-5d93-8c59-c35e45cc7d15','Cuna compressidens','d365c406-9ff2-5d93-8c59-c35e45cc7d15','Cuna compressidens','951164e0-3f8d-40b3-bcfc-ea5f08385d6f','Animalia|Mollusca|Bivalvia|Veneroida|Condylocardiidae|Cuna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9513111d-31fd-44cd-b9ec-c663e30e92b4','','','167a429d-3502-5fee-9e87-7e3b97cbbb62','Diaphus effulgens (Goode & Bean, 1896)','(Goode & Bean, 1896)',1896,0,'11d006a5-36be-5a51-975c-df90ce6fb9eb','Diaphus effulgens','11d006a5-36be-5a51-975c-df90ce6fb9eb','Diaphus effulgens','11d006a5-36be-5a51-975c-df90ce6fb9eb','Diaphus effulgens','9513111d-31fd-44cd-b9ec-c663e30e92b4','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Diaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9518fa5e-6f01-4ce9-b41c-4ed211be85bf','','','0ab450a4-5f38-51e6-92dd-4acc213ba3c3','Gen. indet. species indet. 3 Hine et al., 2000','',0,0,'','','','','','','9518fa5e-6f01-4ce9-b41c-4ed211be85bf','Animalia|Platyhelminthes|Neoophora|Opisthorchiida||Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('951cf35d-1a0c-4bac-a939-55a500be2722','','','7ceeef0c-e3d3-5df8-b626-0c510cefb902','Opegrapha trassii S.Y.Kondr. & Coppins','S.Y.Kondr. & Coppins',0,0,'3c997848-b922-5bb6-8efd-d064bde7cf28','Opegrapha trassii','3c997848-b922-5bb6-8efd-d064bde7cf28','Opegrapha trassii','3c52f525-3df9-5bd6-a3de-15ae0a170a84','Opegrapha trass','951cf35d-1a0c-4bac-a939-55a500be2722','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9519ee2e-f3f7-454d-a1df-e7c732049580','','','3631c2f2-ae4b-505d-9d17-33399ed70899','Polykatianna flammea Salmon, 1946','Salmon, 1946',1946,0,'1ad4d47e-e70b-52af-9efd-fbcbe3f7386c','Polykatianna flammea','1ad4d47e-e70b-52af-9efd-fbcbe3f7386c','Polykatianna flammea','cb2e6c50-c1cb-5f8a-8107-3e2d53ee1a8b','Polykatianna flamme','9519ee2e-f3f7-454d-a1df-e7c732049580','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Polykatianna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95201a5d-7aca-44d6-93e1-a9395701b8cf','','','66a6756b-3750-53fc-b17a-1aa62098c286','Novothymbris extremitatis Knight, 1974','Knight, 1974',1974,0,'20b38fb9-afb9-58e6-8033-acefd718a39b','Novothymbris extremitatis','20b38fb9-afb9-58e6-8033-acefd718a39b','Novothymbris extremitatis','3606b55a-2cea-5e9d-abb5-a7adb71efb1a','Novothymbris extremitat','95201a5d-7aca-44d6-93e1-a9395701b8cf','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novothymbris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9520fa3b-87e4-43f9-879f-d21478e55dbe','','','f7fbfc0c-fc5e-5c76-b5b4-22702bbf5319','Hymenophyllum sororium (C.Presl) Bosch','(C.Presl) Bosch',0,0,'5ed6a1d7-aaed-5126-8fa3-100cf8120ef7','Hymenophyllum sororium','5ed6a1d7-aaed-5126-8fa3-100cf8120ef7','Hymenophyllum sororium','b9aa2450-9398-5743-977e-9b1af29d72b1','Hymenophyllum sorori','56b24c6d-68a1-4251-8d5b-f1ec1a43e68e','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('952a3e96-250b-4f89-8029-72445435fd71','','','a381efd5-9b56-5be7-984f-1b1f66ecd397','Pseudoamauroascus australiensis Cano, Solé & Guarro','Cano, Solé & Guarro',0,0,'c0f7f58a-7848-59de-9a30-68829546da5c','Pseudoamauroascus australiensis','c0f7f58a-7848-59de-9a30-68829546da5c','Pseudoamauroascus australiensis','497748ad-8e6f-5e1f-be5e-6b12da55e15c','Pseudoamauroascus australiens','952a3e96-250b-4f89-8029-72445435fd71','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Onygenaceae|Pseudoamauroascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('952b29f5-fb49-401e-868d-d08ab6cb934a','','','8bd59cc2-2f60-5829-b9ec-cc7cd649f061','Anchomenus helmsii Sharp, 1881','Sharp, 1881',1881,0,'ac066fca-5910-5901-8631-d36e1bc3faab','Anchomenus helmsii','ac066fca-5910-5901-8631-d36e1bc3faab','Anchomenus helmsii','f78c230d-e7a3-5274-a35b-1b2fad645e30','Anchomenus helms','a60928e9-5b48-4da4-97f0-f7f8735a33d9','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anchomenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95289ca6-21da-4450-b531-d28338d337d7','','','4cbd62df-0188-5415-9bdf-dfad77165cc4','Curvularia oryzae Bugnic.','Bugnic.',0,0,'f0ccd85d-1606-5773-82f0-e2323b2d10ae','Curvularia oryzae','f0ccd85d-1606-5773-82f0-e2323b2d10ae','Curvularia oryzae','878fc098-b494-57fe-a7eb-9bee9e29cab6','Curvularia oryz','95289ca6-21da-4450-b531-d28338d337d7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95c7c8ec-e90d-44da-b342-04f2558c0f8c','','','89235071-9589-5022-b838-977bb7faca7d','Capnodiastrum trematis (Syd.) Petr.','(Syd.) Petr.',0,0,'948e103e-a034-52f8-b601-4bf41de6e2a1','Capnodiastrum trematis','948e103e-a034-52f8-b601-4bf41de6e2a1','Capnodiastrum trematis','ed578ade-8b70-55f3-8907-fc378bd4f0d5','Capnodiastrum tremat','95c7c8ec-e90d-44da-b342-04f2558c0f8c','Fungi|Ascomycota|Dothideomycetes||Englerulaceae|Capnodiastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('952e0cde-0304-4f03-894e-523e4ffe278e','','','f7c2bbfc-29b4-5655-9890-7c0de3444bf4','Grimmia montana Bruch & Schimp.','Bruch & Schimp.',0,0,'3248a1b3-d8fa-5594-ac4f-b218a1a396d4','Grimmia montana','3248a1b3-d8fa-5594-ac4f-b218a1a396d4','Grimmia montana','eb04a46e-1a17-58d9-84c8-82a5be00735b','Grimmia montan','952e0cde-0304-4f03-894e-523e4ffe278e','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('952baba5-124f-4188-a2d9-d015e147e478','','','901e278f-b30e-504d-b2dd-705821cd8830','Fagopyrum cymosum (Trevir.) Meisn.','(Trevir.) Meisn.',0,0,'4847c2f6-502f-59c2-abe7-483c55e60105','Fagopyrum cymosum','4847c2f6-502f-59c2-abe7-483c55e60105','Fagopyrum cymosum','1279f8c7-4aa8-5249-bcaa-c771da4eb93c','Fagopyrum cymos','3a8ea81f-bf47-42cb-a5f1-a05c7f8cfcc4','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Fagopyrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95ca011a-d2db-4b9b-990e-24b292c4e20c','','','bfeb33a3-e86a-540c-92a9-cd96be12744d','Septoria lycopicola H.D. Shin & Sameva','H.D. Shin & Sameva',0,0,'c67272a3-3098-5443-a544-08721c33ccd4','Septoria lycopicola','c67272a3-3098-5443-a544-08721c33ccd4','Septoria lycopicola','52090ece-9308-549c-af1c-987d00813729','Septoria lycopicol','95ca011a-d2db-4b9b-990e-24b292c4e20c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95d394d5-b74b-498d-b9cf-9dc9a5447fd9','','','816432cd-8427-5087-80e9-aa8a49f37e73','Xylohypha nigrescens (Pers.) E.W. Mason ex Deighton','(Pers.) E.W. Mason ex Deighton',0,0,'568f1d9d-3197-5c34-b85e-09ad7213c299','Xylohypha nigrescens','568f1d9d-3197-5c34-b85e-09ad7213c299','Xylohypha nigrescens','568f1d9d-3197-5c34-b85e-09ad7213c299','Xylohypha nigrescens','95d394d5-b74b-498d-b9cf-9dc9a5447fd9','Fungi|Ascomycota||||Xylohypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('95cabe27-a089-454d-b756-cf8a7c7c19c9','','','96dac28b-33fe-53a4-9c8f-72c390ddbf33','Allocharis praestans Broun, 1917','Broun, 1917',1917,0,'bcea8083-003c-540a-979c-bcbf2511cfa9','Allocharis praestans','bcea8083-003c-540a-979c-bcbf2511cfa9','Allocharis praestans','bcea8083-003c-540a-979c-bcbf2511cfa9','Allocharis praestans','95cabe27-a089-454d-b756-cf8a7c7c19c9','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Allocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95d83a1c-17cc-4750-8541-41ce1f5b2285','','','52b57c8e-c4f3-56c6-9ee1-1f5d034d1975','Physarum apiculosporum Härk.','Härk.',0,0,'1ae5befe-01aa-5e77-b8fc-8e47f963bcb2','Physarum apiculosporum','1ae5befe-01aa-5e77-b8fc-8e47f963bcb2','Physarum apiculosporum','e7805d9f-0d98-559a-96d9-0a86edc8886d','Physarum apiculospor','95d83a1c-17cc-4750-8541-41ce1f5b2285','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95d3cf44-03fa-4fb2-9a6d-772e783f8914','','','bfe970c1-11a2-5495-bac2-86b421f1aada','Ellipinion','',0,0,'bfe970c1-11a2-5495-bac2-86b421f1aada','Ellipinion','bfe970c1-11a2-5495-bac2-86b421f1aada','Ellipinion','bfe970c1-11a2-5495-bac2-86b421f1aada','Ellipinion','95d3cf44-03fa-4fb2-9a6d-772e783f8914','Animalia|Echinodermata|Holothuroidea|Elasipodida|Elpidiidae|Ellipinion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('95d4bb1e-79d7-4e8e-b77c-6b661769f53c','','','4d40f74d-dfeb-542c-8378-fb1861861752','Pollenia rufipes sensu auct.','',0,0,'327a606b-f1db-5c29-a2a0-274e96c5a2b6','Pollenia rufipes','327a606b-f1db-5c29-a2a0-274e96c5a2b6','Pollenia rufipes','84423f8c-2b99-519d-931b-990052eb9f11','Pollenia rufip','8133b5fb-4b79-4e44-91bc-a9cd0e9c97eb','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('95d700a1-5547-48b9-8071-911cee4bb0c0','','','61d6b669-716a-5a36-a6c9-8df6db84ddc7','Cryptocraptus tricornis Carruthers, 1858','Carruthers, 1858',1858,0,'f281dfc5-3fae-505d-92b2-dd1479b9f94d','Cryptocraptus tricornis','f281dfc5-3fae-505d-92b2-dd1479b9f94d','Cryptocraptus tricornis','b0a2ccea-95f4-57b8-a792-084d891ee40e','Cryptocraptus tricorn','95d700a1-5547-48b9-8071-911cee4bb0c0','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|Cryptocraptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95d8b102-68ef-47b8-a234-c733c8ba2f36','','','6f43b9a4-1fcd-5c4e-b763-9d1ff1667bf8','Calcageria Curran, 1927','Curran, 1927',1927,0,'c3c877e6-aa87-5b27-a4d6-587c83a9a4dc','Calcageria','c3c877e6-aa87-5b27-a4d6-587c83a9a4dc','Calcageria','c3c877e6-aa87-5b27-a4d6-587c83a9a4dc','Calcageria','95d8b102-68ef-47b8-a234-c733c8ba2f36','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Calcageria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('95d4a8cf-6c84-41b7-a9ee-e13dc53f8080','','','5e1ae613-0500-53a6-ab96-42113e8cb8f0','Deinacrida mahoenui Gibbs, 1999','Gibbs, 1999',1999,0,'4f4a1a3b-e481-52f0-b4d2-99a5fcc161fd','Deinacrida mahoenui','4f4a1a3b-e481-52f0-b4d2-99a5fcc161fd','Deinacrida mahoenui','0b6faf79-9686-57c7-90b9-51e6562869cc','Deinacrida mahoenu','95d4a8cf-6c84-41b7-a9ee-e13dc53f8080','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Deinacrida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95ded34d-78ff-4519-a1a4-7aed0d878b65','','','67546134-6339-57d2-a6cd-ba441116a20c','Aspergillus gorakhpurensis Kamal & Bhargava','Kamal & Bhargava',0,0,'3a34f76d-5b7a-5d8a-81c3-bef99a44e021','Aspergillus gorakhpurensis','3a34f76d-5b7a-5d8a-81c3-bef99a44e021','Aspergillus gorakhpurensis','0aae4328-6fa4-5a09-a9de-ad8a67178b5b','Aspergillus gorakhpurens','95ded34d-78ff-4519-a1a4-7aed0d878b65','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95e80620-7861-45b6-a87f-180e8c7f3503','','','74a2ac48-7093-56c4-bde0-5142e5781a03','Plagiochila circumdentata Steph. var. circumdentata','',0,0,'09d12166-2269-5f11-837a-a69c7494015d','Plagiochila circumdentata circumdentata','a62e998e-33f8-589b-afbf-e2c8bcf3f644','Plagiochila circumdentata var. circumdentata','fc5c617f-192f-5816-94a4-d6bbc14b4ae0','Plagiochila circumdentat circumdentat','95e80620-7861-45b6-a87f-180e8c7f3503','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('95e1fe2e-3f9f-4f36-888d-a44120c7c6d8','','','7b9f47dd-3b7c-5235-bec0-db9e0b1d5d27','Lycopodiella cernua (L.) Pic.Serm.','(L.) Pic.Serm.',0,0,'2875944b-8387-5dec-80a7-2ca8e8d77498','Lycopodiella cernua','2875944b-8387-5dec-80a7-2ca8e8d77498','Lycopodiella cernua','644ecfcb-a698-520b-8945-bd6a41bf4777','Lycopodiella cernu','95e1fe2e-3f9f-4f36-888d-a44120c7c6d8','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95e45cea-3d1d-4e25-a949-95ef9044509b','','','41da340d-b017-5ad5-8f2f-b66cbf5c4a7c','Xanthium cavanillesii Schouw','Schouw',0,0,'04a58529-a8b0-5833-b0bd-4d64d3b4dc1a','Xanthium cavanillesii','04a58529-a8b0-5833-b0bd-4d64d3b4dc1a','Xanthium cavanillesii','06b90de4-b66b-5b75-8ad2-8e1021accbed','Xanthium cauanilles','39d8a994-249f-40d4-835e-e34c9c4ca313','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Xanthium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95e8f5b0-9680-4132-97ec-2b3fc967f144','','','c8b13c03-fca7-5f49-bfb3-e6513d0eaddb','Ctenognathus hoarei Larochelle and Lariviere, 2021','Larochelle and Lariviere, 2021',2021,0,'cadc197c-e941-5371-88d4-9a2801413c19','Ctenognathus hoarei','cadc197c-e941-5371-88d4-9a2801413c19','Ctenognathus hoarei','4c397c7f-63c4-5f59-b232-df71d17f9809','Ctenognathus hoare','95e8f5b0-9680-4132-97ec-2b3fc967f144','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95e8f468-bb26-4d19-97f3-7d6dfa6d3fd0','','','664d2a89-6ccd-52c5-aae4-bb1cdb20b798','Riethia Kieffer, 1917','Kieffer, 1917',1917,0,'2eaa89e3-140e-5c05-a383-82c810d0cfbe','Riethia','2eaa89e3-140e-5c05-a383-82c810d0cfbe','Riethia','2eaa89e3-140e-5c05-a383-82c810d0cfbe','Riethia','95e8f468-bb26-4d19-97f3-7d6dfa6d3fd0','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Riethia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('95ee65f9-3af3-4ba8-806f-eca2dd0d8719','','','1fe46d5c-7f94-51d9-b9b8-66070da2cbe7','Tremellaceae Fr.','Fr.',0,0,'a95e1ea2-d71b-56bc-829e-e69d93c7def0','Tremellaceae','a95e1ea2-d71b-56bc-829e-e69d93c7def0','Tremellaceae','a95e1ea2-d71b-56bc-829e-e69d93c7def0','Tremellaceae','95ee65f9-3af3-4ba8-806f-eca2dd0d8719','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('95f340c5-9fd8-4c7e-a111-26f065fb0b74','','','4a0b7112-f7bb-5a07-8da4-537ab246c982','Discobola striata striata Edwards, 1923','Edwards, 1923',1923,0,'c4ea1027-c704-50cd-a7c4-76b0f3323e07','Discobola striata striata','c4ea1027-c704-50cd-a7c4-76b0f3323e07','Discobola striata striata','eddd31ba-393d-566e-830a-5275475598a6','Discobola striat striat','95f340c5-9fd8-4c7e-a111-26f065fb0b74','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Discobola','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('95f2b82d-b895-400c-8ec5-6ba22c4d532b','','','a446f19f-5971-5a79-9dd1-3cfebdf57aea','Hymenochaete attenuata sensu G. Cunn.','',0,0,'32f8f838-fef1-58e2-9ad5-a73dfe12a190','Hymenochaete attenuata','32f8f838-fef1-58e2-9ad5-a73dfe12a190','Hymenochaete attenuata','ec98065e-d96b-51d5-b151-2c923364495c','Hymenochaete attenuat','f75dc666-41aa-4cbd-8446-90d70628baa7','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('95f34c09-4231-47bd-93e7-8fe01acde005','','','bab847de-f57b-5f8d-a2d9-e3a20122d8a9','Hestaturus ovalis Cook, 1991','Cook, 1991',1991,0,'69a465f1-85e7-5996-900b-392409ee3117','Hestaturus ovalis','69a465f1-85e7-5996-900b-392409ee3117','Hestaturus ovalis','42064ff1-3248-5958-9443-08d937c18256','Hestaturus oual','95f34c09-4231-47bd-93e7-8fe01acde005','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Hestaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95f3aed2-0e58-497a-9b0a-dfd6a6e66d8f','','','f0c9a113-a93a-51fc-b96c-07f1ba11f58e','Saprochaete sericea (Stautz) de Hoog & M.T. Sm.','(Stautz) de Hoog & M.T. Sm.',0,0,'5bd35748-16fa-5e8d-b7ec-6e12192c470a','Saprochaete sericea','5bd35748-16fa-5e8d-b7ec-6e12192c470a','Saprochaete sericea','aa1cd038-71d4-5a80-8e82-04c2b1dd03ca','Saprochaete serice','97c67153-122e-457c-b17a-bd17dc640aef','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Dipodascaceae|Saprochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95f6d5da-d22b-421e-98ed-2986db8ca2da','','','3618bff9-2e1e-5cd9-b66b-609a3a33c5fb','Clathria toxitenuis Bergquist & Fromont, 1988','Bergquist & Fromont, 1988',1988,0,'a5097ee9-6302-5aa8-8bdf-705168229ece','Clathria toxitenuis','a5097ee9-6302-5aa8-8bdf-705168229ece','Clathria toxitenuis','d3c13a5c-ef99-5257-a774-3d499680fcfc','Clathria toxitenu','95f6d5da-d22b-421e-98ed-2986db8ca2da','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Clathria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95f6e5f0-a4d4-483b-aa1c-bf3f6e2df26c','','','f112d5d0-6a68-5c60-9bc6-c4c044f2a95b','Allophoma zantedeschiae (Dippen.) Q. Chen & L. Cai','(Dippen.) Q. Chen & L. Cai',0,0,'b072819d-7d88-57d4-9c10-106c2168d6d8','Allophoma zantedeschiae','b072819d-7d88-57d4-9c10-106c2168d6d8','Allophoma zantedeschiae','da830bdd-3c52-5507-8ff3-0dd55746cac1','Allophoma zantedeschi','95f6e5f0-a4d4-483b-aa1c-bf3f6e2df26c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Allophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95faffc9-7edc-4b08-ae9d-d0517f4a16a4','','','1903138e-d250-5663-a129-7e11c17c0f16','Maoricicada mangu','',0,0,'1903138e-d250-5663-a129-7e11c17c0f16','Maoricicada mangu','1903138e-d250-5663-a129-7e11c17c0f16','Maoricicada mangu','2bfb29cd-0d51-5d1f-8830-99f7c64d6d9d','Maoricicada mang','95faffc9-7edc-4b08-ae9d-d0517f4a16a4','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9601b75c-d0c2-46c9-bc5c-198549ac3d57','','','a9545b4b-520f-5852-88bb-053835d003ae','Medicago lupulina L.','L.',0,0,'830c5513-a264-5ada-9231-af64c55752c1','Medicago lupulina','830c5513-a264-5ada-9231-af64c55752c1','Medicago lupulina','b229c610-2bed-5b84-ba52-62796566325a','Medicago lupulin','9601b75c-d0c2-46c9-bc5c-198549ac3d57','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Medicago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9602a327-e52e-41c1-bbc6-7bd775d8102c','','','fb69ec16-c1e8-5fa3-83c2-f2b31b36533a','Procordulia','',0,0,'fb69ec16-c1e8-5fa3-83c2-f2b31b36533a','Procordulia','fb69ec16-c1e8-5fa3-83c2-f2b31b36533a','Procordulia','fb69ec16-c1e8-5fa3-83c2-f2b31b36533a','Procordulia','9602a327-e52e-41c1-bbc6-7bd775d8102c','Animalia|Arthropoda|Insecta|Odonata|Corduliidae|Procordulia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('95fee503-a710-48bd-b09a-4f67f6fc84b0','','','d2f6d996-a8f6-54c3-a4cc-8dace8a32ffd','Cylindrobasidium evolvens (Fr.) Jülich','(Fr.) Jülich',0,0,'87322a1d-e23c-5f28-a821-f90c20f51282','Cylindrobasidium evolvens','87322a1d-e23c-5f28-a821-f90c20f51282','Cylindrobasidium evolvens','748c1de3-d1a4-56a7-b7d0-4d9f88472b88','Cylindrobasidium euoluens','33451fa7-961e-4bc2-acf3-03dd73516781','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Cylindrobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96035ee6-5718-415d-bd88-d3d4ae7cd78f','','','1f46f0bd-1bdc-5677-a7b0-4793a8090ec1','Anthracobia muelleri (Berk.) Rifai','(Berk.) Rifai',0,0,'60fc0254-6931-5808-8730-ae0e41a6b5d0','Anthracobia muelleri','60fc0254-6931-5808-8730-ae0e41a6b5d0','Anthracobia muelleri','ecf6aea6-1362-5136-875b-be8935e453a5','Anthracobia mueller','96035ee6-5718-415d-bd88-d3d4ae7cd78f','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Anthracobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96038607-68bd-4562-976b-f46c5c64cdcf','','','a925e828-5fcb-5ec2-8716-2d9e9ce43f07','Senecio hauwai Sykes','Sykes',0,0,'beed936b-8431-5706-9456-f535a4fc23d6','Senecio hauwai','beed936b-8431-5706-9456-f535a4fc23d6','Senecio hauwai','806abb74-b339-5c0c-b6d0-24f71e7a3a72','Senecio hauwa','96038607-68bd-4562-976b-f46c5c64cdcf','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96096a5b-7250-420f-9348-1bb6a485fe21','','','62c86ab4-441c-5e9e-83bd-34aa6304e458','Deightoniella arundinacea (Corda) S. Hughes','(Corda) S. Hughes',0,0,'4573a480-2f35-5a6d-9eeb-a4b32d902e37','Deightoniella arundinacea','4573a480-2f35-5a6d-9eeb-a4b32d902e37','Deightoniella arundinacea','72e15bdc-ce3c-5d2e-a9da-c20d6f1ca63a','Deightoniella arundinace','43e5da18-f5f9-4715-aadb-07c020805e51','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Deightoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9604a2b1-44ec-4ba0-ba32-e7af0cce661c','','','cda214ed-d9ff-5f58-9d67-0574ec0711f9','Caeoma nitens (Schwein.) Burrill','(Schwein.) Burrill',0,0,'2e7440af-61e3-5fcd-9dcc-fa1cb3e2511b','Caeoma nitens','2e7440af-61e3-5fcd-9dcc-fa1cb3e2511b','Caeoma nitens','2e7440af-61e3-5fcd-9dcc-fa1cb3e2511b','Caeoma nitens','71df1198-cef7-4b3c-9efd-560a79d66260','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Caeoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9604b7de-fd8c-4cbe-a50d-ffed4b8bf73d','','','4f7a9cc4-2867-5e5f-92bb-0c1289c0c434','Palaeophalacroma','',0,0,'4f7a9cc4-2867-5e5f-92bb-0c1289c0c434','Palaeophalacroma','4f7a9cc4-2867-5e5f-92bb-0c1289c0c434','Palaeophalacroma','4f7a9cc4-2867-5e5f-92bb-0c1289c0c434','Palaeophalacroma','9604b7de-fd8c-4cbe-a50d-ffed4b8bf73d','Chromista|Myzozoa|Peridinea|Gonyaulacida|Cladopyxididae|Palaeophalacroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('960b4f9f-f3f9-48a4-bba0-3dcd6a94ce8f','','','174ff974-b151-5a19-817d-2ba07dff4ff0','Tulipa tarda Stapf','Stapf',0,0,'0abf735a-ab6e-5f8b-b620-06c982c11e81','Tulipa tarda','0abf735a-ab6e-5f8b-b620-06c982c11e81','Tulipa tarda','eaf5aae5-210c-5b97-acf9-f09f1f594a0b','Tulipa tard','9ac1a14f-48cc-42bb-966c-300ad39cf8ef','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Tulipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('960a8386-060f-4c2a-9904-0478f2787f99','','','837526be-014e-5b64-abb5-2143f77a84e7','Rhizaspidiotus','',0,0,'837526be-014e-5b64-abb5-2143f77a84e7','Rhizaspidiotus','837526be-014e-5b64-abb5-2143f77a84e7','Rhizaspidiotus','837526be-014e-5b64-abb5-2143f77a84e7','Rhizaspidiotus','960a8386-060f-4c2a-9904-0478f2787f99','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Rhizaspidiotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('98f05f74-2456-4844-8adb-8ff7ce1e1dff','','','0be2d8b0-5d21-5fa6-a077-ff04e213a828','Carmichaelia astonii G.Simpson','G.Simpson',0,0,'5e8e69d8-dc88-5d61-9eb6-8720f4afdd8d','Carmichaelia astonii','5e8e69d8-dc88-5d61-9eb6-8720f4afdd8d','Carmichaelia astonii','ea4b7a2b-ed66-5a40-821a-227f807ed902','Carmichaelia aston','98f05f74-2456-4844-8adb-8ff7ce1e1dff','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98f0bf10-04ac-47a2-9965-f6926b0ebc9c','','','ebf0c896-6c79-5812-a882-8345fcb80d7a','Pentanymphon','',0,0,'ebf0c896-6c79-5812-a882-8345fcb80d7a','Pentanymphon','ebf0c896-6c79-5812-a882-8345fcb80d7a','Pentanymphon','ebf0c896-6c79-5812-a882-8345fcb80d7a','Pentanymphon','98f0bf10-04ac-47a2-9965-f6926b0ebc9c','Animalia|Arthropoda|Pycnogonida|Pantopoda|Nymphonidae|Pentanymphon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('960996e0-fbe7-4f5f-a9ee-efd3f4af6ab5','','','2695d2a1-3608-5f14-b96f-d75ecf1ca8f2','Jungermannia appendiculata Hook.','Hook.',0,0,'d36f3f7d-2a60-5268-8722-cc92f79178bb','Jungermannia appendiculata','d36f3f7d-2a60-5268-8722-cc92f79178bb','Jungermannia appendiculata','c884b3ac-b2a6-54e1-80bf-68db2d5eca38','Jungermannia appendiculat','82d81b90-1fb0-4883-8ea4-533d060b2d31','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98f8e66d-0217-4dae-a8c0-1f9dd6cc3f9f','','','03fc9cc7-8b4e-598a-96ef-0d7d36283519','Phormium tenax ''Awahou''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','98f8e66d-0217-4dae-a8c0-1f9dd6cc3f9f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('98f24fc9-b96b-48fc-be42-70520f7208b4','','','996614f0-a76b-5ad0-bf5c-2ba0640f4864','Typosyllis hyalina (Grube, 1863)','(Grube, 1863)',1863,0,'b8460d01-7a0c-5397-9d76-2aa25a0c96d6','Typosyllis hyalina','b8460d01-7a0c-5397-9d76-2aa25a0c96d6','Typosyllis hyalina','1f3994a0-dceb-5d82-8d4e-f5f6b3a4aba4','Typosyllis hyalin','98f24fc9-b96b-48fc-be42-70520f7208b4','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Typosyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98f43f27-88af-4eeb-a274-ea4d1b9dfcd2','','','ec0e5d8b-feb3-52b8-b382-0806e988fb58','Calwellia bicornis Thomson, 1858','Thomson, 1858',1858,0,'5f089826-3aae-5744-a286-ac5cca99b9fd','Calwellia bicornis','5f089826-3aae-5744-a286-ac5cca99b9fd','Calwellia bicornis','e946a149-3815-5d26-9101-bb4fe2adb834','Calwellia bicorn','98f43f27-88af-4eeb-a274-ea4d1b9dfcd2','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calwelliidae|Calwellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98fa8e92-99a6-4e5f-b355-286a19715eb4','','','95d7d656-fca6-5b6e-be4f-4bdc9e70daa5','Pseudostaurosira brevistriata var. inflata (Pantoscek) Edlund','(Pantoscek) Edlund',0,0,'76d37b07-e54b-51c5-a73f-84c295a07a82','Pseudostaurosira brevistriata inflata','0b7be3b8-8c76-5f92-bc56-89cfcae6e59f','Pseudostaurosira brevistriata var. inflata','fa7dde12-3783-5e41-a9fc-80348528bdea','Pseudostaurosira breuistriat inflat','98fa8e92-99a6-4e5f-b355-286a19715eb4','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Pseudostaurosira','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('98fd30c1-f97d-430c-9811-55dc4c5ecc87','','','3b6b53bf-aa85-565f-8f74-b41c260487a1','Endolimacidae','',0,0,'3b6b53bf-aa85-565f-8f74-b41c260487a1','Endolimacidae','3b6b53bf-aa85-565f-8f74-b41c260487a1','Endolimacidae','3b6b53bf-aa85-565f-8f74-b41c260487a1','Endolimacidae','98fd30c1-f97d-430c-9811-55dc4c5ecc87','Protozoa|Amoebozoa|Archamoebea|Mastigamoebida|Endolimacidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('98fd1b38-17cf-4b7e-9337-ebf026c68b6f','','','05c765e3-75d6-51dd-9b23-8f0dee894cc7','Odontoglossum subgen. Otoglossum Schltr.','Schltr.',0,0,'f3a01111-240b-5708-9af6-531c3c1c6529','Otoglossum','684ebe7b-5113-5e89-b33b-cabc51a67959','Odontoglossum subgen. Otoglossum','f3a01111-240b-5708-9af6-531c3c1c6529','Otoglossum','5065d6bd-38c0-49a4-92b4-3b13447d11bc','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Odontoglossum','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('98fcb8e9-eda1-48a4-9348-fc6a76fcab8b','','','5fe058ba-cb3b-534c-8f12-393b4cf675a8','Oceanapia species 4 Kelly & Wilkinson, 2000','',0,0,'4cd1780c-2ecd-5f34-bbc2-af70a906a0fc','Oceanapia','4cd1780c-2ecd-5f34-bbc2-af70a906a0fc','Oceanapia','4cd1780c-2ecd-5f34-bbc2-af70a906a0fc','Oceanapia','98fcb8e9-eda1-48a4-9348-fc6a76fcab8b','Animalia|Porifera|Demospongiae|Haplosclerida|Phloeodictyidae|Oceanapia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('99086070-3668-4eef-be02-420cb1b45d4c','','','9bfee4d8-a135-56b4-ba68-5609378247a0','Baeosomus jugosus (Broun, 1914)','(Broun, 1914)',1914,0,'adda2986-e559-540c-a9bc-5282682cf0f4','Baeosomus jugosus','adda2986-e559-540c-a9bc-5282682cf0f4','Baeosomus jugosus','a111dc46-6316-5a10-b90c-75969367ff34','Baeosomus iugos','99086070-3668-4eef-be02-420cb1b45d4c','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Baeosomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99083d88-6c10-412b-99ac-e7e7c4364ead','','','8a759dab-f19f-5c48-bf5a-8f503cf9bd40','Eumastigonus hemmingseni Mauries, 1983','Mauries, 1983',1983,0,'7db8aee5-3f72-5eaf-8d9e-d7f416f05cb6','Eumastigonus hemmingseni','7db8aee5-3f72-5eaf-8d9e-d7f416f05cb6','Eumastigonus hemmingseni','28cd18e8-6ad2-5f37-9197-560f9411d92f','Eumastigonus hemmingsen','99083d88-6c10-412b-99ac-e7e7c4364ead','Animalia|Arthropoda|Diplopoda|Spirostreptida|Iulomorphidae|Eumastigonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99068a68-f8df-4f0f-b67a-ef67aebba5d3','','','86a02b78-9e21-528d-a0b4-184e00b4abac','Camarophyllus muritaiensis (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'dc6c89d7-14ea-53b3-bf7d-0166413d7b47','Camarophyllus muritaiensis','dc6c89d7-14ea-53b3-bf7d-0166413d7b47','Camarophyllus muritaiensis','de4697a3-72b1-561e-ba3f-9eacfcf36213','Camarophyllus muritaiens','04080f28-23fe-455d-9307-61c7c2a55098','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99101196-9c81-4eba-8ad1-170c2da64a50','','','481f44da-f485-51b1-bf21-f8c0b657f8f5','Sagola snaresensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'9d6dff37-ecae-5c85-9f7c-a2172551919f','Sagola snaresensis','9d6dff37-ecae-5c85-9f7c-a2172551919f','Sagola snaresensis','146db5ae-1de0-5d5b-8f83-f340dc00754f','Sagola snaresens','99101196-9c81-4eba-8ad1-170c2da64a50','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99123621-4227-4ef1-a634-7dde2678acaf','','','b2899b6c-e182-5bdc-a596-9f76ec24762b','Aphis cottieri Carver, 1999','Carver, 1999',1999,0,'edc0fcee-9ec4-52a4-8821-63d60ff4815e','Aphis cottieri','edc0fcee-9ec4-52a4-8821-63d60ff4815e','Aphis cottieri','c5b774a4-c31a-5254-844d-ce18e75fdd34','Aphis cottier','99123621-4227-4ef1-a634-7dde2678acaf','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Aphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9912237c-ac66-4e76-b05c-e17abdd4f339','','','f12c991a-e21f-58c5-9d60-04a22b5b4b11','Sagola eminens Broun, 1895','Broun, 1895',1895,0,'fbe4bf45-fddb-5da0-afbb-f585ffce0320','Sagola eminens','fbe4bf45-fddb-5da0-afbb-f585ffce0320','Sagola eminens','fbe4bf45-fddb-5da0-afbb-f585ffce0320','Sagola eminens','9912237c-ac66-4e76-b05c-e17abdd4f339','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9909cc3b-cb7b-4e57-a51b-735af2d9ebe6','','','b04c91db-9912-5351-a143-12e2b3fb5ace','Batrachospermum terawhiticum Entwisle & Foard','Entwisle & Foard',0,0,'9ddc969f-efcd-5fb8-b0d1-b7f8942035b3','Batrachospermum terawhiticum','9ddc969f-efcd-5fb8-b0d1-b7f8942035b3','Batrachospermum terawhiticum','ca6835bf-490b-58fe-8679-1a97c0714144','Batrachospermum terawhitic','19101751-de87-409e-8778-9073ba8f20aa','Plantae||||Batrachospermaceae|Batrachospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9916d383-ffa3-4d5d-8474-a9d28be7fcc5','','','766dfd4c-44e1-5cc9-b284-8ef343c239e0','Ruta L.','L.',0,0,'c3b17914-d0a8-5101-a16c-9837c1a55e5f','Ruta','c3b17914-d0a8-5101-a16c-9837c1a55e5f','Ruta','c3b17914-d0a8-5101-a16c-9837c1a55e5f','Ruta','9916d383-ffa3-4d5d-8474-a9d28be7fcc5','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Ruta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9915892a-67b4-43eb-8b76-ba52b68c8b95','','','8b76ee6d-7e0d-5958-8067-05651646339f','Scirtinae Genus novum Cyphon mackerrowi Broun, 1895','Genus',0,0,'f96fbdb8-7248-589c-bd08-fbe93f427305','Scirtinae','f96fbdb8-7248-589c-bd08-fbe93f427305','Scirtinae','f96fbdb8-7248-589c-bd08-fbe93f427305','Scirtinae','9915892a-67b4-43eb-8b76-ba52b68c8b95','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Gen. nr Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('991ae136-04c9-49ae-93c9-d300a54f8b03','','','1d51ac02-f373-5210-a260-58ccee46f76f','Hedera helix L. subsp. helix','',0,0,'3fc1285c-f8fd-5297-be27-8d02f080a146','Hedera helix helix','123e5a96-eb1f-5b0d-832a-3c23ba6317f5','Hedera helix subsp. helix','3fc1285c-f8fd-5297-be27-8d02f080a146','Hedera helix helix','991ae136-04c9-49ae-93c9-d300a54f8b03','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hedera','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('99201ddf-163d-437f-aa60-0106d69be8d3','','','ca3ef0bd-61cd-54d2-b60f-e087abe66542','Synedrella','',0,0,'ca3ef0bd-61cd-54d2-b60f-e087abe66542','Synedrella','ca3ef0bd-61cd-54d2-b60f-e087abe66542','Synedrella','ca3ef0bd-61cd-54d2-b60f-e087abe66542','Synedrella','99201ddf-163d-437f-aa60-0106d69be8d3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Synedrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('99161022-1ef3-4d94-9322-7e082b78d276','','','c854a4a0-ee4a-56ce-91f4-312d3d0e052e','Dicranoweisia brevipes (Müll.Hal.) Cardot','(Müll.Hal.) Cardot',0,0,'53dc7771-3726-58a7-a077-a4f5906fa3a8','Dicranoweisia brevipes','53dc7771-3726-58a7-a077-a4f5906fa3a8','Dicranoweisia brevipes','b95d1de6-2d9d-59a7-ba20-899a78fdd1c1','Dicranoweisia breuip','99161022-1ef3-4d94-9322-7e082b78d276','Plantae||Bryopsida|Dicranales|Rhabdoweisiaceae|Dicranoweisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('991c82e0-2f95-45c2-abf2-21cce3266ab7','','','92288073-8ee7-5601-8a10-414b7683b0c1','Callianthe megapotamica (A.Spreng.) Dorr','(A.Spreng.) Dorr',0,0,'de1bffd7-9099-53fe-98bc-9db220898b0b','Callianthe megapotamica','de1bffd7-9099-53fe-98bc-9db220898b0b','Callianthe megapotamica','4522506b-4ecc-5225-9d4a-8cd2ad5a0cf8','Callianthe megapotamic','991c82e0-2f95-45c2-abf2-21cce3266ab7','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Callianthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('991c62c0-9c58-4ea2-82dc-769ea6753972','','','07b635ba-c736-5108-ba76-33ab7367732b','Olearia argophylla (Labill.) Benth.','(Labill.) Benth.',0,0,'e2475da3-2f20-518a-ba83-041656896e61','Olearia argophylla','e2475da3-2f20-518a-ba83-041656896e61','Olearia argophylla','77230dc1-1c37-5650-ab8c-3e92cefc299f','Olearia argophyll','991c62c0-9c58-4ea2-82dc-769ea6753972','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99281b15-6232-48aa-85bb-06cdd61bfa69','','','3a0172d6-b64c-5033-8f08-63814a29950b','Hypeuryntis coricopa Meyrick, 1897','Meyrick, 1897',1897,0,'1e6263aa-69c2-5b7c-81a4-8c13c291a7c0','Hypeuryntis coricopa','1e6263aa-69c2-5b7c-81a4-8c13c291a7c0','Hypeuryntis coricopa','b7a0ef43-4934-517a-9fad-f786ac83cd70','Hypeuryntis coricop','ccff9e73-4f37-4ab0-9aa8-114148866346','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Hypeuryntis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9925c87e-197f-4eeb-aea1-41f8bb1d7b60','','','9d4781bf-97f1-560e-977f-2871908b9819','Linaria arvensis (L.) Desf.','(L.) Desf.',0,0,'b323f4d6-d78f-56e8-b62d-28951aae4cf8','Linaria arvensis','b323f4d6-d78f-56e8-b62d-28951aae4cf8','Linaria arvensis','06950887-8fb3-5348-9aeb-c58a81adf5f8','Linaria aruens','9925c87e-197f-4eeb-aea1-41f8bb1d7b60','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Linaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9928a2da-c0d3-43a2-8808-e8bc4609bf26','','','cfe9af09-43e5-5897-ab08-7db149ad5f88','Psilolechia clavulifera (Nyl.) Coppins','(Nyl.) Coppins',0,0,'b141cc32-9fd3-5555-a60d-cabe58019947','Psilolechia clavulifera','b141cc32-9fd3-5555-a60d-cabe58019947','Psilolechia clavulifera','0ec51726-6534-5fdd-9ed9-e3a4f1f22498','Psilolechia clauulifer','9928a2da-c0d3-43a2-8808-e8bc4609bf26','Fungi||Ascomycetes|Lecanorales|Micareaceae|Psilolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('992ff23b-1ab0-4ad4-8372-27ff1d702228','','','2bedc7cf-1bf5-5cbb-8159-7e69fabbf87e','Doodia mollis Parris','Parris',0,0,'4fd63324-5126-55ea-95cb-420a6c33293d','Doodia mollis','4fd63324-5126-55ea-95cb-420a6c33293d','Doodia mollis','dcdda276-b2e0-5d11-8cfa-2383c3efdb19','Doodia moll','079f2863-b7cc-4779-9f12-fa7c07b26c2b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Doodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('992d1c24-f96a-410d-85cd-9b843001af84','','','e2bf4fe4-3fc4-53dc-8e00-5cebcd0f897d','Peyronelina glomerulata G. Arnaud ex P.J. Fisher, J. Webster & D.F. Kane','G. Arnaud ex P.J. Fisher, J. Webster & D.F. Kane',0,0,'8238aa17-650b-5104-b7cd-e7c73f05ffa8','Peyronelina glomerulata','8238aa17-650b-5104-b7cd-e7c73f05ffa8','Peyronelina glomerulata','8e536e98-baa2-542c-af93-4ceb7f6a6116','Peyronelina glomerulat','992d1c24-f96a-410d-85cd-9b843001af84','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Peyronelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('99347b27-8e24-4b45-8a16-549e8a12afa6','','','7a03492d-57ff-50f7-8779-f22b2641ea72','Solidago gigantea var. leiophylla Fernald','Fernald',0,0,'5078b056-c41a-54b4-a4c4-bb3aebea487f','Solidago gigantea leiophylla','659ff11f-73d3-57f4-b52d-ef83fe34b8c0','Solidago gigantea var. leiophylla','8e1aeef8-e2f1-5d2a-a192-3fa56b6fdcf6','Solidago gigante leiophyll','635499a5-9e8c-48c5-aa6e-17a4a11262a6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Solidago','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9931e9b9-1554-472b-9fed-68a06125cadc','','','d5c6a56a-7956-5449-a3f9-9ec91a530a38','Microtendipes species Winterbourn & Gregson, 1989','',0,0,'cd64d5c2-1f86-53bc-9153-7f7fbcba7d8e','Microtendipes','cd64d5c2-1f86-53bc-9153-7f7fbcba7d8e','Microtendipes','cd64d5c2-1f86-53bc-9153-7f7fbcba7d8e','Microtendipes','9931e9b9-1554-472b-9fed-68a06125cadc','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Microtendipes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9932747b-42a8-4a49-9e90-198335a8c9e7','','','f630ffd0-ce00-588f-9231-e7815c4aed71','Galiteuthis pacifica (Robson, 1948)','(Robson, 1948)',1948,0,'e28bdfe2-fa84-5a0b-89b0-97de37fb5e81','Galiteuthis pacifica','e28bdfe2-fa84-5a0b-89b0-97de37fb5e81','Galiteuthis pacifica','9d9e1fee-1d71-5e18-80df-9af6de7f857b','Galiteuthis pacific','9932747b-42a8-4a49-9e90-198335a8c9e7','Animalia|Mollusca|Cephalopoda|Teuthida|Cranchiidae|Galiteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9936af1b-6280-4cb9-b83e-8d2e961b3094','','','b54ea314-fbc9-543b-8ef6-255b320187e3','Diaporthe amygdali (Delacr.) Udayanga, Crous & K.D. Hyde','(Delacr.) Udayanga, Crous & K.D. Hyde',0,0,'74ba3633-a550-50fa-9d01-4985dc7c6120','Diaporthe amygdali','74ba3633-a550-50fa-9d01-4985dc7c6120','Diaporthe amygdali','2f817369-5ea0-560a-9000-73aa2a66d44f','Diaporthe amygdal','9936af1b-6280-4cb9-b83e-8d2e961b3094','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9933874d-e158-462c-ad19-dd760edb078f','','','0c6546e7-c31f-57ce-b1c9-1423a2db8498','Lipolagus ochotensis (Schmidt, 1938)','(Schmidt, 1938)',1938,0,'25865672-e8b4-5d35-b335-1835ed9cee56','Lipolagus ochotensis','25865672-e8b4-5d35-b335-1835ed9cee56','Lipolagus ochotensis','0e5fa498-bbd2-5a94-92e0-de32f3a5f96e','Lipolagus ochotens','9933874d-e158-462c-ad19-dd760edb078f','Animalia|Chordata|Actinopterygii|Osmeriformes|Bathylagidae|Lipolagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9937c733-0eff-4ed3-a707-2ec691b43ae2','','','58d5b878-2a17-5af0-bef2-698845ad1836','Deyeuxia tenuis (Cheeseman) Zotov','(Cheeseman) Zotov',0,0,'e67f1be1-4c1f-55a8-a7f4-38845bc6148c','Deyeuxia tenuis','e67f1be1-4c1f-55a8-a7f4-38845bc6148c','Deyeuxia tenuis','f8114a5c-1e94-5604-ab68-290ef8979b88','Deyeuxia tenu','b1f9b197-c077-4532-8245-ed4f17461a1b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deyeuxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98a8b97e-b6cf-4814-be96-b09689f4f3d9','','','ed48419e-5539-5998-b3dd-b8935cdace9c','Entomortierella parvispora (Linnem.) Vandepol & Bonito','(Linnem.) Vandepol & Bonito',0,0,'515647e7-8240-5aff-9524-6454a5845d38','Entomortierella parvispora','515647e7-8240-5aff-9524-6454a5845d38','Entomortierella parvispora','8a6a494c-3f11-5453-8348-7351b6c1b9c1','Entomortierella paruispor','98a8b97e-b6cf-4814-be96-b09689f4f3d9','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Entomortierella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98b7485a-1c17-4158-b259-38d331737a9b','','','9f35af2f-2d23-5cef-b71c-2b7e20352ed3','Paracoccus insolitus (Brittin, 1938)','(Brittin, 1938)',1938,0,'6eb2ba39-61e0-51a8-8261-c89d82a1c3a8','Paracoccus insolitus','6eb2ba39-61e0-51a8-8261-c89d82a1c3a8','Paracoccus insolitus','24a05975-7d2b-5684-9252-97d77a205d55','Paracoccus insolit','98b7485a-1c17-4158-b259-38d331737a9b','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Paracoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98b64a71-1b49-4e16-8b34-c76e5f2d63c9','','','c4ec477e-7ca8-5a68-905a-434789df2336','Mecodema allani Fairburn, 1945','Fairburn, 1945',1945,0,'d4e706af-9b62-5408-b810-225c7f2cf2ce','Mecodema allani','d4e706af-9b62-5408-b810-225c7f2cf2ce','Mecodema allani','646f012e-c437-5316-8166-052696879f59','Mecodema allan','98b64a71-1b49-4e16-8b34-c76e5f2d63c9','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98bd1a77-4531-4fae-a535-030e27b2c209','','','14533dcb-ee20-5e95-b604-8333b64080fa','Botrytis nigra Link','Link',0,0,'c70cdfcb-a6bc-5a70-aed0-1de27ee0a9eb','Botrytis nigra','c70cdfcb-a6bc-5a70-aed0-1de27ee0a9eb','Botrytis nigra','c1be2449-1a27-58a2-b679-1d409c60c60a','Botrytis nigr','b67889ab-3c3c-4413-b108-a3ae8642f796','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98b827bc-b0b8-4047-a24b-8345d5e9b2de','','','a221da05-fbbe-57b7-83bb-a462e621f8f3','Gen. nov. 1','',0,0,'','','','','','','98b827bc-b0b8-4047-a24b-8345d5e9b2de','Animalia|Arthropoda|Malacostraca|Isopoda|Paramunidae|Gen. nov. 1','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('98badafb-ad3a-4cb1-8312-3943baf3254c','','','4417d52a-ce66-5552-bcc0-492b981a916e','Sporisorium schizachyrii Vánky','Vánky',0,0,'71d6a703-fd57-5e69-a650-814db55d4db8','Sporisorium schizachyrii','71d6a703-fd57-5e69-a650-814db55d4db8','Sporisorium schizachyrii','dc18a77c-cda1-588a-8b00-82c844771c19','Sporisorium schizachyr','9040e617-abf0-416e-a723-91d63116c841','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98bc0cc3-b5a8-4d0a-ace6-b43c1369b271','','','cca50c7c-0414-59df-963a-9a5a4a3fa189','Ovularia stellariae (Rabenh.) Sacc.','(Rabenh.) Sacc.',0,0,'b5d82eee-e362-5271-a263-9ba44906074c','Ovularia stellariae','b5d82eee-e362-5271-a263-9ba44906074c','Ovularia stellariae','89fd6393-a46c-5b86-93e3-77c1c3e2a658','Ovularia stellari','98bc0cc3-b5a8-4d0a-ace6-b43c1369b271','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ovularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98c38da3-655e-426e-9dad-454067fac85b','','','4f57f7ee-cac6-5ef1-9298-47bec2d13cc9','Ichneutica moderata (Walker, 1865)','(Walker, 1865)',1865,0,'26b0037c-13bc-5418-8ff9-f96cb4b89416','Ichneutica moderata','26b0037c-13bc-5418-8ff9-f96cb4b89416','Ichneutica moderata','83c4299f-4dee-585f-9927-0f01218e7314','Ichneutica moderat','98c38da3-655e-426e-9dad-454067fac85b','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98b85920-3301-4b1c-8972-cf003d4a386e','','','0910d0d1-a533-5232-9f19-dabb8c1d74cf','Pichia burtonii Boidin, Pignal, Lehodey, Vey & Abadie','Boidin, Pignal, Lehodey, Vey & Abadie',0,0,'068f4898-5d64-5fd8-b5b9-8f4c26672204','Pichia burtonii','068f4898-5d64-5fd8-b5b9-8f4c26672204','Pichia burtonii','72048457-2572-5227-9360-72d6967cb7cf','Pichia burton','eba0b4f0-0db0-47a7-8701-348627ba91d9','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Pichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98c0c9c4-571b-4d63-b317-ac0699db34b7','','','3654c144-591d-5fed-ac7f-2d9a9eb9d2ce','Monospora bicuspidata Metschn.','Metschn.',0,0,'801ee1d7-49d6-51e9-bf99-01f8420d1529','Monospora bicuspidata','801ee1d7-49d6-51e9-bf99-01f8420d1529','Monospora bicuspidata','d2702763-a325-5fe0-89a8-aa8b08a97ed4','Monospora bicuspidat','feda5001-52ec-4183-a28f-8795d92ec090','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Metschnikowiaceae|Monospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98c146eb-65d2-44f1-88fb-f97bca8535d0','','','2977a705-fb57-5d34-9c3e-650b356a2337','Ramularia cervina Speg.','Speg.',0,0,'7fc90b9e-b99a-509d-8dd7-6228888b1eb8','Ramularia cervina','7fc90b9e-b99a-509d-8dd7-6228888b1eb8','Ramularia cervina','98e14ee5-4b59-583c-a6d4-40a534d40fe2','Ramularia ceruin','493ac63e-445e-4d7e-b094-ac11ae0ae5e3','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98c82ec4-b809-46ac-a518-627a8076d283','','','ba90e2a4-4ac3-55f9-ab8d-3cd7edaa9688','Libertia ixioides (G.Forst.) Spreng.','(G.Forst.) Spreng.',0,0,'16b37a64-ad43-526c-876f-6a74f212c5fd','Libertia ixioides','16b37a64-ad43-526c-876f-6a74f212c5fd','Libertia ixioides','70f4dbaa-7b1c-5d7d-a7dd-2d8b2df32d0f','Libertia ixioid','98c82ec4-b809-46ac-a518-627a8076d283','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Libertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98cacceb-004e-42d6-87c8-db1577a9ec2a','','','e786477d-0415-5c24-8dbe-f3aaa061bbf4','Hebe ramosissima G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'baced25d-a3e6-5755-a5aa-8f3ce48362a0','Hebe ramosissima','baced25d-a3e6-5755-a5aa-8f3ce48362a0','Hebe ramosissima','e4ea1f23-f7df-5b5e-9732-2cced644f057','Hebe ramosissim','91cbfae4-554f-43fa-9f74-2e490b073a41','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98cdb70d-a5ef-4757-83d4-24deb6efd8b9','','','03e44752-af4e-5745-b713-5faafde6b166','Plagiostoma Fuckel','Fuckel',0,0,'1eb1a75f-1a61-5848-a083-e8c30a87dbb4','Plagiostoma','1eb1a75f-1a61-5848-a083-e8c30a87dbb4','Plagiostoma','1eb1a75f-1a61-5848-a083-e8c30a87dbb4','Plagiostoma','98cdb70d-a5ef-4757-83d4-24deb6efd8b9','Fungi|Incertae sedis||||Plagiostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('98c5f5ab-a0e5-4c19-ad25-f1317b594ba5','','','253f9d81-21e7-5d1f-b19a-2f68c18cc83f','Leptochlamys scapicola (P. Karst.) Died.','(P. Karst.) Died.',0,0,'12668ddd-302c-5b82-bb86-fbe4a8767b3b','Leptochlamys scapicola','12668ddd-302c-5b82-bb86-fbe4a8767b3b','Leptochlamys scapicola','8f6778da-607e-5f79-ae33-8ee65368901f','Leptochlamys scapicol','98c5f5ab-a0e5-4c19-ad25-f1317b594ba5','Fungi|Ascomycota||||Leptochlamys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98cc894e-b1ee-4a57-8865-d64518b411ab','','','573d02cd-5ce9-511d-9b04-6001b652a924','Wintera colorata Tiegh.','Tiegh.',0,0,'4489b7e9-abc4-526e-987e-e2247488e0ee','Wintera colorata','4489b7e9-abc4-526e-987e-e2247488e0ee','Wintera colorata','9f0e84aa-3497-581c-8586-64c9c69e3349','Wintera colorat','9446ccde-369e-496e-aebc-d1f944ad3515','Plantae|Tracheophyta|Magnoliopsida|Canellales|Winteraceae|Wintera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98ce782f-86f7-459a-9ee6-49227381f726','','','f1027b51-fd97-5cfa-a114-7a4b09ab01f1','Pelagohydra','',0,0,'f1027b51-fd97-5cfa-a114-7a4b09ab01f1','Pelagohydra','f1027b51-fd97-5cfa-a114-7a4b09ab01f1','Pelagohydra','f1027b51-fd97-5cfa-a114-7a4b09ab01f1','Pelagohydra','98ce782f-86f7-459a-9ee6-49227381f726','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Margelopsidae|Pelagohydra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('98cf874f-cf8c-48df-aa11-f85f8385f222','','','cdc5875e-974a-5c9a-a1fd-5bcf5e871acf','Stilbum lateritium Berk.','Berk.',0,0,'494d1ca9-5a87-51d8-aa11-86d8ccf542da','Stilbum lateritium','494d1ca9-5a87-51d8-aa11-86d8ccf542da','Stilbum lateritium','3f814fda-e611-547e-bc5b-a039000880c2','Stilbum lateriti','da0baa0a-2a18-47f2-9fee-9fdd9dc150d8','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Chionosphaeraceae|Stilbum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98d8f4b9-6c8e-4088-a82b-c0aeed7f4f69','','','db3e2bbc-19f6-54de-9f36-908f3c11174b','Naucoria melinoides sensu Massee','',0,0,'b50153fe-d487-57e1-9735-025716061aff','Naucoria melinoides','b50153fe-d487-57e1-9735-025716061aff','Naucoria melinoides','865d4cf8-9f2e-5ebd-beaf-09f74b7a4c23','Naucoria melinoid','98d8f4b9-6c8e-4088-a82b-c0aeed7f4f69','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('98d1d34e-6056-4f1d-b6a5-fdaa38d168fe','','','422fd9ca-dafc-535d-9dfa-434b8917c725','Patellinidae','',0,0,'422fd9ca-dafc-535d-9dfa-434b8917c725','Patellinidae','422fd9ca-dafc-535d-9dfa-434b8917c725','Patellinidae','422fd9ca-dafc-535d-9dfa-434b8917c725','Patellinidae','98d1d34e-6056-4f1d-b6a5-fdaa38d168fe','Chromista|Foraminifera|Polythalamea|Spirillinida|Patellinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('98db7d37-7407-466f-8fae-2e4019ad4b5a','','','56b14ad1-07fb-5eff-be1d-6b33c9e518a0','Pseudeurotium J.F.H. Beyma','J.F.H. Beyma',0,0,'a7987fda-57bc-5258-8e25-c8cb9a86b368','Pseudeurotium','a7987fda-57bc-5258-8e25-c8cb9a86b368','Pseudeurotium','a7987fda-57bc-5258-8e25-c8cb9a86b368','Pseudeurotium','98db7d37-7407-466f-8fae-2e4019ad4b5a','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Pseudeurotiaceae|Pseudeurotium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('98d4aab5-5318-4e6a-bbb7-e1ed540dd29e','','','9d3757f2-7486-5dc3-8747-a81d740188a6','Caecomyces communis J.J. Gold, I.B. Heath & Bauchop','J.J. Gold, I.B. Heath & Bauchop',0,0,'c3b84767-f64f-5a98-95cf-c8a98aff730b','Caecomyces communis','c3b84767-f64f-5a98-95cf-c8a98aff730b','Caecomyces communis','e7f3311e-42f2-582f-85f5-5b4225880504','Caecomyces commun','98d4aab5-5318-4e6a-bbb7-e1ed540dd29e','Fungi|Neocallimastigomycota|Neocallimastigomycetes|Neocallimastigales|Neocallimastigaceae|Caecomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98de148b-d671-4a31-9f98-a174bd8aa6ec','','','2caf1307-dad3-5255-9fa6-a2752777cca5','Moniliellales Q.M. Wang, F.Y. Bai & Boekhout','Q.M. Wang, F.Y. Bai & Boekhout',0,0,'5a53f757-0f19-5f81-8319-95229e70df1f','Moniliellales','5a53f757-0f19-5f81-8319-95229e70df1f','Moniliellales','5a53f757-0f19-5f81-8319-95229e70df1f','Moniliellales','98de148b-d671-4a31-9f98-a174bd8aa6ec','Fungi|Basidiomycota|Monilielliomycetes|Moniliellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('98e49da6-33d1-46e3-9f0f-299f2b979fb1','','','5bce81ae-2e45-556b-8e9b-8e0cd68c6e3b','Vigna sesquipedalis (L.) Fruwirth','(L.) Fruwirth',0,0,'e0fc17ad-ff77-5908-a397-c99fd9681a44','Vigna sesquipedalis','e0fc17ad-ff77-5908-a397-c99fd9681a44','Vigna sesquipedalis','a1c278c9-60cf-5fa4-a388-89015442c5cb','Vigna sesquipedal','42d15f5e-1a6d-40cf-ba5c-147443ddca4b','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vigna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98e3f900-612a-4d50-90bd-99a8e7349f42','','','35052737-d6c4-53c6-8c30-0b39c7db70d8','Oxalis compressa Thunb.','Thunb.',0,0,'5903bb15-3bed-52ce-b7d7-8d8e4d842a32','Oxalis compressa','5903bb15-3bed-52ce-b7d7-8d8e4d842a32','Oxalis compressa','5066859b-9efd-509a-927d-42e7eef6c95e','Oxalis compress','98e3f900-612a-4d50-90bd-99a8e7349f42','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98e12528-6b07-4fb4-a437-9f8e1c447384','','','066294da-13a1-59bf-8a90-afdc30b3bb29','Pratulum pulchellum (Gray, 1843)','(Gray, 1843)',1843,0,'7d15a8c6-f189-5fe2-9df6-c7322cdd4013','Pratulum pulchellum','7d15a8c6-f189-5fe2-9df6-c7322cdd4013','Pratulum pulchellum','6159dbe3-ef4e-51d8-bd11-adc3f7479d96','Pratulum pulchell','98e12528-6b07-4fb4-a437-9f8e1c447384','Animalia|Mollusca|Bivalvia|Veneroida|Cardiidae|Pratulum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98e57cb7-b931-4517-a1fe-2a47e68677bc','','','5325be4e-da21-523e-bac6-0af7e8a4898a','Pristoderus asper (Sharp, 1876)','(Sharp, 1876)',1876,0,'81b6df48-1e73-564e-b4af-0893cd0ef701','Pristoderus asper','81b6df48-1e73-564e-b4af-0893cd0ef701','Pristoderus asper','81b6df48-1e73-564e-b4af-0893cd0ef701','Pristoderus asper','98e57cb7-b931-4517-a1fe-2a47e68677bc','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98e58408-e89c-4473-8c49-23fbe3b07255','','','ef7beb0f-ef07-500d-8bed-fa008f698a80','Ravenelia Berk.','Berk.',0,0,'c213954c-4608-52df-b862-1af97259aac7','Ravenelia','c213954c-4608-52df-b862-1af97259aac7','Ravenelia','c213954c-4608-52df-b862-1af97259aac7','Ravenelia','98e58408-e89c-4473-8c49-23fbe3b07255','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Ravenelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('98e522f6-cc7f-417d-9d10-cb4b976e5f66','','','c90df082-4f99-56a6-b5de-5796b4a300ba','Lithocharis nigriceps Kraatz, 1859','Kraatz, 1859',1859,0,'4b629f42-ef5b-571a-a371-6d7c30122854','Lithocharis nigriceps','4b629f42-ef5b-571a-a371-6d7c30122854','Lithocharis nigriceps','4b629f42-ef5b-571a-a371-6d7c30122854','Lithocharis nigriceps','98e522f6-cc7f-417d-9d10-cb4b976e5f66','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Lithocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98e8564a-d6cb-46fe-8982-607fef7ecb51','','','ade362f2-9a9e-53b1-9f6b-8c2b99129bf5','Entamoeba','',0,0,'ade362f2-9a9e-53b1-9f6b-8c2b99129bf5','Entamoeba','ade362f2-9a9e-53b1-9f6b-8c2b99129bf5','Entamoeba','ade362f2-9a9e-53b1-9f6b-8c2b99129bf5','Entamoeba','98e8564a-d6cb-46fe-8982-607fef7ecb51','Protozoa|Amoebozoa|Archamoebea|Pelobiontida|Entamoebidae|Entamoeba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('993a9091-97bb-49a6-ab63-0fa22451cf5d','','','3223ee1f-7710-5407-ba53-7d42f9146f5a','Campylomyza squamata Marshall, 1896','Marshall, 1896',1896,0,'a7f163a8-8eff-5116-96e4-e79f528427dd','Campylomyza squamata','a7f163a8-8eff-5116-96e4-e79f528427dd','Campylomyza squamata','8d3b0fcd-2370-599a-93e4-88257a587ebe','Campylomyza squamat','993a9091-97bb-49a6-ab63-0fa22451cf5d','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Campylomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98ea23d4-34fe-488e-a53d-334c50dc6405','','','c0d34f68-8a7d-5f68-b929-d9696e48c747','Bisifusarium dimerum (Penz.) L. Lombard & Crous','(Penz.) L. Lombard & Crous',0,0,'22894f34-02c7-5f2a-ba99-2fd6348040fa','Bisifusarium dimerum','22894f34-02c7-5f2a-ba99-2fd6348040fa','Bisifusarium dimerum','8ac5074a-f3f7-5e6a-a1de-a3b447c6a720','Bisifusarium dimer','98ea23d4-34fe-488e-a53d-334c50dc6405','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Bisifusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99395623-6a53-489e-8e66-ea74ffdae414','','','1046586c-f2d1-5cd2-af59-78f7405b47df','Porphyrio porphyrio (Linnaeus)','(Linnaeus)',0,0,'63180075-018e-50d5-ae56-f9c7509a0c3a','Porphyrio porphyrio','63180075-018e-50d5-ae56-f9c7509a0c3a','Porphyrio porphyrio','596019d2-6277-5442-9a7c-8afd079f3aa7','Porphyrio porphyri','99395623-6a53-489e-8e66-ea74ffdae414','Animalia|Chordata|Aves|Gruiformes|Rallidae|Porphyrio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99394a67-b459-426c-9c5f-ba64d6fe33e3','','','7f2964dd-5601-5d54-822a-fba00fab6b9f','Stauroneis anceps Ehrenberg','Ehrenberg',0,0,'25d033d3-91d9-5306-92d7-f6ec0cc86085','Stauroneis anceps','25d033d3-91d9-5306-92d7-f6ec0cc86085','Stauroneis anceps','25d033d3-91d9-5306-92d7-f6ec0cc86085','Stauroneis anceps','99394a67-b459-426c-9c5f-ba64d6fe33e3','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Stauroneidaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('993bf98d-5657-4916-a90e-db0f2c882d9a','','','bd3c3610-a06d-5fd9-b127-0320b6435009','Streptomyces exfoliatus (Waksman and Curtis 1916) Waksman and Henrici, 1948','(Waksman and Curtis 1916) Waksman and Henrici, 1948',1916,0,'64cf3bc6-bda1-53a8-ae05-e5058ef0c6d7','Streptomyces exfoliatus','64cf3bc6-bda1-53a8-ae05-e5058ef0c6d7','Streptomyces exfoliatus','acb8896b-34f3-5f6d-a22d-5529d270587f','Streptomyces exfoliat','993bf98d-5657-4916-a90e-db0f2c882d9a','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('9942728a-6ffd-4f32-8c54-597eba4f2362','','','96a95083-cb98-5a66-a7b3-b393f027454a','Tephromela superba Fryday','Fryday',0,0,'9c3c0fff-dee9-5ea0-a6ca-18737a644c89','Tephromela superba','9c3c0fff-dee9-5ea0-a6ca-18737a644c89','Tephromela superba','470f22b0-1180-59c4-be12-c9b6c63bbeb0','Tephromela superb','9942728a-6ffd-4f32-8c54-597eba4f2362','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Tephromela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('994088b8-b188-4bb9-bfe3-7686de756c23','','','9f5e8395-1db7-52ab-8086-717e28b4ef4c','Spyridia filamentosa (Wulfen) Harv.','(Wulfen) Harv.',0,0,'177c8077-abee-53b2-8f5a-6ad33a276fcd','Spyridia filamentosa','177c8077-abee-53b2-8f5a-6ad33a276fcd','Spyridia filamentosa','9159442b-b06e-507b-a1aa-75a0a2c86750','Spyridia filamentos','994088b8-b188-4bb9-bfe3-7686de756c23','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Spyridiaceae|Spyridia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('994132fc-2e4e-4bf0-b242-99559f3b5c9a','','','a8050cac-5402-5307-bc6d-1c0e5c775b7a','Phlebia cunninghamiana Duhem','Duhem',0,0,'ff6b8288-3d29-59af-95b3-d31ef9dc7b06','Phlebia cunninghamiana','ff6b8288-3d29-59af-95b3-d31ef9dc7b06','Phlebia cunninghamiana','a2b3bf25-df19-5663-82c8-8e1e0a7dd8c3','Phlebia cunninghamian','34bf03ea-3838-4650-9433-5cd6ca3d6e03','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9941cbdf-91e1-453d-9333-bb18bfeda617','','','47dfc49b-01a5-5d9c-8032-f960659b487e','Luzula migrata (Buchenau) Ostenf.','(Buchenau) Ostenf.',0,0,'2e17da44-6ec4-5890-abc7-3a5528a56a1f','Luzula migrata','2e17da44-6ec4-5890-abc7-3a5528a56a1f','Luzula migrata','a8e5068e-2b03-5338-b85d-72198897cb1e','Luzula migrat','dc1b4acf-8ace-4a25-b4d1-38f1792d8c6b','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99493007-ace7-4d65-9647-d502f4ee77cf','','','d3a97e88-921d-54a1-9eef-5b965c2628f8','Australophialus melampygos (Brandt, 1907)','(Brandt, 1907)',1907,0,'ef24488c-ab64-5880-b7d2-748ee67a41b7','Australophialus melampygos','ef24488c-ab64-5880-b7d2-748ee67a41b7','Australophialus melampygos','19a33693-b06a-52cf-9059-c4f677700f39','Australophialus melampyg','99493007-ace7-4d65-9647-d502f4ee77cf','Animalia|Arthropoda|Maxilopoda|Pygophora|Cryptophialidae|Australophialus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('994f1c69-a1b4-4981-9a4c-2e52bad6df97','','','42f15b3f-bb2a-5c03-adb2-b43d3169b430','Sieglingia antarctica (Hook.f.) Kuntze','(Hook.f.) Kuntze',0,0,'4aa65de9-0341-5153-ac81-379c06313d61','Sieglingia antarctica','4aa65de9-0341-5153-ac81-379c06313d61','Sieglingia antarctica','9f1bc920-b728-5173-9204-48be96c564ed','Sieglingia antarctic','687ea60c-a1d3-47e8-a43a-3a32645e2910','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sieglingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('994cccdc-224e-453a-aa4a-489af7a52779','','','807ea2f0-f2c3-5299-8f17-8bd31cff88c3','Penicillium lapatayae C. Ramírez','C. Ramírez',0,0,'1da75d38-6cf7-5314-a2e1-73e27f0b1e6f','Penicillium lapatayae','1da75d38-6cf7-5314-a2e1-73e27f0b1e6f','Penicillium lapatayae','ee646b76-6008-5f9a-b8c8-eef6f641f51a','Penicillium lapatay','994cccdc-224e-453a-aa4a-489af7a52779','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99597096-f762-4756-ab8f-3a584a90ebaa','','','04b4ee47-88b9-5c9f-ad50-7b6f5d691f28','Tectaria kouniensis Brownlie','Brownlie',0,0,'8703e464-7c4f-5cde-b530-9f09cdcdb6f5','Tectaria kouniensis','8703e464-7c4f-5cde-b530-9f09cdcdb6f5','Tectaria kouniensis','0cb73b4e-29db-57d9-89b8-431596d68849','Tectaria kouniens','dc23e857-1793-4c89-a28f-1cd3e1c44f79','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Tectariaceae|Tectaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9956afbf-aecf-4dae-8ad7-856007edb6ff','','','5dd44868-6a87-5b91-ada0-eb216bdb305d','Arhynchobatis asperrimus Waite, 1909','Waite, 1909',1909,0,'8755d3f0-12c4-5c69-abcb-d15240ee9549','Arhynchobatis asperrimus','8755d3f0-12c4-5c69-abcb-d15240ee9549','Arhynchobatis asperrimus','0810306a-1e34-54ec-8744-efdf59b3b337','Arhynchobatis asperrim','9956afbf-aecf-4dae-8ad7-856007edb6ff','Animalia|Chordata|Chondrichthyes|Rajiformes|Rajidae|Arhynchobatis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('995b05a0-36cf-4164-930a-97fc6bfff825','','','93458305-1198-55fe-b1c9-96c50328035c','Coenogonium zonatum (Müll.Arg.) Kalb & Lücking','(Müll.Arg.) Kalb & Lücking',0,0,'517ac459-54ce-5804-808c-7e1a3cc5514f','Coenogonium zonatum','517ac459-54ce-5804-808c-7e1a3cc5514f','Coenogonium zonatum','2aee18e2-840a-545e-a8f1-d410f13cf4fb','Coenogonium zonat','995b05a0-36cf-4164-930a-97fc6bfff825','Fungi||Ascomycetes|Gyalectales|Gyalectaceae|Coenogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99575e6b-3222-413f-abd8-a49067ed4a80','','','ce5151e4-f013-5f46-87f4-c55b1802e09f','Teloschistes chrysophthalmus (L.) Th.Fr.','(L.) Th.Fr.',0,0,'36a61680-0590-537a-a319-5786d36033e8','Teloschistes chrysophthalmus','36a61680-0590-537a-a319-5786d36033e8','Teloschistes chrysophthalmus','7e110cad-d834-5fec-aca8-9973765c47b8','Teloschistes chrysophthalm','99575e6b-3222-413f-abd8-a49067ed4a80','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Teloschistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('995978a1-8282-4ec9-8acb-ec295d86d250','','','5bfcf635-ace0-558a-861a-ef4efa71893d','Ambostracon','',0,0,'5bfcf635-ace0-558a-861a-ef4efa71893d','Ambostracon','5bfcf635-ace0-558a-861a-ef4efa71893d','Ambostracon','5bfcf635-ace0-558a-861a-ef4efa71893d','Ambostracon','995978a1-8282-4ec9-8acb-ec295d86d250','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Ambostracon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('996097cd-0147-4751-b255-6c9af8711c89','','','b078fa1e-23b9-5bc8-9d37-802dbf467bb6','Mediavagina','',0,0,'b078fa1e-23b9-5bc8-9d37-802dbf467bb6','Mediavagina','b078fa1e-23b9-5bc8-9d37-802dbf467bb6','Mediavagina','b078fa1e-23b9-5bc8-9d37-802dbf467bb6','Mediavagina','996097cd-0147-4751-b255-6c9af8711c89','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Capsalidae|Mediavagina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('995cd7d9-f252-4879-8d1d-645d34b28cb5','','','a97721de-a08e-520a-af14-cbce4f0969ea','Peripsocus','',0,0,'a97721de-a08e-520a-af14-cbce4f0969ea','Peripsocus','a97721de-a08e-520a-af14-cbce4f0969ea','Peripsocus','a97721de-a08e-520a-af14-cbce4f0969ea','Peripsocus','995cd7d9-f252-4879-8d1d-645d34b28cb5','Animalia|Arthropoda|Insecta|Psocoptera|Peripsocidae|Peripsocus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('995cd57f-1db2-45fe-8fd6-a84c30a69d8e','','','26ef7ee9-e052-5f7d-a4ea-7ca65b923409','Cyathea Sm.','Sm.',0,0,'efabb368-dd95-5c84-92bb-e446922f526e','Cyathea','efabb368-dd95-5c84-92bb-e446922f526e','Cyathea','efabb368-dd95-5c84-92bb-e446922f526e','Cyathea','995cd57f-1db2-45fe-8fd6-a84c30a69d8e','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Cyathea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9962b05d-d6e7-4bc5-be51-6f0c4dfcae26','','','cd62e884-cc2d-5242-92cc-bfa15a2cab37','Kretzschmaria pavimentosa (Ces.) P.M.D. Martin','(Ces.) P.M.D. Martin',0,0,'399cd9a6-c951-5792-be34-a18f8d6b8e17','Kretzschmaria pavimentosa','399cd9a6-c951-5792-be34-a18f8d6b8e17','Kretzschmaria pavimentosa','f63af9b4-7399-50a9-a0f2-76e17ada09eb','Kretzschmaria pauimentos','9962b05d-d6e7-4bc5-be51-6f0c4dfcae26','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Kretzschmaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9969c458-b939-4d8d-b516-2e75dedddffa','','','b22f1456-8ee1-5771-9c04-697bdba73bca','Metaverruca','',0,0,'b22f1456-8ee1-5771-9c04-697bdba73bca','Metaverruca','b22f1456-8ee1-5771-9c04-697bdba73bca','Metaverruca','b22f1456-8ee1-5771-9c04-697bdba73bca','Metaverruca','9969c458-b939-4d8d-b516-2e75dedddffa','Animalia|Arthropoda|Maxilopoda|Sessilia|Verucidae|Metaverruca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('995f8571-3e78-4820-8f3f-f2306ba92b81','','','8b5d06fc-f385-5c59-b147-4b24494e75d6','Cordyceps kirkii G. Cunn.','G. Cunn.',0,0,'aec845d5-e629-5744-a648-955ce19bf405','Cordyceps kirkii','aec845d5-e629-5744-a648-955ce19bf405','Cordyceps kirkii','f801b60c-df2a-50d9-a484-f102e0f3ee7f','Cordyceps kirk','995f8571-3e78-4820-8f3f-f2306ba92b81','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9964b349-d7c6-4aa5-91f3-22d33f729430','','','37c6cd0f-82b8-5b0f-81ab-1c5ceec01d04','Fiordlandia','',0,0,'37c6cd0f-82b8-5b0f-81ab-1c5ceec01d04','Fiordlandia','37c6cd0f-82b8-5b0f-81ab-1c5ceec01d04','Fiordlandia','37c6cd0f-82b8-5b0f-81ab-1c5ceec01d04','Fiordlandia','9964b349-d7c6-4aa5-91f3-22d33f729430','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Hydractiniidae|Fiordlandia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('996acb96-3efc-4a3c-9820-374c2c58614f','','','ae7eb52e-9b93-51a7-a6a4-f2b32e988e0e','Stilbopsis','',0,0,'ae7eb52e-9b93-51a7-a6a4-f2b32e988e0e','Stilbopsis','ae7eb52e-9b93-51a7-a6a4-f2b32e988e0e','Stilbopsis','ae7eb52e-9b93-51a7-a6a4-f2b32e988e0e','Stilbopsis','996acb96-3efc-4a3c-9820-374c2c58614f','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Stilbopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('996c3630-0843-4d1d-a588-aa99312d98b5','','','c892a625-3151-5755-8d52-7a01756d5a23','Monocelididae','',0,0,'c892a625-3151-5755-8d52-7a01756d5a23','Monocelididae','c892a625-3151-5755-8d52-7a01756d5a23','Monocelididae','c892a625-3151-5755-8d52-7a01756d5a23','Monocelididae','996c3630-0843-4d1d-a588-aa99312d98b5','Animalia|Platyhelminthes|Neoophora|Proseriata|Monocelididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('996b8158-3eb3-4af4-83d7-c924fac4d3ea','','','d4149eee-c3fd-5b33-b737-a59939c5de58','Satchellomyia spiralifera (Satchell, 1950)','(Satchell, 1950)',1950,0,'540135de-7d58-547f-a476-95636d1e3a06','Satchellomyia spiralifera','540135de-7d58-547f-a476-95636d1e3a06','Satchellomyia spiralifera','b8aa389f-9134-5ccd-962b-91d242dc3791','Satchellomyia spiralifer','996b8158-3eb3-4af4-83d7-c924fac4d3ea','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Satchellomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('996a3201-9a5f-4eb0-b6e7-de6cd0deb9a7','','','94d47149-3880-5398-adff-4143a93ebd58','Penicillium steckii K.M. Zalessky','K.M. Zalessky',0,0,'301c6c92-d418-599c-99fd-1eae16b333f3','Penicillium steckii','301c6c92-d418-599c-99fd-1eae16b333f3','Penicillium steckii','a6b07467-413b-5d7f-8ec7-cfeec96b56d0','Penicillium steck','996a3201-9a5f-4eb0-b6e7-de6cd0deb9a7','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99739502-3150-4c92-b58a-6ec81b0e753c','','','528a1f62-78b5-5973-a1d2-c2b48e1d992f','Petrotettix nigripes Richards, 1972','Richards, 1972',1972,0,'07728eeb-d3b9-5355-a8ed-894209454e7e','Petrotettix nigripes','07728eeb-d3b9-5355-a8ed-894209454e7e','Petrotettix nigripes','6b8f85b1-7a41-560b-827b-631ba92d37a0','Petrotettix nigrip','99739502-3150-4c92-b58a-6ec81b0e753c','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Petrotettix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9973020d-bf67-4186-bfac-beca815ab88d','','','839890cb-c570-5ab6-bca6-a5bca31157ca','Chiloscyphus cymbaliferus (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'cde94c98-39f5-5847-a078-27adc751b6c4','Chiloscyphus cymbaliferus','cde94c98-39f5-5847-a078-27adc751b6c4','Chiloscyphus cymbaliferus','dd637403-f7a7-5f07-b3bc-0d66679da87c','Chiloscyphus cymbalifer','298706cb-6115-46f3-9185-fd773811d961','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('997b79ae-85f6-4628-9000-1dba1e0fb1f3','','','6882e379-2a0d-5542-9661-23edd77de7f3','Leptogium pecten F.Wilson','F.Wilson',0,0,'7fe5a946-6aba-5d7f-ab3d-58567b434626','Leptogium pecten','7fe5a946-6aba-5d7f-ab3d-58567b434626','Leptogium pecten','7fe5a946-6aba-5d7f-ab3d-58567b434626','Leptogium pecten','997b79ae-85f6-4628-9000-1dba1e0fb1f3','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('997ae541-908d-46bb-a148-43f8b7e86284','','','91f95433-0f69-5504-89e1-89b95b77a6b2','Paracoccus definitus Cox, 1987','Cox, 1987',1987,0,'fe9a1357-ce17-59d5-ae9d-a1778cd6f5e4','Paracoccus definitus','fe9a1357-ce17-59d5-ae9d-a1778cd6f5e4','Paracoccus definitus','7101d041-28a1-5a2a-8f4e-d71b38d3b61b','Paracoccus definit','997ae541-908d-46bb-a148-43f8b7e86284','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Paracoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('997b068b-885c-4b35-8afb-8ca356fc49e3','','','f38d50b8-2bfb-5719-a46a-0c6baac94131','Pleurotus geogenius (DC.) Gillet','(DC.) Gillet',0,0,'64ea504c-c6e8-5ed2-8912-c53c50abc8bb','Pleurotus geogenius','64ea504c-c6e8-5ed2-8912-c53c50abc8bb','Pleurotus geogenius','796947fb-d2ec-5266-a096-f30bd1858360','Pleurotus geogen','d20c5819-e579-4f73-8bcb-e01598d106aa','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('997f851a-4888-46f8-afdf-127ba4cce2b3','','','708398ac-23df-542e-9288-5a3f86f31237','Ramalina riparia Blanchon, Braggins & Alison Stewart','Blanchon, Braggins & Alison Stewart',0,0,'bf55b7c7-5612-5b39-b132-a61608ed4d43','Ramalina riparia','bf55b7c7-5612-5b39-b132-a61608ed4d43','Ramalina riparia','f03ad6be-c730-57fa-82ab-ba9fc5988976','Ramalina ripar','997f851a-4888-46f8-afdf-127ba4cce2b3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9980697a-506a-4837-b3ef-58bbf6aa7806','','','d3b20810-91a9-586a-b01f-d54ea55a97e7','Lavandula angustifolia Mill. subsp. angustifolia','',0,0,'7602213a-8d0a-58de-90de-023deec6acdc','Lavandula angustifolia angustifolia','adaac8f9-6b4c-5bba-ad56-9afd5dd7062a','Lavandula angustifolia subsp. angustifolia','2ef2cdd3-2f3d-5232-a483-a81a8312b289','Lavandula angustifol angustifol','9980697a-506a-4837-b3ef-58bbf6aa7806','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lavandula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('9983e0fd-7d89-4bd0-a2c3-9424e89906af','','','2194052a-329d-5329-ab32-fa03b71efaaf','Philorheithrus lacustris Tillyard, 1924','Tillyard, 1924',1924,0,'ba72be01-303b-5da4-b8ac-1014e1069464','Philorheithrus lacustris','ba72be01-303b-5da4-b8ac-1014e1069464','Philorheithrus lacustris','5baee954-3966-5604-b16d-2e21ac16102b','Philorheithrus lacustr','9983e0fd-7d89-4bd0-a2c3-9424e89906af','Animalia|Arthropoda|Insecta|Trichoptera|Philorheithridae|Philorheithrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99806471-2f41-484d-8444-f59a3d065d6b','','','ead46e02-7225-5f4e-a67f-fd95c4ebfcf8','Urtica ferox G.Forst.','G.Forst.',0,0,'7b7c381a-1c46-5980-a4c2-3b29e8c24d5c','Urtica ferox','7b7c381a-1c46-5980-a4c2-3b29e8c24d5c','Urtica ferox','7b7c381a-1c46-5980-a4c2-3b29e8c24d5c','Urtica ferox','99806471-2f41-484d-8444-f59a3d065d6b','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Urtica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9984e041-5cdd-4801-9d21-1b984f878798','','','b1642036-9b73-58d5-a05d-1aadea2a1434','Veronica parviflora var. obtusa Kirk','Kirk',0,0,'28f3dc8e-6c4c-5ad2-8062-d36aef5ef0f1','Veronica parviflora obtusa','3bfc19c6-5901-5beb-964d-a97a94a21b5a','Veronica parviflora var. obtusa','113b9a78-d0ca-5f3d-ba2a-41dfb0c84cb5','Veronica paruiflor obtus','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('97848985-4df0-4d92-afef-dc4b8602ef25','','','0a2d20b8-01a2-56fd-b0f7-69c6dc0a23f8','Epacris fasciculata G.Forst.','G.Forst.',0,0,'fcf741b5-5c28-52f1-bdd7-f20d7892bf8f','Epacris fasciculata','fcf741b5-5c28-52f1-bdd7-f20d7892bf8f','Epacris fasciculata','09a84e3b-1cee-5a15-91b6-73e9b11c94b7','Epacris fasciculat','68c41cc5-282a-4e86-bbbb-fe90bfed2220','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Epacris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('998472f0-0769-4dcc-827d-c896d32ac13d','','','5b116d2d-637f-5cbf-b3e2-d4857e9700ba','Holmograptus lentus (Tornquist, 1911)','(Tornquist, 1911)',1911,0,'4453b34f-fc57-5cd1-84b7-5afa331734b4','Holmograptus lentus','4453b34f-fc57-5cd1-84b7-5afa331734b4','Holmograptus lentus','42c4470f-8fba-5faa-b988-7fc3668297b9','Holmograptus lent','998472f0-0769-4dcc-827d-c896d32ac13d','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sinograptidae|Holmograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('978a9000-d364-4081-a98d-7cae94521a4e','','','8eeb5c7d-cc48-5e97-b645-a6283a5dfb2e','Entyloma frondosa Vánky','Vánky',0,0,'f3d882c1-621d-55a4-a3d1-784967267e1a','Entyloma frondosa','f3d882c1-621d-55a4-a3d1-784967267e1a','Entyloma frondosa','1505dceb-cd0b-5581-afec-11daa8e5166c','Entyloma frondos','978a9000-d364-4081-a98d-7cae94521a4e','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9790b00c-ddeb-4f88-9514-98d0e9f9c5b2','','','5bda491a-2fb1-52fd-b4f9-f071e6d40f82','Moerella huttoni (E.A. Smith, 1885)','(E.A. Smith, 1885)',1885,0,'43b9b6d7-2b95-58ad-b0da-1826896b785b','Moerella huttoni','43b9b6d7-2b95-58ad-b0da-1826896b785b','Moerella huttoni','417d7dc0-2444-5219-9878-393dfa612675','Moerella hutton','9790b00c-ddeb-4f88-9514-98d0e9f9c5b2','Animalia|Mollusca|Bivalvia|Veneroida|Tellinidae|Moerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('978b850b-7d1b-4d53-b32c-ae63cceda65b','','','8ae8c226-882f-5f36-bc5b-3bb3feffde82','Melaleuca suaveolens Sol. ex Gaertn.','Sol. ex Gaertn.',0,0,'95928d6f-e35b-5b62-b793-2ce37c649c43','Melaleuca suaveolens','95928d6f-e35b-5b62-b793-2ce37c649c43','Melaleuca suaveolens','6a1c7efa-332d-5449-afc6-bdb28cd653bf','Melaleuca suaueolens','bf9ced2e-5d6d-4d8d-bef2-a182442a12f7','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9796b0c5-3111-4348-8605-105a5cead526','','','8e925680-4a6e-5bcd-ab48-7910b5a81da4','Gymnopilus ferruginosus B.J. Rees','B.J. Rees',0,0,'cf0a940e-131d-5fdc-a490-303cca5a5878','Gymnopilus ferruginosus','cf0a940e-131d-5fdc-a490-303cca5a5878','Gymnopilus ferruginosus','46d5b30c-dda7-5893-a115-fe76449ba870','Gymnopilus ferruginos','9796b0c5-3111-4348-8605-105a5cead526','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Gymnopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97943bf8-adb1-4725-acac-cfe149826493','','','4ab15148-e963-59e7-9a41-e95b97f6daff','Puccinia sesleriae Reichardt','Reichardt',0,0,'72e213e1-310e-519f-a99f-aa84009371c8','Puccinia sesleriae','72e213e1-310e-519f-a99f-aa84009371c8','Puccinia sesleriae','2fe7bafd-afc7-5a05-9db7-bffcd939f67b','Puccinia sesleri','97943bf8-adb1-4725-acac-cfe149826493','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('979b040b-6879-4efc-924a-0e89efff7b52','','','5693a5f6-4138-5913-a179-ba9cbdab6f04','Parepierus rusticus (Broun, 1886)','(Broun, 1886)',1886,0,'8e77be91-3224-5f01-90bd-3ec5aeba3de3','Parepierus rusticus','8e77be91-3224-5f01-90bd-3ec5aeba3de3','Parepierus rusticus','5d91416a-f075-5cd3-a2d6-8f46153dd8ab','Parepierus rustic','979b040b-6879-4efc-924a-0e89efff7b52','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Parepierus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('979eab04-c5b0-4a78-ab25-0283be1a795c','','','96699863-d986-58d6-bae0-4f89e3feb97c','Partidomomonia polyplacophora Cook, 1983','Cook, 1983',1983,0,'33508245-37ff-522a-bcec-e7c6514fd78d','Partidomomonia polyplacophora','33508245-37ff-522a-bcec-e7c6514fd78d','Partidomomonia polyplacophora','4cb6afcc-a9bf-5e79-b347-841b6f2231b4','Partidomomonia polyplacophor','979eab04-c5b0-4a78-ab25-0283be1a795c','Animalia|Arthropoda|Arachnida|Trombidiformes|Momonidae|Partidomomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('979cba06-165a-4a65-8bbd-28e9dabdeeec','','','e2950e50-f75e-54e7-aaad-e979b1763762','Calorophus Labill.','Labill.',0,0,'2e55b350-9f3f-52c7-b86e-88308eee37ed','Calorophus','2e55b350-9f3f-52c7-b86e-88308eee37ed','Calorophus','2e55b350-9f3f-52c7-b86e-88308eee37ed','Calorophus','979cba06-165a-4a65-8bbd-28e9dabdeeec','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Calorophus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('979a5676-baa8-4ff7-a4ff-c0168d670dce','','','a4e8b0ff-c269-5a08-8e67-6a70f8e45c70','Navicula erifuga Lange-Bertalot','Lange-Bertalot',0,0,'69e6432a-0bb6-511a-9390-1d45105e897f','Navicula erifuga','69e6432a-0bb6-511a-9390-1d45105e897f','Navicula erifuga','fc9ec998-31e9-51f6-8652-c733dfbf9745','Navicula erifug','979a5676-baa8-4ff7-a4ff-c0168d670dce','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97976913-d311-4beb-b7a6-af25400e63a0','','','e1aa1851-37f5-5a9c-a9d1-c6a63715d485','Pseudocercospora pipturicola U. Braun & McKenzie','U. Braun & McKenzie',0,0,'c79af34e-93a2-5513-8858-25e82d1ae037','Pseudocercospora pipturicola','c79af34e-93a2-5513-8858-25e82d1ae037','Pseudocercospora pipturicola','58029353-ae4d-53a6-8a0f-8f36d2a7d030','Pseudocercospora pipturicol','97976913-d311-4beb-b7a6-af25400e63a0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('979f23d4-3aba-4bef-a3f3-4704ac809997','','','c91729e9-2443-53e3-a9a9-b2cd461bc106','Pontella valida Dana, 1852','Dana, 1852',1852,0,'51697453-f6b2-534f-86bb-7049828cbe5a','Pontella valida','51697453-f6b2-534f-86bb-7049828cbe5a','Pontella valida','a6f50e2c-6996-5455-92a7-91a07fdc0c14','Pontella ualid','979f23d4-3aba-4bef-a3f3-4704ac809997','Animalia|Arthropoda|Maxilopoda|Calanoida|Pontellidae|Pontella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97a0c359-6d59-40a4-ab06-d1a9a9e1c0af','','','4fea767d-55c3-53c9-ac6d-4f447028c939','Cosmarium tetraophthalmum var. patagonicum Borge','Borge',0,0,'5f91b3c2-f32f-52cc-9945-7f3743c1a8b1','Cosmarium tetraophthalmum patagonicum','d2094512-21bf-534b-afb3-3f4790354a4b','Cosmarium tetraophthalmum var. patagonicum','60c1e651-a489-5870-9f89-32eed530b21a','Cosmarium tetraophthalm patagonic','97a0c359-6d59-40a4-ab06-d1a9a9e1c0af','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('97a88fc1-5da7-4230-8d6e-8c3b4466be94','','','d1bbc918-1bd6-5a2b-ac36-86218ac74676','Colobanthus muelleri Kirk','Kirk',0,0,'a9ddf116-48a5-5af3-a8cb-734880856ac4','Colobanthus muelleri','a9ddf116-48a5-5af3-a8cb-734880856ac4','Colobanthus muelleri','6edbc513-3903-5b59-93f7-cf1248aa5e4d','Colobanthus mueller','97a88fc1-5da7-4230-8d6e-8c3b4466be94','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97a67fbb-07d5-4e9b-9b37-82985abc95d7','','','5e260940-cac4-50af-82ae-042acbb03db4','Acaena buchananii Hook.f.','Hook.f.',0,0,'6c72f51f-c275-5a2c-bf4f-cb5bf75e8366','Acaena buchananii','6c72f51f-c275-5a2c-bf4f-cb5bf75e8366','Acaena buchananii','4399b2b7-8ceb-572d-b9f2-5929e7e824ae','Acaena buchanan','97a67fbb-07d5-4e9b-9b37-82985abc95d7','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97aa6738-336a-4457-9bec-c216aa1831b6','','','6baaa3b8-8fa7-5807-b802-817270d6730e','Raperia ingelheimsensis (J.F.H. Beyma) Arx','(J.F.H. Beyma) Arx',0,0,'68c6cedf-ef7f-55fb-ab86-605faa6f86fd','Raperia ingelheimsensis','68c6cedf-ef7f-55fb-ab86-605faa6f86fd','Raperia ingelheimsensis','cbc57b24-b8b0-5f8c-8b57-d4e15c9f97a2','Raperia ingelheimsens','a0facdff-226d-48dd-84fa-47c4c4dffa1a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Raperia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97ae8d0c-12b5-441c-a6f9-2be3232f4c27','','','55fab55f-68f7-55fb-b47f-ab2efbbb8d83','Lobodiamesa Pagast, 1947','Pagast, 1947',1947,0,'14948327-40f4-5df3-95be-b32ff026fc84','Lobodiamesa','14948327-40f4-5df3-95be-b32ff026fc84','Lobodiamesa','14948327-40f4-5df3-95be-b32ff026fc84','Lobodiamesa','97ae8d0c-12b5-441c-a6f9-2be3232f4c27','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Lobodiamesa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97afebff-e6e5-4132-bf83-a15ccb136592','','','50451c25-6df0-50d9-be23-fa7193dc00fa','Closteriopsis acicularis (G.M.Smith) J.H.Belcher & E.M.F.Swale','(G.M.Smith) J.H.Belcher & E.M.F.Swale',0,0,'84948b7c-817e-5c76-889c-397c11400fad','Closteriopsis acicularis','84948b7c-817e-5c76-889c-397c11400fad','Closteriopsis acicularis','251dcd0a-2caa-53ce-983d-4b9030878493','Closteriopsis acicular','97afebff-e6e5-4132-bf83-a15ccb136592','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Closteriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97bab732-f046-49dd-8732-b63a6c0258c4','','','f571b89c-21b8-590b-b0ab-fc98d464d82b','Larix gmelinii (Rupr.) Kuzen. var. gmelinii','',0,0,'56c68c1b-004c-59fd-b7f1-2c096ed9b53b','Larix gmelinii gmelinii','172aec95-7a37-5e64-a6bc-82219eb677ce','Larix gmelinii var. gmelinii','803939b3-aa72-5f6c-b797-3c77b4f468ea','Larix gmelin gmelin','97bab732-f046-49dd-8732-b63a6c0258c4','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Larix','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('97b4b93b-5fa0-45e3-b893-b3f622d5bf3f','','','4027cc40-5443-51f4-9113-0bdb540e3e72','Stereopsidaceae Sjökvist, E. Larss., Pfeil & K.H. Larss.','Sjökvist, E. Larss., Pfeil & K.H. Larss.',0,0,'bde6a731-2aa4-5cd9-8363-8d65599615d1','Stereopsidaceae','bde6a731-2aa4-5cd9-8363-8d65599615d1','Stereopsidaceae','bde6a731-2aa4-5cd9-8363-8d65599615d1','Stereopsidaceae','97b4b93b-5fa0-45e3-b893-b3f622d5bf3f','Fungi|Basidiomycota|Agaricomycetes|Stereopsidales|Stereopsidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('97c38178-1f7c-4745-ad51-3ef27907e12b','','','995d129d-04fa-5662-a80a-94529a28e458','Podocarpus polystachyus R.Br. ex Endl.','R.Br. ex Endl.',0,0,'e44481f4-5eb0-5f6c-a7df-419854fc5fcc','Podocarpus polystachyus','e44481f4-5eb0-5f6c-a7df-419854fc5fcc','Podocarpus polystachyus','861b1855-8d59-53a6-b70f-3c163aee4b4d','Podocarpus polystachy','97c38178-1f7c-4745-ad51-3ef27907e12b','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('97c24789-08db-4f1e-9ec6-afc5023ba695','','','5ef3d908-af13-56ac-8cc0-71e0aaea068c','Pittacium','',0,0,'5ef3d908-af13-56ac-8cc0-71e0aaea068c','Pittacium','5ef3d908-af13-56ac-8cc0-71e0aaea068c','Pittacium','5ef3d908-af13-56ac-8cc0-71e0aaea068c','Pittacium','97c24789-08db-4f1e-9ec6-afc5023ba695','Animalia|Platyhelminthes|Neoophora|Echinostomida|Philophthalmidae|Pittacium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97c13984-6b28-4ccb-ae58-9f8fe47c4de5','','','6fb38351-bd7f-5d65-a0b6-30ee599f36e7','Amphitrite vigintipes Marenzeller, 1884','Marenzeller, 1884',1884,0,'77ed560a-c7be-556c-a6ba-485f9d1669cd','Amphitrite vigintipes','77ed560a-c7be-556c-a6ba-485f9d1669cd','Amphitrite vigintipes','8379bd16-5ae0-5806-b716-7019eb310d1a','Amphitrite uigintip','97c13984-6b28-4ccb-ae58-9f8fe47c4de5','Animalia|Annelida||Terebellida|Terebellidae|Amphitrite','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97c020c7-0066-4d6e-b786-fc67117ca608','','','f5b1dd87-a060-5283-a70e-abc75f57708f','Cornucopina','',0,0,'f5b1dd87-a060-5283-a70e-abc75f57708f','Cornucopina','f5b1dd87-a060-5283-a70e-abc75f57708f','Cornucopina','f5b1dd87-a060-5283-a70e-abc75f57708f','Cornucopina','97c020c7-0066-4d6e-b786-fc67117ca608','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Cornucopina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97bfab32-1b13-4243-965b-e1c96cc13081','','','8bccee3a-714f-5ba2-bf54-50282d5ad1db','Crepidotus carneolus E. Horak','E. Horak',0,0,'437559ea-023c-53a7-a464-5f078ec98a6b','Crepidotus carneolus','437559ea-023c-53a7-a464-5f078ec98a6b','Crepidotus carneolus','7603d83a-4676-5e3c-9623-c967576da4ec','Crepidotus carneol','97bfab32-1b13-4243-965b-e1c96cc13081','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97c43bbc-9a8a-4418-9a50-b8b96423552b','','','9c3bbf2f-74a9-5591-a023-a81bf96a0085','Palaeeudyptes Huxley','Huxley',0,0,'3773d6bf-bd7e-5b30-8456-6b7a9718187e','Palaeeudyptes','3773d6bf-bd7e-5b30-8456-6b7a9718187e','Palaeeudyptes','3773d6bf-bd7e-5b30-8456-6b7a9718187e','Palaeeudyptes','97c43bbc-9a8a-4418-9a50-b8b96423552b','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Palaeeudyptes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97c43af0-738e-4c56-80d5-528f8f9aa25d','','','c5991870-f4c5-5c3f-8017-27587b97cbd2','Epithele nikau G. Cunn.','G. Cunn.',0,0,'bec6e854-4f52-54a9-8b15-0743993894e6','Epithele nikau','bec6e854-4f52-54a9-8b15-0743993894e6','Epithele nikau','9b47da87-678c-56c1-add9-90483951bd8c','Epithele nika','b5bc1e17-c670-47da-bf7d-46610c2da243','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Epithele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97c5bac3-2b29-43ac-ab0b-d64d5fafdb77','','','fb668cac-e988-5a77-a26a-b7d8fd25fad9','Adiantum formosanum Christ','Christ',0,0,'da7e3086-4f86-5b1d-a103-6baab1ad9d29','Adiantum formosanum','da7e3086-4f86-5b1d-a103-6baab1ad9d29','Adiantum formosanum','2f961b1a-a5cc-5724-a340-3c0274e556be','Adiantum formosan','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97cd1d37-a980-4fb8-b068-3c6253286ccc','','','67601cfc-0dda-536b-917f-747fe930e275','Nummoloculina','',0,0,'67601cfc-0dda-536b-917f-747fe930e275','Nummoloculina','67601cfc-0dda-536b-917f-747fe930e275','Nummoloculina','67601cfc-0dda-536b-917f-747fe930e275','Nummoloculina','97cd1d37-a980-4fb8-b068-3c6253286ccc','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Nummoloculina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('97c96b07-0a27-4d43-9a1e-47097e365490','','','a5215397-198b-58e0-85bc-626cac096bcc','Degelia gayana (Mont.) Arv. & D.J.Galloway','(Mont.) Arv. & D.J.Galloway',0,0,'b4666b4b-d1a5-5fc7-8c71-24e57878ed0e','Degelia gayana','b4666b4b-d1a5-5fc7-8c71-24e57878ed0e','Degelia gayana','f93cf13f-f7ef-5010-a652-7d5bd31e6d37','Degelia gayan','97c96b07-0a27-4d43-9a1e-47097e365490','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Degelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97ce51cb-9fc0-4c4d-a0ed-9ddcaec000c4','','','e1688a88-3bdb-5876-ab70-029cc6fe2a92','Luidia neozelanica Mortensen, 1925','Mortensen, 1925',1925,0,'826a682e-c802-5e20-847f-29e589e9905b','Luidia neozelanica','826a682e-c802-5e20-847f-29e589e9905b','Luidia neozelanica','55dda668-412c-5492-a7c9-95f79c86b5a8','Luidia neozelanic','97ce51cb-9fc0-4c4d-a0ed-9ddcaec000c4','Animalia|Echinodermata|Asteroidea|Paxillosida|Luidiidae|Luidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97c9958c-923f-4a93-a04e-9ec2275ca098','','','49990111-fb6c-52be-829d-2cacdcc12dc0','Nemesis lamma','',0,0,'49990111-fb6c-52be-829d-2cacdcc12dc0','Nemesis lamma','49990111-fb6c-52be-829d-2cacdcc12dc0','Nemesis lamma','3052b6de-2437-5f53-bda2-8629c67c9949','Nemesis lamm','97c9958c-923f-4a93-a04e-9ec2275ca098','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Eudactalinidae|Nemesis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97d31280-c399-4e62-b33d-a1755837522c','','','aaab76bc-283b-5f8d-aa1c-0af36f1ad35b','Ichneutica Meyrick, 1887','Meyrick, 1887',1887,0,'950ae97f-e8b8-5644-8cbf-376fdb7a63e0','Ichneutica','950ae97f-e8b8-5644-8cbf-376fdb7a63e0','Ichneutica','950ae97f-e8b8-5644-8cbf-376fdb7a63e0','Ichneutica','97d31280-c399-4e62-b33d-a1755837522c','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97d01326-1a18-40bd-a776-ffb1749a75db','','','45a30bbd-9b50-5df3-8c6d-188c34489d15','Runcina','',0,0,'45a30bbd-9b50-5df3-8c6d-188c34489d15','Runcina','45a30bbd-9b50-5df3-8c6d-188c34489d15','Runcina','45a30bbd-9b50-5df3-8c6d-188c34489d15','Runcina','97d01326-1a18-40bd-a776-ffb1749a75db','Animalia|Mollusca|Gastropoda|Cephalaspidea|Runcinidae|Runcina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97d66a78-78b8-46da-ae95-8f3ae7571273','','','bc4c897b-e5c0-5746-8387-cf163ad5fd5c','Notamphisopus flavius Nicholls, 1944','Nicholls, 1944',1944,0,'c3940e55-6e63-5c6c-9fce-867811f45dc2','Notamphisopus flavius','c3940e55-6e63-5c6c-9fce-867811f45dc2','Notamphisopus flavius','2c289195-5edf-54c0-983f-e6c6e58b91fa','Notamphisopus flau','97d66a78-78b8-46da-ae95-8f3ae7571273','Animalia|Arthropoda|Malacostraca|Isopoda|Phreatoicidae|Notamphisopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97d4898f-1fdf-4d8d-908e-984927f32d46','','','ff219725-8ad1-53f1-9746-8bde1692284b','Setaria glauca (L.) P.Beauv.','(L.) P.Beauv.',0,0,'7f19965e-2c02-5a54-9b2f-1f623c818b2a','Setaria glauca','7f19965e-2c02-5a54-9b2f-1f623c818b2a','Setaria glauca','ed432297-cb70-51e7-806b-5d8d53a8fd48','Setaria glauc','2c16bc58-e8d4-4db6-a35d-28591df814b6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Setaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97d86569-160f-4801-b4c2-ccbdb6ff3b3d','','','3b82b94a-7039-5833-851b-de68c1266944','Corticium cremeum Bres.','Bres.',0,0,'8ec77c27-c082-50ca-b3a2-59f9b6be29d5','Corticium cremeum','8ec77c27-c082-50ca-b3a2-59f9b6be29d5','Corticium cremeum','55eeec84-edb1-5b8d-a04a-d65c9773c7f0','Corticium creme','36d2d54c-dd59-4fcb-ad54-1d310ceca480','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97de9066-8162-4584-820d-7f130b77f946','','','02bf2f48-1418-55db-b5f4-f438fe098c41','Trachycaulus gurlitti Schultze, 1886','Schultze, 1886',1886,0,'c3e05154-f58a-5b93-b665-5e43a01e33e0','Trachycaulus gurlitti','c3e05154-f58a-5b93-b665-5e43a01e33e0','Trachycaulus gurlitti','f09a2b7a-1afa-585f-864a-bc400d186728','Trachycaulus gurlitt','97de9066-8162-4584-820d-7f130b77f946','Animalia|Porifera|Hexactinellida|Lyssacinosida|Euplectellidae|Trachycaulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97e1e274-2925-40bd-b68c-af0c1c771353','','','b480b339-61fe-5aaf-a1ef-3d86ccb20449','Caligus lalandei Barnard, 1948','Barnard, 1948',1948,0,'de0ef5aa-0a1c-5fed-9c90-c4ff1bc849d0','Caligus lalandei','de0ef5aa-0a1c-5fed-9c90-c4ff1bc849d0','Caligus lalandei','51130bf5-67ec-5d1c-97f2-4ae31f839a4f','Caligus lalande','97e1e274-2925-40bd-b68c-af0c1c771353','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Caligidae|Caligus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97e0542a-c62c-4f3e-b682-ff103edaf809','','','029d1f30-061c-52de-b4ec-1dc2f4c90227','Calidris pusilla Linnaeus, 1766 Linnaeus 1766, 1766','Linnaeus, 1766',1766,0,'b9ec8487-7d6b-5c9e-a7c9-8693cdc9c62a','Calidris pusilla','b9ec8487-7d6b-5c9e-a7c9-8693cdc9c62a','Calidris pusilla','93f54667-9967-5d7e-9f28-f91f24460e32','Calidris pusill','97e0542a-c62c-4f3e-b682-ff103edaf809','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('97df1102-ff70-4e20-88aa-daabdc038c79','','','6c76420e-ab48-5c0b-b5b0-6cd0c21a8517','Notommata allantois Wulfert, 1935','Wulfert, 1935',1935,0,'872bfe3a-3b20-56bb-ba30-d61c94638144','Notommata allantois','872bfe3a-3b20-56bb-ba30-d61c94638144','Notommata allantois','bce15fb8-9bbc-5e5d-9f00-dd09b25941f1','Notommata allanto','97df1102-ff70-4e20-88aa-daabdc038c79','Animalia|Gnathifera||||Notommata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97dfafa3-1912-422b-a84b-f7ae85f20877','','','40bec6d1-821a-5122-99ee-8fa7935d871c','Amastigia fiordica Gordon, 1986','Gordon, 1986',1986,0,'38a83aac-8a71-5654-af93-15c0cd41b74d','Amastigia fiordica','38a83aac-8a71-5654-af93-15c0cd41b74d','Amastigia fiordica','2ed6dd25-55b2-5f46-81ed-21745d75abd8','Amastigia fiordic','97dfafa3-1912-422b-a84b-f7ae85f20877','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Amastigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97ed579f-e693-4f73-97e4-a7803400c9b3','','','ca965f05-37b5-52be-b51d-790e80d567db','Hyponectria Sacc.','Sacc.',0,0,'a547b926-9533-5dca-9bce-394141125a01','Hyponectria','a547b926-9533-5dca-9bce-394141125a01','Hyponectria','a547b926-9533-5dca-9bce-394141125a01','Hyponectria','97ed579f-e693-4f73-97e4-a7803400c9b3','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Hyponectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('97e524fe-ed5e-4931-a459-a8651ceb9d36','','','d08e8792-fa32-5dc3-abd7-5a57f4b19367','Embellisia leptinellae E.G. Simmons & C.F. Hill','E.G. Simmons & C.F. Hill',0,0,'26bb1356-9cd8-5cd9-a812-755765eb441e','Embellisia leptinellae','26bb1356-9cd8-5cd9-a812-755765eb441e','Embellisia leptinellae','ccd5dbb6-06c7-5d96-8212-10f9f71906e0','Embellisia leptinell','cf2ce4b0-45ec-4acd-bd67-efeb988c047d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Embellisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97f222d5-ffbf-4103-b68a-ac1b0fcf675c','','','271d235e-55b5-5cdc-99d8-493a144ae1db','Sagola terricola Broun, 1886','Broun, 1886',1886,0,'c6cec70e-363b-540d-a0a0-d4731eca748b','Sagola terricola','c6cec70e-363b-540d-a0a0-d4731eca748b','Sagola terricola','16912e92-63c5-5f5d-9754-53d6a3c07815','Sagola terricol','97f222d5-ffbf-4103-b68a-ac1b0fcf675c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97f1d5cc-b28c-4cb1-aa64-a1c5fdb684d1','','','9ff0a9a6-c8fa-572f-be2c-c52b5848d929','Phoma macrostoma var. incolorata (A.S. Horne) Boerema & Dorenb.','(A.S. Horne) Boerema & Dorenb.',0,0,'b9cc3a6e-f38b-516a-8619-39a2fe4fb103','Phoma macrostoma incolorata','d11a1d66-8bc7-5d23-b61a-3fa39b8e9624','Phoma macrostoma var. incolorata','c86e67f8-89d3-5ef2-a1f8-e10e6c67c6eb','Phoma macrostom incolorat','ce11e8da-1cd9-4d2b-baed-ec604ff1c6ab','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('97f08ef4-c1c3-478c-8114-c62bdac9eeb6','','','cc2d0fd3-ce5d-5376-80d5-fe7fb15ed9e4','Porpidiaceae Hertel & Hafellner','Hertel & Hafellner',0,0,'bd336224-e734-5297-a501-c26a5ec6644a','Porpidiaceae','bd336224-e734-5297-a501-c26a5ec6644a','Porpidiaceae','bd336224-e734-5297-a501-c26a5ec6644a','Porpidiaceae','e1f64110-b2fd-4641-b553-0b5d90f375f8','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Porpidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('97f3ad72-2c60-430e-800c-2212c292de4c','','','c7a41dec-e9fe-5d63-8785-e48ea522588e','Monotoma','',0,0,'c7a41dec-e9fe-5d63-8785-e48ea522588e','Monotoma','c7a41dec-e9fe-5d63-8785-e48ea522588e','Monotoma','c7a41dec-e9fe-5d63-8785-e48ea522588e','Monotoma','97f3ad72-2c60-430e-800c-2212c292de4c','Animalia|Arthropoda|Insecta|Coleoptera|Monotomidae|Monotoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97f47a9d-b1d0-497c-9d01-422ba161ebf6','','','caf5ca49-48aa-5aa4-8de9-0591db2572bc','Ehrharta colensoi Hook.f.','Hook.f.',0,0,'fe99ddc6-e15b-5fb8-9243-42a80345ab48','Ehrharta colensoi','fe99ddc6-e15b-5fb8-9243-42a80345ab48','Ehrharta colensoi','60df6ec4-1d5f-5caa-a8d2-00bd36be0148','Ehrharta colenso','b06b71e5-c3d3-4204-bd18-871655cf78c1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Ehrharta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97f80653-dcfa-4de6-8a21-37386ff0abe7','','','dd02f10e-07b7-544b-b5d3-99c2af41929e','Spilogona argentifrons Malloch, 1931','Malloch, 1931',1931,0,'358ef2df-801f-5194-9046-91056f86cfc9','Spilogona argentifrons','358ef2df-801f-5194-9046-91056f86cfc9','Spilogona argentifrons','358ef2df-801f-5194-9046-91056f86cfc9','Spilogona argentifrons','53cbeda4-0eb2-444f-a628-96d57d4e7be1','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97f89199-4fff-4aa8-b8ea-b912ae4c3c5a','','','38998e64-27f5-5e09-8f2c-dbdb378afdda','Buergeria stellata Siebold & Zucc.','Siebold & Zucc.',0,0,'f7b9c68a-c66d-5df1-a68c-fc899de7e9ee','Buergeria stellata','f7b9c68a-c66d-5df1-a68c-fc899de7e9ee','Buergeria stellata','7f377895-6f17-5b49-b44c-eed58c02a57f','Buergeria stellat','9e21a9be-561f-48b9-96df-92d4afedcc8d','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Buergeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97fdc1c7-5fec-4d47-b009-0a140bcec861','','','bac2f8ec-5683-5354-a1fa-f94f688bc524','Harknessiaceae Crous','Crous',0,0,'6032a873-dc8c-5633-8275-6a83d38ae82b','Harknessiaceae','6032a873-dc8c-5633-8275-6a83d38ae82b','Harknessiaceae','6032a873-dc8c-5633-8275-6a83d38ae82b','Harknessiaceae','97fdc1c7-5fec-4d47-b009-0a140bcec861','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Harknessiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('97f84b6b-b8bb-43ac-827e-e9c0f4ee20c8','','','838c2025-18e6-5fe3-801c-a7797f66ee9a','Collybia nummularia (Lam.) Gillet','(Lam.) Gillet',0,0,'08fd6317-7437-5e34-9db3-b822b95f3e61','Collybia nummularia','08fd6317-7437-5e34-9db3-b822b95f3e61','Collybia nummularia','69bf1762-1ad4-5d24-ae37-abced1ece8c2','Collybia nummular','97f84b6b-b8bb-43ac-827e-e9c0f4ee20c8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97f9568c-3329-4f3b-a9c0-8d3d439cfc7f','','','c93b12aa-2911-5b3d-ad06-aac6e939e0ba','Scrophularia grandiflora DC.','DC.',0,0,'e254ae33-bbc3-506e-a307-4ccbab8c35e8','Scrophularia grandiflora','e254ae33-bbc3-506e-a307-4ccbab8c35e8','Scrophularia grandiflora','e6db05ca-d267-5f06-8d41-241809983d8f','Scrophularia grandiflor','97f9568c-3329-4f3b-a9c0-8d3d439cfc7f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Scrophularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97f9d9b8-352f-4c3f-8449-9783beb80c2c','','','63468021-20ad-5138-a982-68c018733716','Gilia capitata Sims','Sims',0,0,'de893ed5-5831-5c69-b567-a48c5301736c','Gilia capitata','de893ed5-5831-5c69-b567-a48c5301736c','Gilia capitata','e2ad5b6c-2cd5-518d-a454-740ff54ee15b','Gilia capitat','97f9d9b8-352f-4c3f-8449-9783beb80c2c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Polemoniaceae|Gilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97fb3054-f3b3-435e-9bfa-a1025bbc0052','','','819a5175-e581-56b2-b40b-d3372af6bd58','Elytrigia pycnantha (Godr.) Á.Löve','(Godr.) Á.Löve',0,0,'b1052dee-67a6-563a-ae40-e3ea3175a0b4','Elytrigia pycnantha','b1052dee-67a6-563a-ae40-e3ea3175a0b4','Elytrigia pycnantha','1a862d5f-4b0a-526b-a596-0a3d765311bc','Elytrigia pycnanth','0d2ea85f-0d23-4739-9768-c5c389bcd684','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Elytrigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9805e000-1d16-4da6-8a25-77cc998d3e51','','','b7fcc83f-8b9c-5ed8-89b7-c0e9b0413ceb','Maoridiamesa harrisi Pagast, 1947','Pagast, 1947',1947,0,'43a64ced-22c1-58b1-a057-c41919c0a291','Maoridiamesa harrisi','43a64ced-22c1-58b1-a057-c41919c0a291','Maoridiamesa harrisi','967bbee1-88e6-5c4f-a413-a5ebc971a833','Maoridiamesa harris','9805e000-1d16-4da6-8a25-77cc998d3e51','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Maoridiamesa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9804ec00-852e-4aaa-93dc-7cda87364f6d','','','a9ac744d-4402-5151-800e-7488d703dd0b','Physcia synthalea C.Knight','C.Knight',0,0,'cb560d59-e266-5031-b64e-028edaa5a1d2','Physcia synthalea','cb560d59-e266-5031-b64e-028edaa5a1d2','Physcia synthalea','8e80cf67-588c-5a07-926b-b80a91c7d932','Physcia synthale','03584096-93bb-48da-84c1-e67683eed4a6','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98073a1e-38a9-4dbb-bd59-48f90d8d4984','','','070e0074-b9b2-5e1e-86c8-4433deb1bf4f','Botryotinia pseudofuckeliana A.S. Walker, A. Gautier, Confais, Martinho, Viaud, Lepêcheur, J. Dupont & E. Fourn.','A.S. Walker, A. Gautier, Confais, Martinho, Viaud, Lepêcheur, J. Dupont & E. Fourn.',0,0,'7993fe0d-8db3-5350-87d9-7582c4928597','Botryotinia pseudofuckeliana','7993fe0d-8db3-5350-87d9-7582c4928597','Botryotinia pseudofuckeliana','00085394-1ba0-5cd4-9458-de7d3e193ef7','Botryotinia pseudofuckelian','056edbb1-b7e0-4d69-87b6-637104c7dfd3','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botryotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('980a207e-3513-44c2-b466-c4e4590b534b','','','cc7ad477-087a-5a27-aeb0-fbf5ae7a7492','Codinaea glauconigra (Cooke & Ellis) S. Hughes & W.B. Kendr.','(Cooke & Ellis) S. Hughes & W.B. Kendr.',0,0,'49f5bec4-ae8d-5866-9270-6405c76d87b1','Codinaea glauconigra','49f5bec4-ae8d-5866-9270-6405c76d87b1','Codinaea glauconigra','cd1226c7-996a-5900-9c11-aceb1c4af75f','Codinaea glauconigr','ef60f260-31a6-4ba4-942b-198fe22d7db7','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Codinaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9818c72c-ddb8-450e-b759-f8bd5b3cca34','','','42d24fc7-b8a7-534b-bb68-65a0f40ba863','Microcolona characta Meyrick, 1897','Meyrick, 1897',1897,0,'970fafe8-9a85-51b4-8315-ca5a367842a3','Microcolona characta','970fafe8-9a85-51b4-8315-ca5a367842a3','Microcolona characta','2debcca4-a3fd-50a3-aa38-426aa8bc16d8','Microcolona charact','9818c72c-ddb8-450e-b759-f8bd5b3cca34','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Microcolona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92f480db-b642-497c-b3d9-3a13ec0dc397','','','58f68b6e-0a31-5ade-8094-dac409cf7375','Cyloma lawsonus Sharp, 1872','Sharp, 1872',1872,0,'9a24db0b-4736-5744-b7c5-1d5ddc95efc8','Cyloma lawsonus','9a24db0b-4736-5744-b7c5-1d5ddc95efc8','Cyloma lawsonus','9c7cab67-75ee-53be-b794-fb3694efeae8','Cyloma lawson','92f480db-b642-497c-b3d9-3a13ec0dc397','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Cyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92f298b8-e7eb-4441-894b-b8239e5e7be7','','','cf300aa8-b8ac-520c-b212-40d8352384ac','Spilosticta aesculi Syd.','Syd.',0,0,'374ca8d9-f06c-5d38-823c-f544fe195674','Spilosticta aesculi','374ca8d9-f06c-5d38-823c-f544fe195674','Spilosticta aesculi','eb21aecb-4d50-5d1c-9677-8d93508b1b93','Spilosticta aescul','92f298b8-e7eb-4441-894b-b8239e5e7be7','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Spilosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92f195e0-b06e-4a53-a3af-a63c5daa2d19','','','c91d4ce0-dbf8-5086-8d00-27b2cffbe828','Celatoblatta brunni (Alfken, 1901)','(Alfken, 1901)',1901,0,'91607734-79bf-5f21-9ca6-41d832e23bb3','Celatoblatta brunni','91607734-79bf-5f21-9ca6-41d832e23bb3','Celatoblatta brunni','7e8a02be-09c6-5d37-ad5f-d2fa09c9ad27','Celatoblatta brunn','92f195e0-b06e-4a53-a3af-a63c5daa2d19','Animalia|Arthropoda|Insecta|Blattodea|Blattidae|Celatoblatta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92f8e696-8e2b-4d99-8081-47e3e3df2a87','','','fb85694f-1c16-57d6-acb3-ec7696e408de','Microcoryciidae','',0,0,'fb85694f-1c16-57d6-acb3-ec7696e408de','Microcoryciidae','fb85694f-1c16-57d6-acb3-ec7696e408de','Microcoryciidae','fb85694f-1c16-57d6-acb3-ec7696e408de','Microcoryciidae','92f8e696-8e2b-4d99-8081-47e3e3df2a87','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Microcoryciidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('92f5276d-4b96-42ab-8d5e-5c44df11f7e1','','','7324a72a-4b62-5a79-9662-8d9f89eaa4e1','Scorpidium (Schimp.) Limpr.','(Schimp.) Limpr.',0,0,'156b0e56-0b19-541b-8129-18880e6bc9fd','Scorpidium','156b0e56-0b19-541b-8129-18880e6bc9fd','Scorpidium','156b0e56-0b19-541b-8129-18880e6bc9fd','Scorpidium','92f5276d-4b96-42ab-8d5e-5c44df11f7e1','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Scorpidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('92f55a4a-082f-46cd-8c8e-c2331aaf429c','','','8ad86ce4-d2ce-5cb6-9db5-e8231f128d20','Fusarium striatum Sherb.','Sherb.',0,0,'2fd66c82-cefb-5258-a6fc-b1f40abde5d4','Fusarium striatum','2fd66c82-cefb-5258-a6fc-b1f40abde5d4','Fusarium striatum','a8dbf9f5-2e13-526f-9256-35510c655cbd','Fusarium striat','92f55a4a-082f-46cd-8c8e-c2331aaf429c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92f5d64e-3c7f-4260-97b1-d3f6d430fc23','','','0a2a3254-1311-562d-8643-2d4f7640d4d4','Leptoscyphus physanthus (Hook.f. & Taylor) J.J.Engel','(Hook.f. & Taylor) J.J.Engel',0,0,'ec4083ea-efcc-539b-a3a1-dc302789dbad','Leptoscyphus physanthus','ec4083ea-efcc-539b-a3a1-dc302789dbad','Leptoscyphus physanthus','de543ce2-27fe-550a-9bd6-a84ac8d69b12','Leptoscyphus physanth','92f5d64e-3c7f-4260-97b1-d3f6d430fc23','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Leptoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9306010f-82a7-480f-94fd-574189d70385','','','818d7086-ddfc-53ac-afce-67ddef57eb43','Achilus','',0,0,'818d7086-ddfc-53ac-afce-67ddef57eb43','Achilus','818d7086-ddfc-53ac-afce-67ddef57eb43','Achilus','818d7086-ddfc-53ac-afce-67ddef57eb43','Achilus','9306010f-82a7-480f-94fd-574189d70385','Animalia|Arthropoda|Insecta|Hemiptera|Achilidae|Achilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9303ba93-583f-4922-b950-42a87f5e32ac','','','31a7d784-687f-566c-b20b-2125b4c2a243','Smittoidea glabra (Gordon, 1984)','(Gordon, 1984)',1984,0,'ac069686-9f54-5a4e-a53b-da639f208f8c','Smittoidea glabra','ac069686-9f54-5a4e-a53b-da639f208f8c','Smittoidea glabra','7fe78309-201a-5558-b205-e55bce64db4b','Smittoidea glabr','9303ba93-583f-4922-b950-42a87f5e32ac','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Smittoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93013229-d55d-4386-a361-7dc9b0bbc649','','','e89ca751-9140-5fb9-a75d-977e70146aea','Protea incompta (Knight) R.Br.','(Knight) R.Br.',0,0,'b8c632f3-ec7e-54b9-affa-5017d46363f9','Protea incompta','b8c632f3-ec7e-54b9-affa-5017d46363f9','Protea incompta','b157da91-b30d-5eea-a430-6b4c28f730c2','Protea incompt','a7a550ed-559a-48b4-a465-2a4de8c9e560','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9305b034-e4cd-455d-b6c4-d5946e57659e','','','7dfa41d1-a006-5cee-aee4-fb171b649072','Chrysochromulina camella Leadbeater & Manton','Leadbeater & Manton',0,0,'0b2123df-3744-5907-93bd-25c8a16fba66','Chrysochromulina camella','0b2123df-3744-5907-93bd-25c8a16fba66','Chrysochromulina camella','86bf6b1c-5366-578e-bc19-70ee6f3e1f2d','Chrysochromulina camell','9305b034-e4cd-455d-b6c4-d5946e57659e','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Chrysochromulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93063aba-3b16-4c44-aaf0-d8c62410365f','','','af7f64b6-e513-5ebd-9aec-fa9ff9836bf6','Miselia meyricci Hampson, 1911','Hampson, 1911',1911,0,'2e2bf2b6-1c23-5434-a6d5-bab6ce3a2315','Miselia meyricci','2e2bf2b6-1c23-5434-a6d5-bab6ce3a2315','Miselia meyricci','e7c78ab1-3f88-56f5-bb30-344886ec9d18','Miselia meyricc','efcced64-b88a-432b-8355-249085aebe0e','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Miselia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('930d69fd-dd3d-4a83-b8e2-13f33ae76898','','','23913bc1-ad94-5c90-a821-1e01e79a6097','Teratosphaeria eucalypti (Cooke & Massee) Crous','(Cooke & Massee) Crous',0,0,'fbd34ce4-ee6c-5a7d-bb46-bfb367095c08','Teratosphaeria eucalypti','fbd34ce4-ee6c-5a7d-bb46-bfb367095c08','Teratosphaeria eucalypti','7560f430-1894-5c3d-bd7f-8ac5a46e2aba','Teratosphaeria eucalypt','930d69fd-dd3d-4a83-b8e2-13f33ae76898','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Teratosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9308710a-c97a-4b90-b452-c5ed139d287b','','','21479b8f-a7d3-5b5e-8cf3-1dea731b7c14','Photinia deflexa Hemsl.','Hemsl.',0,0,'fde42a90-eb7c-5fe4-bcea-e0d5fb3ff8be','Photinia deflexa','fde42a90-eb7c-5fe4-bcea-e0d5fb3ff8be','Photinia deflexa','72643003-8eab-5fbb-8659-2c5cca498586','Photinia deflex','2af640ea-c074-4b7d-ade2-27ea8ec738c3','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Photinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('930bc4d7-09b7-4319-955e-a1cfe96e6c7f','','','887d7fc7-2058-521f-ac6a-a976fd004fd1','Geniostoma rupestre var. crassum (Cheeseman) B.J.Conn','(Cheeseman) B.J.Conn',0,0,'c43cbefb-7f4c-5d6d-9e9b-3f98f9851613','Geniostoma rupestre crassum','5bb4a47b-9e32-56bc-bf11-48a286d22019','Geniostoma rupestre var. crassum','73319dc5-3dbb-527e-b993-d414076f5d00','Geniostoma rupestr crass','beb1b3be-51a9-4c7a-8996-c8597d545646','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Loganiaceae|Geniostoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9312d443-cb87-4ec2-baef-5561dbfc023f','','','a018b199-f916-5e41-ad4d-892c96779ce0','Distichophyllum zuernii Schlieph..','',0,0,'bd28a189-2a8c-52b4-9986-6d7cf35490a1','Distichophyllum zuernii','bd28a189-2a8c-52b4-9986-6d7cf35490a1','Distichophyllum zuernii','72054039-5e62-544b-9930-6a1dee3e2e37','Distichophyllum zuern','','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Distichophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9311db71-c060-4cf3-9b06-6f78adadbfb9','','','29b1487b-4c9d-5e1d-a62f-96c92f88e6ec','Leucosolenia lucasi Dendy, 1891','Dendy, 1891',1891,0,'87d64a21-1e1c-5c82-aabf-01e7b86dbfbb','Leucosolenia lucasi','87d64a21-1e1c-5c82-aabf-01e7b86dbfbb','Leucosolenia lucasi','47482adf-1808-5f13-a388-d1113e38c88e','Leucosolenia lucas','9311db71-c060-4cf3-9b06-6f78adadbfb9','Animalia|Porifera|Calcarea|Leucosolenida|Leucosoleniidae|Leucosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9314174f-3a4c-45f0-94bb-77b97854cb53','','','5c9e8086-8484-5dc3-b1b3-8a1cb0a8776e','Tylimanthus saccatus (Hook.) Mitt.','(Hook.) Mitt.',0,0,'59bc8b74-194b-5b1c-a1a5-f6dc9cfaa526','Tylimanthus saccatus','59bc8b74-194b-5b1c-a1a5-f6dc9cfaa526','Tylimanthus saccatus','b6502834-2e6e-5780-bd06-81113a7236ea','Tylimanthus saccat','607102aa-90ce-4f03-92ef-4eb1a0301150','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Tylimanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93131f43-7ac0-40f9-8c9b-c8a9b91385fe','','','e711eee0-9955-5b32-831d-881ef1853aab','Schizopora nothofagi (G. Cunn.) P.K. Buchanan & Ryvarden','(G. Cunn.) P.K. Buchanan & Ryvarden',0,0,'b695f191-fb26-5aec-abc7-76b07957d374','Schizopora nothofagi','b695f191-fb26-5aec-abc7-76b07957d374','Schizopora nothofagi','21e210d2-6548-5084-b7e2-13490f74e2ea','Schizopora nothofag','3f35a212-4e25-44e3-9afe-f20cb15aeefe','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Schizopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('931d3ab6-f9fe-40d1-a6b4-664c21131d62','','','c80834fa-9e34-5bd9-b37d-ec6ad3e445d1','Atyloella moke Barnard, 1972','Barnard, 1972',1972,0,'178f2ae4-1aeb-5731-9389-920328bdce70','Atyloella moke','178f2ae4-1aeb-5731-9389-920328bdce70','Atyloella moke','0f78ef31-9235-5f5d-893f-07572c525942','Atyloella mok','931d3ab6-f9fe-40d1-a6b4-664c21131d62','Animalia|Arthropoda|Malacostraca|Amphipoda|Eusiridae|Atyloella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93141d05-d135-4ec6-8ce4-a7908ce4c587','','','f0652424-92a1-552a-be68-2adc7b024e60','Trophon','',0,0,'f0652424-92a1-552a-be68-2adc7b024e60','Trophon','f0652424-92a1-552a-be68-2adc7b024e60','Trophon','f0652424-92a1-552a-be68-2adc7b024e60','Trophon','93141d05-d135-4ec6-8ce4-a7908ce4c587','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Trophon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9314b2ad-65f8-4937-9223-99439666ff13','','','b8d207fc-c76c-5a5b-b80a-401013b46b2c','Camposporium lycopodiellae (Crous & R.K. Schumach.) Tibpromma & K.D. Hyde','(Crous & R.K. Schumach.) Tibpromma & K.D. Hyde',0,0,'c157a7b4-ead0-54d4-8e5b-5fbdda02fe23','Camposporium lycopodiellae','c157a7b4-ead0-54d4-8e5b-5fbdda02fe23','Camposporium lycopodiellae','69b1ca38-1d21-529e-a97c-0e88e0ce3962','Camposporium lycopodiell','9314b2ad-65f8-4937-9223-99439666ff13','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Camposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('931f7b85-6250-40e2-b4e5-0087c6df469d','','','c726c510-ad07-52f0-8fc8-cc0ab9a6e6e4','Cyathodes articulata Colenso','Colenso',0,0,'56fbaccc-d49f-5e71-a529-c23dd3be9216','Cyathodes articulata','56fbaccc-d49f-5e71-a529-c23dd3be9216','Cyathodes articulata','3d4395b9-fd19-5757-a71c-050d8e264ee1','Cyathodes articulat','fca949c2-5aff-4d78-955b-840a2bae6dd6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Cyathodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('932551e8-9c48-4371-8c63-42040628dbe8','','','5a902bf9-cae0-5c8a-bf1c-d3373709a82e','Peraclis moluccensis Tesch, 1903','Tesch, 1903',1903,0,'feb1ee70-3899-55c6-9e30-ccca71e5e244','Peraclis moluccensis','feb1ee70-3899-55c6-9e30-ccca71e5e244','Peraclis moluccensis','a2059e7d-2b45-568b-bd69-bfe688daa481','Peraclis moluccens','932551e8-9c48-4371-8c63-42040628dbe8','Animalia|Mollusca|Gastropoda|Thecosomata|Peraclididae|Peraclis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('932322ba-1f51-4f41-8a51-7536caf08600','','','c90de34a-c1dd-5c82-82a7-6be39fb843be','Diheterospora Kamyschko ex G.L Barron & Onions','Kamyschko ex G.L Barron & Onions',0,0,'0829b2e4-1aa1-5d09-ac8d-c5c82032bfca','Diheterospora','0829b2e4-1aa1-5d09-ac8d-c5c82032bfca','Diheterospora','0829b2e4-1aa1-5d09-ac8d-c5c82032bfca','Diheterospora','d620e45c-c72a-4a64-9429-0500a515c60f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Diheterospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('931e261f-d056-42be-9439-e50af8f6a0e9','','','0a2e2110-0577-5b42-8bf9-cbc53ca8fa48','Peziza benesuada Tul.','Tul.',0,0,'bf42dd46-cdfd-50a1-9498-a99a5dda99ad','Peziza benesuada','bf42dd46-cdfd-50a1-9498-a99a5dda99ad','Peziza benesuada','e4008073-a2cb-5c24-be1d-9091a07a5eff','Peziza benesuad','6ccadcb3-0d6f-4a87-8bc9-007ade5cf73e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93277dfa-13f7-4ee7-a4e3-a30d8c49ab15','','','ae49344f-e1e6-5c28-bc41-7de39fb0b2e2','Euchiton lateralis (C.J.Webb) Breitw. & J.M.Ward','(C.J.Webb) Breitw. & J.M.Ward',0,0,'e2856815-4dbd-58ee-bd89-7fdd6e6e0847','Euchiton lateralis','e2856815-4dbd-58ee-bd89-7fdd6e6e0847','Euchiton lateralis','0d3ec941-cd4a-5b81-bfc7-a3d66405494a','Euchiton lateral','93277dfa-13f7-4ee7-a4e3-a30d8c49ab15','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('932f704f-4fd1-482e-a95c-035c12ec2b93','','','61c23431-51e1-562d-a7b0-7f9da87dc996','Cyphella cupuliformis sensu G. Cunn','',0,0,'fcf36f76-cb9c-51c1-aa92-ff2cb9c67ced','Cyphella cupuliformis','fcf36f76-cb9c-51c1-aa92-ff2cb9c67ced','Cyphella cupuliformis','cb5d3259-1ba7-50bb-a903-fe423b057c7d','Cyphella cupuliform','a7209332-77bb-4fd1-b261-71872f9bc504','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('932aa27e-50bc-42b9-9e14-fd8fe7e09422','','','7971ecb9-c0ea-5262-8350-1708747649b5','Parasitella parasitica (Bainier) Syd.','(Bainier) Syd.',0,0,'f7b694c5-5e2a-59bc-ae59-71d878bbd818','Parasitella parasitica','f7b694c5-5e2a-59bc-ae59-71d878bbd818','Parasitella parasitica','17b97546-ff99-51aa-8a0c-cde0f1aa2c7b','Parasitella parasitic','932aa27e-50bc-42b9-9e14-fd8fe7e09422','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Parasitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9330ac7f-19e6-4255-a488-40b93ed63b94','','','345f3274-02e8-540a-ba7d-261a85c5de54','Stachygynandrum','',0,0,'345f3274-02e8-540a-ba7d-261a85c5de54','Stachygynandrum','345f3274-02e8-540a-ba7d-261a85c5de54','Stachygynandrum','345f3274-02e8-540a-ba7d-261a85c5de54','Stachygynandrum','2865358f-c5c3-4798-9aed-67caeb7aa1c6','Plantae|Tracheophyta|Lycopodiopsida|Selaginellales|Selaginellaceae|Stachygynandrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('933466df-7d10-4ed4-851f-8d6bbeb48d6a','','','3e98dce3-a223-51c3-b825-128c19b8637a','Hymeneliaceae Körb.','Körb.',0,0,'905b97c4-3e11-563d-9964-7216d973408c','Hymeneliaceae','905b97c4-3e11-563d-9964-7216d973408c','Hymeneliaceae','905b97c4-3e11-563d-9964-7216d973408c','Hymeneliaceae','933466df-7d10-4ed4-851f-8d6bbeb48d6a','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Hymeneliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('93306485-bbc4-41aa-8d05-7a43cb1ea33c','','','f9737a1a-cc29-597a-bdc1-84872bc1a738','Dipogon lignosus (L.) Verdc.','(L.) Verdc.',0,0,'96a5e11a-1d64-554f-b8b1-4ce3e05866f5','Dipogon lignosus','96a5e11a-1d64-554f-b8b1-4ce3e05866f5','Dipogon lignosus','bd263e0f-2a46-5a1c-837a-5b1c49386923','Dipogon lignos','93306485-bbc4-41aa-8d05-7a43cb1ea33c','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Dipogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('932fe010-7946-43d0-b146-fd7d744516a5','','','ecf9c28f-d004-52b1-b3f2-fd5d7dff05d9','Haemanthus multiflorus Martyn','Martyn',0,0,'2c9cfc11-5df6-569d-82aa-5adafa67a772','Haemanthus multiflorus','2c9cfc11-5df6-569d-82aa-5adafa67a772','Haemanthus multiflorus','e297310a-0314-5815-b25e-79e3a2edd4c1','Haemanthus multiflor','d4e4b750-b5f4-428d-b949-539a06656088','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Haemanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('932be083-1c31-4d51-ae62-c682dd8da47b','','','d83040e6-380e-5b23-954e-0c87864fd732','Eupines sanguinea (Broun, 1880)','(Broun, 1880)',1880,0,'06d7e512-205e-5938-81da-6789e28d3105','Eupines sanguinea','06d7e512-205e-5938-81da-6789e28d3105','Eupines sanguinea','fe8b6e56-e39c-5896-b748-5d19e547a39b','Eupines sanguine','932be083-1c31-4d51-ae62-c682dd8da47b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('933541a7-bd24-4483-abb1-18b71e229228','','','1e4eb878-d45f-567d-b980-92bba3f65232','Mucor mousanensis Baijal & B.S. Mehrotra','Baijal & B.S. Mehrotra',0,0,'480b1e28-1ab0-52fd-95da-a6b904b55a6e','Mucor mousanensis','480b1e28-1ab0-52fd-95da-a6b904b55a6e','Mucor mousanensis','4de9aa28-2f28-54fa-b131-5c7e3098b508','Mucor mousanens','933541a7-bd24-4483-abb1-18b71e229228','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93352b63-4fa9-4975-b5dc-ca77c3f60d95','','','6be9b33c-58f0-5c5e-b15c-a6d2546e4149','Septoria exotica sensu auct.','',0,0,'07466457-6347-53f1-8d78-46b761f91e9f','Septoria exotica','07466457-6347-53f1-8d78-46b761f91e9f','Septoria exotica','d0f4d1e9-74a5-51b7-a1f1-d8ec41657a96','Septoria exotic','f9938393-c50e-418e-acbe-cb0b816ec6c7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9337d618-eb19-4069-b243-cdc0fa97ec1a','','','5dec1098-6ab3-532d-bbf8-f4c302d8c16d','Cocconeis neodiminuta Krammer','Krammer',0,0,'a56883aa-b7fd-504c-a8d1-6b6ba8f1464a','Cocconeis neodiminuta','a56883aa-b7fd-504c-a8d1-6b6ba8f1464a','Cocconeis neodiminuta','2cdf5f36-b4cc-510b-a450-219c7dd5b8f0','Cocconeis neodiminut','9337d618-eb19-4069-b243-cdc0fa97ec1a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('960cc9fa-798d-4c5d-9bb1-14540c54c7f7','','','c45d208b-6fa6-58ec-a6ba-521d0434c7b3','Calicophoron calicophorum (Fischoeder, 1901)','(Fischoeder, 1901)',1901,0,'4e08e23e-35bb-5958-b948-7fa172a0013e','Calicophoron calicophorum','4e08e23e-35bb-5958-b948-7fa172a0013e','Calicophoron calicophorum','89a4ba53-a87d-53cc-bebe-c9ede8eb2599','Calicophoron calicophor','960cc9fa-798d-4c5d-9bb1-14540c54c7f7','Animalia|Platyhelminthes|Neoophora|Echinostomida|Paramphistomatidae|Calicophoron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('960d64c7-9c9f-4b36-8431-3fa79dfe73f5','','','dc6e77a2-b92c-59a7-8d05-3b48e6bd5ca3','Membranoppia karppineni Hammer, 1968','Hammer, 1968',1968,0,'558a4778-129b-5dab-bfcc-08337e047db0','Membranoppia karppineni','558a4778-129b-5dab-bfcc-08337e047db0','Membranoppia karppineni','4eeb7c06-d111-596f-b170-06b966e2f842','Membranoppia karppinen','960d64c7-9c9f-4b36-8431-3fa79dfe73f5','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Membranoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('960bc619-f80b-42bd-9ca4-e1a33f0bbe7b','','','73c18353-c782-59fe-863b-c4953fc47c31','Diaperoforma','',0,0,'73c18353-c782-59fe-863b-c4953fc47c31','Diaperoforma','73c18353-c782-59fe-863b-c4953fc47c31','Diaperoforma','73c18353-c782-59fe-863b-c4953fc47c31','Diaperoforma','960bc619-f80b-42bd-9ca4-e1a33f0bbe7b','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Diaperoeciidae|Diaperoforma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('960dd24d-b884-4d55-a1ef-f95cbfdddaf3','','','7fe25019-32a3-5fc6-82de-43c19b4b07ce','Sporopachydermia Rodr. Mir.','Rodr. Mir.',0,0,'42ff2fe9-b00d-5aa0-8ebc-21e9f81b999e','Sporopachydermia','42ff2fe9-b00d-5aa0-8ebc-21e9f81b999e','Sporopachydermia','42ff2fe9-b00d-5aa0-8ebc-21e9f81b999e','Sporopachydermia','960dd24d-b884-4d55-a1ef-f95cbfdddaf3','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Sporopachydermia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('960bc42b-d60b-4cff-9862-e378cb3e587d','','','421313a4-c703-5782-b575-711a64c6b2fc','Chaenophryne longiceps Regan, 1925','Regan, 1925',1925,0,'36e6cc3d-8a09-5b99-8e6c-e17d867cab08','Chaenophryne longiceps','36e6cc3d-8a09-5b99-8e6c-e17d867cab08','Chaenophryne longiceps','36e6cc3d-8a09-5b99-8e6c-e17d867cab08','Chaenophryne longiceps','960bc42b-d60b-4cff-9862-e378cb3e587d','Animalia|Chordata|Actinopterygii|Lophiiformes|Oneirodidae|Chaenophryne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96115605-8bbe-4b30-89ed-cdcb56816c60','','','313e6dd1-f8f4-5ff3-a925-665c05434ed0','Dacrymycetes Doweld','Doweld',0,0,'f249cf95-c418-579c-8f33-bdb111df7d67','Dacrymycetes','f249cf95-c418-579c-8f33-bdb111df7d67','Dacrymycetes','f249cf95-c418-579c-8f33-bdb111df7d67','Dacrymycetes','96115605-8bbe-4b30-89ed-cdcb56816c60','Fungi|Basidiomycota|Dacrymycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('96162b33-f631-41e0-b7f4-d4e6794f3750','','','99b20867-3aa6-5c1c-b143-8db74c7da3ce','Eunotia pectinalis var. undulata (Ralfs) Rabenhorst','(Ralfs) Rabenhorst',0,0,'de8b1b77-0e32-5170-a675-0e26f8e78c06','Eunotia pectinalis undulata','2d2b168b-326a-5483-a8ea-482de814dda2','Eunotia pectinalis var. undulata','f344bbd1-13b1-578a-b49f-6ff45c8c0a5e','Eunotia pectinal undulat','96162b33-f631-41e0-b7f4-d4e6794f3750','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('96143736-061d-4090-b391-e8617a0834aa','','','9476ae48-cb06-5afa-9ff1-76e2ffcda763','Peniophora laeta (Fr.) Donk','(Fr.) Donk',0,0,'13996a38-2f67-5341-9fe6-1b69950ab2b3','Peniophora laeta','13996a38-2f67-5341-9fe6-1b69950ab2b3','Peniophora laeta','c410c7a7-531b-5971-b8d6-3d15269fbec6','Peniophora laet','96143736-061d-4090-b391-e8617a0834aa','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('961823be-245a-46cc-9e28-3f30d7869131','','','29c8ddf8-f7e2-57cb-9ac6-972214d12062','Alona','',0,0,'29c8ddf8-f7e2-57cb-9ac6-972214d12062','Alona','29c8ddf8-f7e2-57cb-9ac6-972214d12062','Alona','29c8ddf8-f7e2-57cb-9ac6-972214d12062','Alona','961823be-245a-46cc-9e28-3f30d7869131','Animalia|Arthropoda|Branchiopoda|Diplostraca|Chydoridae|Alona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('961af692-aad2-41d7-ad7b-52c77d923431','','','6ae433ef-f25a-5b5d-9c36-46c9e85ffea7','Pteroconium Sacc. ex Grove','Sacc. ex Grove',0,0,'93085b10-7502-5fac-8bdf-f88bc1a6e289','Pteroconium','93085b10-7502-5fac-8bdf-f88bc1a6e289','Pteroconium','93085b10-7502-5fac-8bdf-f88bc1a6e289','Pteroconium','4a74f0ec-ad01-459c-8dae-664116a78c69','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Pteroconium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('961d355b-bda6-4d32-8dc0-a2a5b1575d7f','','','498fbff6-e7cf-5aff-869c-78652fa52e95','Incarvillea diffusa Royle','Royle',0,0,'a28a2a70-2f25-56c7-93f9-c13607f0fa9a','Incarvillea diffusa','a28a2a70-2f25-56c7-93f9-c13607f0fa9a','Incarvillea diffusa','726c072e-ac03-5240-b43c-db80d5fb5fa9','Incarvillea diffus','961d355b-bda6-4d32-8dc0-a2a5b1575d7f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Incarvillea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96191320-4bc0-4849-b358-cd9e90882fe2','','','808979ea-7428-5183-82a8-325af151a110','Streptomyces cellulosae (Krainsky 1914) Waksman and Henrici, 1948','(Krainsky 1914) Waksman and Henrici, 1948',1914,0,'11950e71-a87c-5377-8ec5-3718bc933676','Streptomyces cellulosae','11950e71-a87c-5377-8ec5-3718bc933676','Streptomyces cellulosae','27a46b36-42f4-535d-b667-8bf63962b6d1','Streptomyces cellulos','96191320-4bc0-4849-b358-cd9e90882fe2','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('9620f613-4257-47ef-92b6-40668739eeed','','','9d18a9e7-2c0e-5e0c-a8d5-54cebd9b0acc','Cylindrosporium eucalypti McAlpine','McAlpine',0,0,'a132498f-add0-5304-9633-ff43d4b9c952','Cylindrosporium eucalypti','a132498f-add0-5304-9633-ff43d4b9c952','Cylindrosporium eucalypti','fe947955-de8c-5c3e-8b13-33239a40fb30','Cylindrosporium eucalypt','7d12ff33-5399-4c59-9ecc-029d99bb8ac8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Cylindrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96280bbc-1a2d-4a35-b224-239502fb235f','','','baa6a694-d6cf-51f8-802a-e3e101f5e003','Byrrhodes Sharp, 1878','Sharp, 1878',1878,0,'112ffe5f-284e-562c-a7e1-381a36490bb7','Byrrhodes','112ffe5f-284e-562c-a7e1-381a36490bb7','Byrrhodes','112ffe5f-284e-562c-a7e1-381a36490bb7','Byrrhodes','8ed6d908-95ce-4c96-99e2-c2e2e06eedd9','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Byrrhodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9621b34b-f6c8-4ad0-9147-ae7f2c45c5d7','','','c2949e56-6dd2-5924-a0d0-67ecd5d5bcb2','Chromatiaceae Bavendamm, 1924','Bavendamm, 1924',1924,0,'a9f63b1d-0c58-5627-b188-ae310455246e','Chromatiaceae','a9f63b1d-0c58-5627-b188-ae310455246e','Chromatiaceae','a9f63b1d-0c58-5627-b188-ae310455246e','Chromatiaceae','9621b34b-f6c8-4ad0-9147-ae7f2c45c5d7','Bacteria|Pseudomonadota|Gammaproteobacteria|Chromatiales|Chromatiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('961ff52e-94e1-4d7e-ba0a-2d81d6b3d19f','','','52eae850-03e2-545f-8805-cd09732df709','Maoricicada nigra (Myers, 1921)','(Myers, 1921)',1921,0,'fcbf642b-897c-5f9a-bf19-20c12a11919d','Maoricicada nigra','fcbf642b-897c-5f9a-bf19-20c12a11919d','Maoricicada nigra','34f32c77-43da-5fb6-92d8-d86dbd21b580','Maoricicada nigr','961ff52e-94e1-4d7e-ba0a-2d81d6b3d19f','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96304315-e36f-4e29-bfb2-652be8ef2419','','','eba9c97d-d1a3-5a19-b978-9244678ae994','Novothymbris zealandica (Myers, 1923)','(Myers, 1923)',1923,0,'0d85f037-ae64-58ce-9c73-1a62af7bd03a','Novothymbris zealandica','0d85f037-ae64-58ce-9c73-1a62af7bd03a','Novothymbris zealandica','8a5e0704-9a6b-5584-9c12-e7ff2397ba95','Novothymbris zealandic','96304315-e36f-4e29-bfb2-652be8ef2419','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novothymbris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('962d7e7f-e34c-482e-8309-2ca2dead19e4','','','fb77b119-de42-5135-8a88-4742ad5bdf83','Fusarium agapanthi K. O''Donnell, T. Aoki, J. Edwards & B.A. Summerell','K. O''Donnell, T. Aoki, J. Edwards & B.A. Summerell',0,0,'a47be0cc-4148-5898-b22c-af7d54dc885b','Fusarium agapanthi','a47be0cc-4148-5898-b22c-af7d54dc885b','Fusarium agapanthi','a6af2b3b-709e-5721-843c-491d65dd2b00','Fusarium agapanth','962d7e7f-e34c-482e-8309-2ca2dead19e4','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('962befb9-9f17-412a-8a33-9cb96d76262e','','','0a6d8a36-7048-58ee-aac6-0b53df5e6843','Zoysia planifolia Zotov','Zotov',0,0,'8c08c76a-21ab-592c-b564-1e076138cfdd','Zoysia planifolia','8c08c76a-21ab-592c-b564-1e076138cfdd','Zoysia planifolia','7b47029e-5a94-5c43-9be5-30f37110a966','Zoysia planifol','aa455602-77c5-41c6-a8e9-ba00dbecb506','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Zoysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('962e2c34-3a36-4ebb-b1d6-dfcd699f013d','','','c2065105-dfbb-5a3a-8eca-21377975ec7d','Tasmanaria','',0,0,'c2065105-dfbb-5a3a-8eca-21377975ec7d','Tasmanaria','c2065105-dfbb-5a3a-8eca-21377975ec7d','Tasmanaria','c2065105-dfbb-5a3a-8eca-21377975ec7d','Tasmanaria','962e2c34-3a36-4ebb-b1d6-dfcd699f013d','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Tasmanaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('963071e8-679f-4c88-aee5-11c427be71e3','','','e0b17a64-7d9e-50fd-a327-2d4570de4fbc','Antinoe','',0,0,'e0b17a64-7d9e-50fd-a327-2d4570de4fbc','Antinoe','e0b17a64-7d9e-50fd-a327-2d4570de4fbc','Antinoe','e0b17a64-7d9e-50fd-a327-2d4570de4fbc','Antinoe','963071e8-679f-4c88-aee5-11c427be71e3','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Antinoe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9632a397-9c50-46c3-a84a-0bf6d897ac1c','','','556d9bfd-3114-521b-bb76-297276f91a7b','Bergera Koen. ex L.','Koen. ex L.',0,0,'d17bcaf1-b849-50c4-b386-09cad8ac51f4','Bergera','d17bcaf1-b849-50c4-b386-09cad8ac51f4','Bergera','d17bcaf1-b849-50c4-b386-09cad8ac51f4','Bergera','4c986c46-4025-402a-8423-c5e04cbc9120','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Bergera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('962eceee-799c-4898-8761-ecff7e8b573a','','','4f03eadb-ffc5-5ac8-8a18-3fdadbe702ba','Fagus fusca var. β colensoi Hook.f.','Hook.f.',0,0,'15156575-1998-5782-8e1e-897dea3baaa3','Fagus fusca colensoi','48ce5f24-239b-5278-9090-99070e015a44','Fagus fusca var. colensoi','ae2ef519-c1ba-5958-b84e-945e77f94b1e','Fagus fusc colenso','','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Fagus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('9632bb0c-3e5e-4cb5-80f0-5e3ad8f85766','','','b9deba50-e6ef-5065-bd0e-876c7e99c28a','Ononis spinosa L. subsp. spinosa','',0,0,'8078873c-dee0-5736-b33c-05eafee9c1e3','Ononis spinosa spinosa','3a14ae1a-43d7-5b23-8a27-bcd6c64fac15','Ononis spinosa subsp. spinosa','b12789cb-f2ed-5caf-9542-191c6d97ef0f','Ononis spinos spinos','cc16a639-94fe-4b39-b4cb-7f5e1d35e1de','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Ononis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('9634132e-5999-4ce7-a3a3-578a5baa31f5','','','bca36772-7460-57c7-90aa-74c7855325f5','Aspiciliopsis (Müll. Arg.) M. Choisy','(Müll. Arg.) M. Choisy',0,0,'6866466e-e324-5ef7-8d15-1df97e36fa82','Aspiciliopsis','6866466e-e324-5ef7-8d15-1df97e36fa82','Aspiciliopsis','6866466e-e324-5ef7-8d15-1df97e36fa82','Aspiciliopsis','9634132e-5999-4ce7-a3a3-578a5baa31f5','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Aspiciliopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9633a5b6-b6dc-40ab-8823-e1e2e3d48c1b','','','36e6f06b-6b54-5360-94f2-9981d317c315','Bombax ceiba L.','L.',0,0,'e4d2bc92-a7eb-534f-a010-ce1e1d272cf8','Bombax ceiba','e4d2bc92-a7eb-534f-a010-ce1e1d272cf8','Bombax ceiba','254b812d-dbd5-54d1-b261-14d8351c2a42','Bombax ceib','9633a5b6-b6dc-40ab-8823-e1e2e3d48c1b','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Bombax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9631c3ae-875e-415b-b865-e4d75d574301','','','fad74274-1a2a-55e2-b0db-0ea58b9e210c','Veronica traversii var. fallax Cheeseman','Cheeseman',0,0,'b2a0081b-7865-5892-b62f-d29e5a70201f','Veronica traversii fallax','b7be2999-de9f-515f-9b7f-1af0cb164b6f','Veronica traversii var. fallax','737c8da6-5417-553f-b1b0-d7b8e8f720e6','Veronica trauers fallax','6342148c-6cab-49d7-929d-61c3b7d8891b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('963bcc5a-6385-4659-9724-198013f71a96','','','a26b39b5-e948-5f7d-974e-630d0ffb6140','Prunus ×yedoensis Matsum.','Matsum.',0,0,'4dba58d2-dc06-568f-80f9-334e860ba4be','Prunus yedoensis','f2766c39-992e-5c7a-b584-986ac7a9a630','Prunus × yedoensis','830b6b10-df6a-5620-b6ec-c6ca53297c9e','Prunus yedoens','963bcc5a-6385-4659-9724-198013f71a96','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('96360f2d-8a4c-49f7-a761-5c54b4d80a16','','','be3a794a-8202-599f-a467-2091413a445c','Mycena inclinata sensu G. Stev.','',0,0,'b2a2c881-d737-5067-9489-1726cf62f98d','Mycena inclinata','b2a2c881-d737-5067-9489-1726cf62f98d','Mycena inclinata','d65a177d-5314-53ac-9be0-4d3b8b40f860','Mycena inclinat','96360f2d-8a4c-49f7-a761-5c54b4d80a16','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('963f4347-5276-45f3-af4d-4c7d69bb07b3','','','270a0e70-5855-54c6-83bf-f02bc8dda8ec','Parastacidae','',0,0,'270a0e70-5855-54c6-83bf-f02bc8dda8ec','Parastacidae','270a0e70-5855-54c6-83bf-f02bc8dda8ec','Parastacidae','270a0e70-5855-54c6-83bf-f02bc8dda8ec','Parastacidae','963f4347-5276-45f3-af4d-4c7d69bb07b3','Animalia|Arthropoda|Malacostraca|Decapoda|Parastacidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('963b8c32-b15e-4fec-9008-16c41adbbb1f','','','40a8528c-88a2-55fc-b614-48d652b9cbaf','Biscogniauxia fuscella (Rehm) F. San Martín & J.D. Rogers','(Rehm) F. San Martín & J.D. Rogers',0,0,'39e1726b-39ea-56e3-9942-5e0fda20b047','Biscogniauxia fuscella','39e1726b-39ea-56e3-9942-5e0fda20b047','Biscogniauxia fuscella','6bac6659-96c1-5519-bc96-98cd9dd865e6','Biscogniauxia fuscell','963b8c32-b15e-4fec-9008-16c41adbbb1f','Fungi|Ascomycota|Sordariomycetes|Xylariales|Graphostromataceae|Biscogniauxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9643827f-4cb8-4957-be3e-09aae43d323a','','','c3975cb2-1fc9-5e8a-bc25-0c81c470a5ed','Oxytricha fallax Stein, 1859','Stein, 1859',1859,0,'6dbd7876-7b4f-502d-a219-b35894543acc','Oxytricha fallax','6dbd7876-7b4f-502d-a219-b35894543acc','Oxytricha fallax','6dbd7876-7b4f-502d-a219-b35894543acc','Oxytricha fallax','9643827f-4cb8-4957-be3e-09aae43d323a','Chromista|Ciliophora|Spirotrichea|Sporadotrichida|Oxytrichidae|Oxytricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('963c2022-c96c-44f2-ae1f-a4dc8f5a1e47','','','aa6d1fb9-e883-5cac-96cd-8fd185ceccd2','Acanthofungus Sheng H. Wu, Boidin & C.Y. Chien','Sheng H. Wu, Boidin & C.Y. Chien',0,0,'df3bc172-42c1-5b68-9f48-31f20ceb168e','Acanthofungus','df3bc172-42c1-5b68-9f48-31f20ceb168e','Acanthofungus','df3bc172-42c1-5b68-9f48-31f20ceb168e','Acanthofungus','963c2022-c96c-44f2-ae1f-a4dc8f5a1e47','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Acanthofungus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9643b857-dce2-4be9-b4b1-4de1eeeeecb1','','','6a62fe38-9afd-54cd-ae95-22ffa727e4a8','Aphelomera skusei Marshall, 1896','Marshall, 1896',1896,0,'bc1da7d0-42ef-5bd3-8ce5-5fd009677b84','Aphelomera skusei','bc1da7d0-42ef-5bd3-8ce5-5fd009677b84','Aphelomera skusei','a92f2347-2eeb-53fa-9097-436179d0d4f8','Aphelomera skuse','82375ca5-d3d1-44b8-bf3c-30e2a7f7d39d','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Aphelomera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9641378d-d777-488e-9cab-cbf8ff74c07b','','','68269948-c6e4-5ad0-ba85-d8d8cfa82a71','Vriesea fosteriana ''Rubra''','',0,0,'a6b9980b-b9e8-5c3d-8701-11f0a0d11ddb','Vriesea fosteriana','a6b9980b-b9e8-5c3d-8701-11f0a0d11ddb','Vriesea fosteriana','3f629136-962f-5fe2-b5b0-9d3ead932541','Vriesea fosterian','9641378d-d777-488e-9cab-cbf8ff74c07b','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Vriesea','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('9644587d-2c12-4a25-b57d-ead3dcd45926','','','9874b985-030d-5d5b-967d-114a4a26099f','Asilis laevigata (Broun, 1886)','(Broun, 1886)',1886,0,'14c0191b-aa1b-5585-b7d0-e31bc9e5f6d5','Asilis laevigata','14c0191b-aa1b-5585-b7d0-e31bc9e5f6d5','Asilis laevigata','e4a76ead-7c9c-57d2-b3d4-e42f8472428b','Asilis laeuigat','9644587d-2c12-4a25-b57d-ead3dcd45926','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('964d1555-53b7-4cf4-830f-6156357b4725','','','e6875b80-cc31-5b55-b921-a5272801c767','Baeosomus ovipennis (Broun, 1923)','(Broun, 1923)',1923,0,'fda51fd4-639f-552f-a810-255a55bc022e','Baeosomus ovipennis','fda51fd4-639f-552f-a810-255a55bc022e','Baeosomus ovipennis','68980c3b-3df0-5d8a-9e57-b2c2624526e7','Baeosomus ouipenn','964d1555-53b7-4cf4-830f-6156357b4725','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Baeosomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('964e4c7c-d966-4f54-be3e-441f16d82981','','','08e47537-1abf-5d0f-bcf6-772b22d2eec6','Xeromphalina campanella (Batsch) Kühner & Maire','(Batsch) Kühner & Maire',0,0,'b56296f6-1faa-5d64-a795-d868a96a07c5','Xeromphalina campanella','b56296f6-1faa-5d64-a795-d868a96a07c5','Xeromphalina campanella','1b31320c-d0db-529b-accc-b3c46f07f619','Xeromphalina campanell','964e4c7c-d966-4f54-be3e-441f16d82981','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Xeromphalinaceae|Xeromphalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('964b5d26-9e3b-462e-980b-d9137caaa823','','','3e6b2fb9-c821-5215-b007-daecf8b1fc58','Epithectis Meyrick, 1918','Meyrick, 1918',1918,0,'e9b5ccba-3cf1-592a-8c12-8bbcdbc12d9e','Epithectis','e9b5ccba-3cf1-592a-8c12-8bbcdbc12d9e','Epithectis','e9b5ccba-3cf1-592a-8c12-8bbcdbc12d9e','Epithectis','964b5d26-9e3b-462e-980b-d9137caaa823','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Epithectis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9651c5be-9292-47f0-a582-24154cf45a43','','','d03c91b9-eafc-5d8e-8969-95744e7148ae','Thalassocyon tui Dell, 1967','Dell, 1967',1967,0,'74aad6a5-6087-5eda-b5d8-50a3ec14b803','Thalassocyon tui','74aad6a5-6087-5eda-b5d8-50a3ec14b803','Thalassocyon tui','64d7666a-743e-54db-9822-ef1f19c01ccc','Thalassocyon tu','9651c5be-9292-47f0-a582-24154cf45a43','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Thalassocynidae|Thalassocyon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9651d489-2013-4209-9c4c-aa9e24f95ce9','','','adb7643a-444b-5f9f-abd9-15d0b754aa63','Cypridinoides concentrica Kornicker, 1979','Kornicker, 1979',1979,0,'a0c532b8-780d-5008-958c-0711128a40b3','Cypridinoides concentrica','a0c532b8-780d-5008-958c-0711128a40b3','Cypridinoides concentrica','9fbda670-e48e-57fd-8cdd-d756085a1094','Cypridinoides concentric','9651d489-2013-4209-9c4c-aa9e24f95ce9','Animalia|Arthropoda|Ostracoda|Myodocopida|Cypridinidae|Cypridinoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96532054-20c9-4538-9b1c-cdae17443cdd','','','75ec5845-cf2b-5327-86b4-f1ad515664b7','Silicularia rosea Meyen, 1834','Meyen, 1834',1834,0,'204ed30c-80c7-5f83-8621-44984fbdeb53','Silicularia rosea','204ed30c-80c7-5f83-8621-44984fbdeb53','Silicularia rosea','bcdbeefb-1a67-56cc-bc6f-636bf8235ae1','Silicularia rose','96532054-20c9-4538-9b1c-cdae17443cdd','Animalia|Cnidaria|Hydrozoa|Leptothecata|Campanulariidae|Silicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94a84a0a-29e8-4e88-bf6f-a08acb950316','','','f8dbe9c3-87cd-5403-b88e-b9d556aea499','Trissolcus mitsukurii (Ashmead, 1904)','(Ashmead, 1904)',1904,0,'d40b4991-15e7-5c1d-90de-d64d7be3825d','Trissolcus mitsukurii','d40b4991-15e7-5c1d-90de-d64d7be3825d','Trissolcus mitsukurii','c3c97eb6-ac58-558f-b4d4-f77a88dcce6a','Trissolcus mitsukur','94a84a0a-29e8-4e88-bf6f-a08acb950316','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Trissolcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94a8152d-0594-4e72-af6d-bb60d4891e0a','','','9b82b619-27ab-5570-8b75-63171d4fd69c','Cosmarium broomei Thwaites in Ralfs','Thwaites in Ralfs',0,0,'cb7f36b9-d727-5220-b88c-9981a6fa59ea','Cosmarium broomei','cb7f36b9-d727-5220-b88c-9981a6fa59ea','Cosmarium broomei','d2bc02e0-7498-5379-9de4-0274139fbc0c','Cosmarium broome','94a8152d-0594-4e72-af6d-bb60d4891e0a','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('94a8b4c0-9801-435a-988b-f1d13d6808b7','','','930692fa-1175-5ccd-92b6-fb1b98fc7832','Leptolyngbya lurida (Gomont) Anagn. et Komárek','(Gomont) Anagn. et Komárek',0,0,'d46ed6d1-7a56-5b68-a79f-8da0dd079ece','Leptolyngbya lurida','d46ed6d1-7a56-5b68-a79f-8da0dd079ece','Leptolyngbya lurida','c6cdc2de-37a6-5a19-b141-c773c5ddc206','Leptolyngbya lurid','94a8b4c0-9801-435a-988b-f1d13d6808b7','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leptolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('94aae209-c365-46bd-8002-8a25aeda6950','','','08731b0e-cd18-5013-a200-9ba4f3ddc010','Nematoceras macranthum Hook.f.','Hook.f.',0,0,'389aad31-1caf-516e-bbbe-5c54c22c3bc4','Nematoceras macranthum','389aad31-1caf-516e-bbbe-5c54c22c3bc4','Nematoceras macranthum','49f8e2c8-7872-5a08-82b6-296621647582','Nematoceras macranth','2280d7ed-0c25-48d4-aa93-94d1342ef011','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Nematoceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94a9ff2d-ec11-4fea-b488-e3c599dcfebe','','','81c58529-f7ad-597c-8289-67cc03d6dbda','Lyctus','',0,0,'81c58529-f7ad-597c-8289-67cc03d6dbda','Lyctus','81c58529-f7ad-597c-8289-67cc03d6dbda','Lyctus','81c58529-f7ad-597c-8289-67cc03d6dbda','Lyctus','94a9ff2d-ec11-4fea-b488-e3c599dcfebe','Animalia|Arthropoda|Insecta|Coleoptera|Bostrichidae|Lyctus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('94af385e-9c0b-4909-a3f3-ba3bc22ac219','','','ad0d2ea4-aaba-5244-b090-6376ca242748','Caryophyllia crosnieri Cairns & Zibrowius, 1997','Cairns & Zibrowius, 1997',1997,0,'047c7d2d-f012-56db-97a0-5ee9a39b12c3','Caryophyllia crosnieri','047c7d2d-f012-56db-97a0-5ee9a39b12c3','Caryophyllia crosnieri','e03672cc-25fe-524f-9e8b-4c5ca3195165','Caryophyllia crosnier','94af385e-9c0b-4909-a3f3-ba3bc22ac219','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Caryophyllia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94b00d61-b828-4da9-a584-3c31cd44b3d7','','','32db3b51-6101-5dd0-bb2e-e02ff563f40d','Cordyceps nutans Pat.','Pat.',0,0,'fef6a010-e56e-56ee-9952-9ad9a91c0045','Cordyceps nutans','fef6a010-e56e-56ee-9952-9ad9a91c0045','Cordyceps nutans','fef6a010-e56e-56ee-9952-9ad9a91c0045','Cordyceps nutans','fb5d572f-1134-435f-bc36-c743b32564c0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94b2397d-028f-4698-b1ef-5df29239708d','','','e47aeb65-4503-55f1-a445-7f7ad097f9de','Parmelia physodes (L.) Ach.','(L.) Ach.',0,0,'c569a4b9-6ad7-5b2e-ba52-e125a013216e','Parmelia physodes','c569a4b9-6ad7-5b2e-ba52-e125a013216e','Parmelia physodes','ec1cfdeb-7562-5b14-849b-a75be230d13d','Parmelia physod','94b2397d-028f-4698-b1ef-5df29239708d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94b24c0a-7234-4982-af14-b173eb596482','','','ac470a40-ae8d-57dc-bda8-632b81445621','Tingena armigerella (Walker, 1864)','(Walker, 1864)',1864,0,'0fe76dce-82e5-5fb5-a33e-605c282a2b19','Tingena armigerella','0fe76dce-82e5-5fb5-a33e-605c282a2b19','Tingena armigerella','fa0e3fec-cce0-5953-8f81-7f4f9914c106','Tingena armigerell','94b24c0a-7234-4982-af14-b173eb596482','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94b8e903-c8d8-403a-a369-041437590010','','','e384f73b-da3e-551c-9f2a-3c43ec49cbde','Actinomma medianum Nigrini, 1967','Nigrini, 1967',1967,0,'138945be-a953-5cb5-b054-f8abd5bd6061','Actinomma medianum','138945be-a953-5cb5-b054-f8abd5bd6061','Actinomma medianum','ceb56e9b-b3c2-5ded-807f-e2d702489fb1','Actinomma median','94b8e903-c8d8-403a-a369-041437590010','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Actinomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94b77c94-31bf-41db-9925-0326f0e6d9b1','','','d432671d-dd86-55e6-8ec4-084ea29770a7','Tutcheria spectabilis (Champ. ex Benth.) Dunn','(Champ. ex Benth.) Dunn',0,0,'7d1bd1e0-1f6f-5f51-8f3e-4657a4c618c8','Tutcheria spectabilis','7d1bd1e0-1f6f-5f51-8f3e-4657a4c618c8','Tutcheria spectabilis','7adfbf4c-35e4-518a-9400-94172e458b66','Tutcheria spectabil','75bae1af-5987-4044-866a-0587a4cc33c6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Tutcheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('94be2345-2236-4aa2-b564-8f6deda40cd9','','','9e333649-c88a-572b-8e65-7d8a13a4c61b','Microporella diademata (Lamouroux, 1825)','(Lamouroux, 1825)',1825,0,'f39ea3e4-69a6-549f-a8e3-2d21932c7e78','Microporella diademata','f39ea3e4-69a6-549f-a8e3-2d21932c7e78','Microporella diademata','9bc3d460-2b0a-5e0a-b979-ff2bdb922528','Microporella diademat','94be2345-2236-4aa2-b564-8f6deda40cd9','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporellidae|Microporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94bc654b-4f5b-4fdc-b028-af2ebe8bd575','','','05ef0708-3d67-54cd-a37a-6d7ad9418fcf','Uromyces phaseoli G. Winter','G. Winter',0,0,'59219f9e-06fa-582d-b423-342fa06a9933','Uromyces phaseoli','59219f9e-06fa-582d-b423-342fa06a9933','Uromyces phaseoli','a1321b60-4bb7-52f5-adbc-4aab40a50b6f','Uromyces phaseol','cb71ad5d-c1e4-4568-9f47-0f3e8d325088','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94bd0237-09a0-44d5-bd5a-e088779b5fa3','','','8ad3df0f-8064-5df8-9cc7-aaeeeb34b1d1','Acanthophlebia cruentata (Hudson, 1904)','(Hudson, 1904)',1904,0,'477bc3ac-0c20-5934-972f-80f00b8826e5','Acanthophlebia cruentata','477bc3ac-0c20-5934-972f-80f00b8826e5','Acanthophlebia cruentata','ee6f3bfa-b237-5fe4-8199-92457bbeee7f','Acanthophlebia cruentat','94bd0237-09a0-44d5-bd5a-e088779b5fa3','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Acanthophlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94bcebb7-7671-44a9-9141-f084fc10d4a0','','','d475fa94-45e8-5991-b0e3-0d984e49f7b6','Eudorina cylindrica Korshikov','Korshikov',0,0,'6545d2e9-9762-5507-98e7-8aacd149bc39','Eudorina cylindrica','6545d2e9-9762-5507-98e7-8aacd149bc39','Eudorina cylindrica','fae1cbe7-a29a-522e-8710-92441e10fbb9','Eudorina cylindric','94bcebb7-7671-44a9-9141-f084fc10d4a0','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Volvocaceae|Eudorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94c0e0de-5091-45ca-b0ea-d2f8e56a660c','','','ed431aee-3a9f-5059-8a2d-266ac4ea2fe4','Fagus cunninghamii Hook.f.','Hook.f.',0,0,'2b2d50a3-3940-5b53-baff-4a55127b13fa','Fagus cunninghamii','2b2d50a3-3940-5b53-baff-4a55127b13fa','Fagus cunninghamii','89cdc5f5-3764-5f3d-b763-3daeb54a6298','Fagus cunningham','075e9268-8a67-44e1-a0ea-d4f0e8058e55','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Fagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94c31091-c5d9-4c60-8445-f74bde0e7628','','','fff1c2c6-bd22-5b31-94cd-9d874561e775','Torulopsis candida (Saito) Lodder','(Saito) Lodder',0,0,'dabf9cfe-1c62-574a-afb7-4690a2ee7106','Torulopsis candida','dabf9cfe-1c62-574a-afb7-4690a2ee7106','Torulopsis candida','26668841-17a5-5cb2-9eb5-93131e75ed83','Torulopsis candid','76154eaa-d4d4-4189-88c9-a322cb2e3ab5','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales||Torulopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94bfccb8-e5c6-4944-96e5-f5decb9507c5','','','d64948ea-587d-5d80-a616-097ffc94252a','Sphaeropsis cordylines Thüm.','Thüm.',0,0,'ab8dd688-ee00-5c5e-9346-4344da6d3c98','Sphaeropsis cordylines','ab8dd688-ee00-5c5e-9346-4344da6d3c98','Sphaeropsis cordylines','a1feb7f8-e4f3-5cd0-a14f-fcd3f9999a6f','Sphaeropsis cordylin','3f548888-fa2e-4d4a-bba9-806c08340630','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Sphaeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94ca6b69-665e-4a42-89ca-3dd523747b53','','','2f59d6cb-360a-55fb-b23a-0967dae1b746','Otira liana Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'4c899551-a7b6-5343-bcee-9b6d98f63141','Otira liana','4c899551-a7b6-5343-bcee-9b6d98f63141','Otira liana','91b4a141-325f-517e-9f9e-bdf76b525919','Otira lian','94ca6b69-665e-4a42-89ca-3dd523747b53','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Otira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94cbe56d-826d-4472-9efd-9a6fc310f36d','','','e4d66662-7dd1-581a-9b76-1b176af853ea','Cephalotaxus harringtonia var. drupacea (Siebold & Zucc.) Koidz.','(Siebold & Zucc.) Koidz.',0,0,'9e714e5d-0a56-5e4b-abff-cea53b8406ce','Cephalotaxus harringtonia drupacea','a6b112d2-bb67-58b9-a6f8-d3648737b6b8','Cephalotaxus harringtonia var. drupacea','eba07d1b-93e4-53ad-a418-fd4a6c422213','Cephalotaxus harrington drupace','f50f35d3-af5c-41df-b81a-63f8b463cbba','Plantae|Tracheophyta|Pinopsida|Pinales|Taxaceae|Cephalotaxus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('94c63f02-b434-48fb-9550-e9db49738afe','','','d244ee2b-dc53-5429-a097-24a9c1b1c628','Actinomyces Harz 1877','Harz 1877',1877,0,'dcfbe98c-2c23-568b-8ffe-3eab585af4f0','Actinomyces','dcfbe98c-2c23-568b-8ffe-3eab585af4f0','Actinomyces','dcfbe98c-2c23-568b-8ffe-3eab585af4f0','Actinomyces','94c63f02-b434-48fb-9550-e9db49738afe','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Actinomycetaceae|Actinomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('94d4a465-08de-4b00-a00c-0d9ae6b0cf21','','','1d6c999a-7453-5332-94f9-394e99842ac4','Triphyllus','',0,0,'1d6c999a-7453-5332-94f9-394e99842ac4','Triphyllus','1d6c999a-7453-5332-94f9-394e99842ac4','Triphyllus','1d6c999a-7453-5332-94f9-394e99842ac4','Triphyllus','94d4a465-08de-4b00-a00c-0d9ae6b0cf21','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Triphyllus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('94d55f93-68a0-4121-8f4c-867da038a22b','','','afd88129-1b13-523e-91eb-53ba7e1edd03','Impatiens L.','L.',0,0,'9513f742-3c37-51ec-b3b2-b7c27822d2a0','Impatiens','9513f742-3c37-51ec-b3b2-b7c27822d2a0','Impatiens','9513f742-3c37-51ec-b3b2-b7c27822d2a0','Impatiens','94d55f93-68a0-4121-8f4c-867da038a22b','Plantae|Tracheophyta|Magnoliopsida|Ericales|Balsaminaceae|Impatiens','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('94d5c196-86d3-400c-bafc-a4ed088d61e8','','','f60d1b14-9669-56d0-af5f-61e71495997d','Zeacalles inornatus Broun, 1921','Broun, 1921',1921,0,'89eabfbe-6356-5581-a2e4-c69a759c1bb4','Zeacalles inornatus','89eabfbe-6356-5581-a2e4-c69a759c1bb4','Zeacalles inornatus','06b89341-224b-5fba-9d61-1e9ab8480831','Zeacalles inornat','94d5c196-86d3-400c-bafc-a4ed088d61e8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zeacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94d99d42-40fe-4177-8d93-79b9234dfc5c','','','a2d28adc-23f9-555a-a140-3e57bc19d57c','Pupatonia pupinella (Finlay, 1927)','(Finlay, 1927)',1927,0,'628dac43-67fa-52bd-899f-37f41bf2c157','Pupatonia pupinella','628dac43-67fa-52bd-899f-37f41bf2c157','Pupatonia pupinella','7a3cc88d-3b6b-56c6-9c04-58018a8a19e8','Pupatonia pupinell','94d99d42-40fe-4177-8d93-79b9234dfc5c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Pupatonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94dc0f39-8725-4e8a-be93-3b0c5956954b','','','9e91b40a-d05e-552e-8dee-b635e2c17379','Gammaropsis crassipes (Haswell, 1881)','(Haswell, 1881)',1881,0,'c9c51e96-20c1-5f44-b57f-b3c5792bf31b','Gammaropsis crassipes','c9c51e96-20c1-5f44-b57f-b3c5792bf31b','Gammaropsis crassipes','b2d62886-f613-5bed-90e7-6a2705aebc66','Gammaropsis crassip','94dc0f39-8725-4e8a-be93-3b0c5956954b','Animalia|Arthropoda|Malacostraca|Amphipoda|Isaeidae|Gammaropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94db68e4-5482-4204-ac6a-acda27de436a','','','65b0647b-1304-5b10-9ab3-70878e7566ea','Eumida species 1 NIWA S184','',0,0,'47d48d63-8c8e-52d1-96f8-e37db788b5dc','Eumida','47d48d63-8c8e-52d1-96f8-e37db788b5dc','Eumida','47d48d63-8c8e-52d1-96f8-e37db788b5dc','Eumida','94db68e4-5482-4204-ac6a-acda27de436a','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Eumida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('94d6cb81-0ef3-4744-b136-e8f9392a837f','','','896d5a6f-e1eb-556c-83a9-7d1eaca7ed31','Ripartites metrodii Huijsman','Huijsman',0,0,'8034f42f-8f5b-541a-a903-2562a9505c8c','Ripartites metrodii','8034f42f-8f5b-541a-a903-2562a9505c8c','Ripartites metrodii','b1586d9b-692c-5031-9531-a533cbaf27e3','Ripartites metrod','94d6cb81-0ef3-4744-b136-e8f9392a837f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Paralepistaceae|Ripartites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94e30207-f1cc-4f62-bf90-44e15c93849f','','','143c8db6-c0d7-5cc6-b2d6-ad4296c8b23f','Pullularia pullulans (de Bary) Berkhout','(de Bary) Berkhout',0,0,'1a039c39-031b-5164-b008-e3f2138d1584','Pullularia pullulans','1a039c39-031b-5164-b008-e3f2138d1584','Pullularia pullulans','1a039c39-031b-5164-b008-e3f2138d1584','Pullularia pullulans','207ed1e4-0b44-4d7d-966a-c6222a86df29','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Pullularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94e029ce-902f-4362-8463-9d0f4a8aaa15','','','946585b6-fd63-578c-a569-ca71bd56d47f','Helminthosporium sacchari E.J. Butler','E.J. Butler',0,0,'bad9b537-c8d6-597e-aa08-a3ad3d743920','Helminthosporium sacchari','bad9b537-c8d6-597e-aa08-a3ad3d743920','Helminthosporium sacchari','a08f3691-dc5c-585c-af49-e6166808c0bc','Helminthosporium sacchar','a60865fe-9a17-4194-bc85-252188b2f0f2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94e13ab0-4946-4db4-89d6-fdb9f10a5b41','','','b601b3b2-1e80-5701-8217-a8a6d538e8a2','Cellaria humilis Moyano, 1983','Moyano, 1983',1983,0,'7a029cba-253f-5628-961b-3d7b4e80ca96','Cellaria humilis','7a029cba-253f-5628-961b-3d7b4e80ca96','Cellaria humilis','206e7ca1-cc22-5269-a630-02eedfb6682b','Cellaria humil','94e13ab0-4946-4db4-89d6-fdb9f10a5b41','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cellariidae|Cellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94e7bd58-6585-45cf-9d14-65a21450f099','','','1cf697d7-8c04-53d9-82be-d27cde70259d','Pteridomyia','',0,0,'1cf697d7-8c04-53d9-82be-d27cde70259d','Pteridomyia','1cf697d7-8c04-53d9-82be-d27cde70259d','Pteridomyia','1cf697d7-8c04-53d9-82be-d27cde70259d','Pteridomyia','94e7bd58-6585-45cf-9d14-65a21450f099','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Pteridomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('94e83682-fb5c-425a-8351-6b9b3249d34a','','','8b89dd70-8d5d-58fc-b35f-dca7b7de0496','Muricopeltis Viégas','Viégas',0,0,'6c8d1a2a-c227-5d18-bec2-98462cedf2bb','Muricopeltis','6c8d1a2a-c227-5d18-bec2-98462cedf2bb','Muricopeltis','6c8d1a2a-c227-5d18-bec2-98462cedf2bb','Muricopeltis','94e83682-fb5c-425a-8351-6b9b3249d34a','Fungi|Ascomycota|Dothideomycetes|||Muricopeltis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('94e654a5-ef84-4636-9411-e2d78c288e04','','','4f24f7c4-241c-5285-af40-637a831a94b4','Novothymbris cassiniae (Myers, 1923)','(Myers, 1923)',1923,0,'30a7e7ab-6fb3-5b5e-8e05-d97d9fc5d778','Novothymbris cassiniae','30a7e7ab-6fb3-5b5e-8e05-d97d9fc5d778','Novothymbris cassiniae','79f9dfad-a1f6-5633-8754-6f9bb675cd06','Novothymbris cassini','94e654a5-ef84-4636-9411-e2d78c288e04','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novothymbris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94ea5c37-863f-4717-810e-652b37b0afd5','','','bab7dd61-82d4-5e0e-899c-3ddbdd088b56','Campylomma Reuter, 1878','Reuter, 1878',1878,0,'7e2fd8fb-ffeb-53ff-a0c5-369596c3b7a4','Campylomma','7e2fd8fb-ffeb-53ff-a0c5-369596c3b7a4','Campylomma','7e2fd8fb-ffeb-53ff-a0c5-369596c3b7a4','Campylomma','94ea5c37-863f-4717-810e-652b37b0afd5','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Campylomma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('96a3c465-bc78-49b5-b51c-8fda9df3485b','','','3ec412a1-4c24-5656-91af-6e6cbafd99a1','Staurodesmus mucronatus (Ralfs) Croasdale var. mucronatus','',0,0,'020f6715-34df-5b83-a0bd-a22e4b27528f','Staurodesmus mucronatus mucronatus','f8613b83-57ef-54ca-9083-feb4bb622cd8','Staurodesmus mucronatus var. mucronatus','1249486a-2c96-5dea-add2-dcf71fa6b8d9','Staurodesmus mucronat mucronat','96a3c465-bc78-49b5-b51c-8fda9df3485b','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('94ea663c-2eb0-4cd1-9a50-6b685b538fc0','','','195e3071-6f70-5401-a771-9ecf28819dd1','Melanconium betulinum Schumach. & Kunze','Schumach. & Kunze',0,0,'e3cb0245-11c8-5a78-be98-c3152fdcfb92','Melanconium betulinum','e3cb0245-11c8-5a78-be98-c3152fdcfb92','Melanconium betulinum','01db63fd-119f-521e-8612-bb7037080dd9','Melanconium betulin','94ea663c-2eb0-4cd1-9a50-6b685b538fc0','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconidaceae|Melanconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96a29df5-fea5-4a9f-9b46-ec252c95e489','','','0b01e2eb-0617-5340-9df8-8b8c84c6d510','Calvatia sinclairii (Berk. ex Massee) Lloyd','(Berk. ex Massee) Lloyd',0,0,'77e66813-46e6-57cb-9896-67d75928c7ed','Calvatia sinclairii','77e66813-46e6-57cb-9896-67d75928c7ed','Calvatia sinclairii','bd0a529a-2027-5d06-bf73-2e075b5cf911','Calvatia sinclair','8f460083-9c66-43e7-9bc5-de4df33f14f1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Calvatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('96abf276-d215-4314-8829-2d5c6b4930d4','','','cc949fc5-7023-5d7e-820f-a5d9926cc9e1','Cirripectes','',0,0,'cc949fc5-7023-5d7e-820f-a5d9926cc9e1','Cirripectes','cc949fc5-7023-5d7e-820f-a5d9926cc9e1','Cirripectes','cc949fc5-7023-5d7e-820f-a5d9926cc9e1','Cirripectes','96abf276-d215-4314-8829-2d5c6b4930d4','Animalia|Chordata|Actinopterygii|Perciformes|Blenniidae|Cirripectes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('96a44965-ba68-4805-b6d1-490edb5f8d8f','','','6d755506-3387-50cd-9983-a3a5f34dda07','Haemanthus coccineus L.','L.',0,0,'4afdc436-3b8b-5401-bcab-db3d04b891b4','Haemanthus coccineus','4afdc436-3b8b-5401-bcab-db3d04b891b4','Haemanthus coccineus','ab003c82-26c6-5bfd-9bc2-47a600d08aba','Haemanthus coccine','96a44965-ba68-4805-b6d1-490edb5f8d8f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Haemanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96aa3f4e-f346-403b-b6d9-bcfa7d866f83','','','5d971337-daab-5ea9-bfdd-df26101c2e32','Primnoisis formosa Gravier, 1913','Gravier, 1913',1913,0,'087b25ff-02b8-5efe-98db-a53a100ca7a7','Primnoisis formosa','087b25ff-02b8-5efe-98db-a53a100ca7a7','Primnoisis formosa','f873eacb-e2e3-50cd-a9be-7fb8751aa662','Primnoisis formos','96aa3f4e-f346-403b-b6d9-bcfa7d866f83','Animalia|Cnidaria||Gorgonacea|Isididae|Primnoisis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96a92041-921d-4b12-8426-cecf5420ca5a','','','84d9b2a9-5d8e-5a2b-86a7-02b56686817b','Isoetes kirkii A.Braun','A.Braun',0,0,'bcf3e69e-442f-5ab7-a7cf-d92c67efe62f','Isoetes kirkii','bcf3e69e-442f-5ab7-a7cf-d92c67efe62f','Isoetes kirkii','cb4d9918-3aa8-5b83-9295-c350d74b4e1b','Isoetes kirk','96a92041-921d-4b12-8426-cecf5420ca5a','Plantae|Tracheophyta|Lycopodiopsida|Isoetales|Isoetaceae|Isoetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96ac8294-f52e-4484-ae29-dde46cbb9032','','','d5e3e34b-f003-5aa2-b9d1-ba9cfa07c479','Microthelia Körb.','Körb.',0,0,'9023344e-2a21-50ca-a539-bee0dc4ef28d','Microthelia','9023344e-2a21-50ca-a539-bee0dc4ef28d','Microthelia','9023344e-2a21-50ca-a539-bee0dc4ef28d','Microthelia','96ac8294-f52e-4484-ae29-dde46cbb9032','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleomassariaceae|Microthelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('96af62f0-988c-4427-a214-2e46a8c8abae','','','105b2c37-54e8-5658-930f-e191b30b0007','Ptiliidae','',0,0,'105b2c37-54e8-5658-930f-e191b30b0007','Ptiliidae','105b2c37-54e8-5658-930f-e191b30b0007','Ptiliidae','105b2c37-54e8-5658-930f-e191b30b0007','Ptiliidae','96af62f0-988c-4427-a214-2e46a8c8abae','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('96aec8a2-02f4-4f14-96c1-2d9f513c960f','','','375a91aa-dcf9-59ab-97b5-a5a8a9d14e58','Halobrecta algophila (Fenyes, 1909)','(Fenyes, 1909)',1909,0,'c7726f0a-4a9a-5dfd-b031-a7d03deb608d','Halobrecta algophila','c7726f0a-4a9a-5dfd-b031-a7d03deb608d','Halobrecta algophila','c96276aa-2b21-592a-8dc6-ec2c056203d7','Halobrecta algophil','96aec8a2-02f4-4f14-96c1-2d9f513c960f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Halobrecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96ad63b1-261e-4a11-b0c6-e42ebfaab6a1','','','081e19e9-25d0-5b8b-b56b-fff3739c7ff6','Rhyssoplax canaliculata (Quoy & Gaimard, 1835)','(Quoy & Gaimard, 1835)',1835,0,'940a3815-f354-50eb-b80a-5383a71e4558','Rhyssoplax canaliculata','940a3815-f354-50eb-b80a-5383a71e4558','Rhyssoplax canaliculata','7958205b-6ccd-5d7a-b2ff-0a20acf6ebee','Rhyssoplax canaliculat','96ad63b1-261e-4a11-b0c6-e42ebfaab6a1','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Chitonidae|Rhyssoplax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96b4db72-14f1-4a1e-976b-eaab7e82111e','','','63a17260-fedb-57eb-bb63-45ca543eb7a1','Virgulinella','',0,0,'63a17260-fedb-57eb-bb63-45ca543eb7a1','Virgulinella','63a17260-fedb-57eb-bb63-45ca543eb7a1','Virgulinella','63a17260-fedb-57eb-bb63-45ca543eb7a1','Virgulinella','96b4db72-14f1-4a1e-976b-eaab7e82111e','Chromista|Foraminifera|Polythalamea|Buliminida|Virgulinellidae|Virgulinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('96b2d766-bcef-43ef-90b9-f0e84775d2da','','','01b16824-ba3d-5970-a839-fd19c8559664','Chamaecyparis formosensis Matsum.','Matsum.',0,0,'e67e039c-faed-5462-bc16-f6d0caa4e090','Chamaecyparis formosensis','e67e039c-faed-5462-bc16-f6d0caa4e090','Chamaecyparis formosensis','f17a4e48-9a83-56ea-a734-8d0d7abfb293','Chamaecyparis formosens','96b2d766-bcef-43ef-90b9-f0e84775d2da','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Chamaecyparis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96b78740-2662-4ad7-a83c-5880a81cfd28','','','415bb7f8-ccac-5302-8204-5c6daed34d67','Buskia','',0,0,'415bb7f8-ccac-5302-8204-5c6daed34d67','Buskia','415bb7f8-ccac-5302-8204-5c6daed34d67','Buskia','415bb7f8-ccac-5302-8204-5c6daed34d67','Buskia','96b78740-2662-4ad7-a83c-5880a81cfd28','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Buskiidae|Buskia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('96b857b7-25ac-482f-9423-3221e20ce8d1','','','46dbcd4b-836c-5f12-9f37-db8e3888595c','Gastrochilus D.Don','D.Don',0,0,'bc527b02-fc46-5558-9798-98ae74f60733','Gastrochilus','bc527b02-fc46-5558-9798-98ae74f60733','Gastrochilus','bc527b02-fc46-5558-9798-98ae74f60733','Gastrochilus','96b857b7-25ac-482f-9423-3221e20ce8d1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Gastrochilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('96b6cf4d-67fa-4a8f-8918-a55d24acbcd5','','','a9fb6bc7-ee22-506e-860c-56e7a21f2fc8','Aphanogmus species Paul Dessart','',0,0,'d8e5e368-986d-5a42-bb01-dd6f4ece95dc','Aphanogmus','d8e5e368-986d-5a42-bb01-dd6f4ece95dc','Aphanogmus','d8e5e368-986d-5a42-bb01-dd6f4ece95dc','Aphanogmus','96b6cf4d-67fa-4a8f-8918-a55d24acbcd5','Animalia|Arthropoda|Insecta|Hymenoptera|Ceraphronidae|Aphanogmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('96b6a043-4208-4779-a453-a6db9d8acf2f','','','8eadf784-6f26-5fbe-9e6b-bcd3f89a43cc','Pseudoparmelia conlabrosa Hale','Hale',0,0,'836a5026-81a9-5bf6-8a55-d2c232648a72','Pseudoparmelia conlabrosa','836a5026-81a9-5bf6-8a55-d2c232648a72','Pseudoparmelia conlabrosa','3add9ea7-352f-52a3-84ca-38402664c54d','Pseudoparmelia conlabros','9cd2b2a7-32af-4844-8513-f159746ccfa0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Pseudoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96b88dd4-8945-441b-9c37-eeebd942d65e','','','138e1155-ef7f-56d7-8ad7-708ae21898d2','Egadroma picea (Guérin-Menéville, 1830)','(Guérin-Menéville, 1830)',1830,0,'6bd7f765-66cc-5dbf-aabf-75016b3f51c0','Egadroma picea','6bd7f765-66cc-5dbf-aabf-75016b3f51c0','Egadroma picea','ab14fcc8-3b12-5265-8d99-b04e66a4e927','Egadroma pice','96b88dd4-8945-441b-9c37-eeebd942d65e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Egadroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96bda5bf-a812-4ecf-af81-3fd0130e0851','','','6f78503a-ae3d-5e86-9f1c-cf6734198b2b','Merothripidae','',0,0,'6f78503a-ae3d-5e86-9f1c-cf6734198b2b','Merothripidae','6f78503a-ae3d-5e86-9f1c-cf6734198b2b','Merothripidae','6f78503a-ae3d-5e86-9f1c-cf6734198b2b','Merothripidae','96bda5bf-a812-4ecf-af81-3fd0130e0851','Animalia|Arthropoda|Insecta|Thysanoptera|Merothripidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('96be4950-da75-4761-814e-3d3120ed6464','','','801292e7-db67-5363-bc82-429b91368311','Gnomoniopsis sanguisorbae (Rehm) D.M. Walker','(Rehm) D.M. Walker',0,0,'d4d483d7-06cf-57b7-b121-1f2892c040d8','Gnomoniopsis sanguisorbae','d4d483d7-06cf-57b7-b121-1f2892c040d8','Gnomoniopsis sanguisorbae','144a825d-7146-5a06-9bf5-7ff91611f29b','Gnomoniopsis sanguisorb','96be4950-da75-4761-814e-3d3120ed6464','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomoniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96bef535-d27a-47df-83b1-c7c63937bfc2','','','551785c1-10d7-5db4-a4fc-3fde87639444','Lepidopus','',0,0,'551785c1-10d7-5db4-a4fc-3fde87639444','Lepidopus','551785c1-10d7-5db4-a4fc-3fde87639444','Lepidopus','551785c1-10d7-5db4-a4fc-3fde87639444','Lepidopus','96bef535-d27a-47df-83b1-c7c63937bfc2','Animalia|Chordata|Actinopterygii|Perciformes|Trichiuridae|Lepidopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('96c33c8b-da38-49d2-aaf6-1ebe536deb41','','','9c54ee28-19ab-5d56-8ef8-1f657381b148','Pagodroma nivea (Forster)','(Forster)',0,0,'f8789957-5417-573c-8bb8-f6bd3b22dd0a','Pagodroma nivea','f8789957-5417-573c-8bb8-f6bd3b22dd0a','Pagodroma nivea','6194cb99-1109-5466-8a6a-b19ac4398192','Pagodroma niue','96c33c8b-da38-49d2-aaf6-1ebe536deb41','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pagodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96c82496-a3f1-4eb1-a62e-3d6a9b608005','','','7083977b-ec10-5110-921b-a8748b15f617','Magnoliales Bromhead','Bromhead',0,0,'dbaf9a5f-c6e1-5f87-9859-5f51923580e9','Magnoliales','dbaf9a5f-c6e1-5f87-9859-5f51923580e9','Magnoliales','dbaf9a5f-c6e1-5f87-9859-5f51923580e9','Magnoliales','96c82496-a3f1-4eb1-a62e-3d6a9b608005','Plantae|Tracheophyta|Magnoliopsida|Magnoliales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('96c94db1-c93b-4ecd-af57-7d82399efa74','','','f181a207-4788-5198-be07-a4be426774cb','Wrightoporia Pouzar','Pouzar',0,0,'95f04fb2-07a0-585f-ae09-f8451dd8415f','Wrightoporia','95f04fb2-07a0-585f-ae09-f8451dd8415f','Wrightoporia','95f04fb2-07a0-585f-ae09-f8451dd8415f','Wrightoporia','96c94db1-c93b-4ecd-af57-7d82399efa74','Fungi|Basidiomycota|Agaricomycetes|Russulales|Wrightoporiaceae|Wrightoporia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('96c34ad7-1642-4507-a04a-3659ebe402e1','','','1d803d74-7430-5042-a573-b089a94f3ae1','Corynoides australis Harris & Thomas, 1955','Harris & Thomas, 1955',1955,0,'c8fb0cc5-6d74-5430-99f8-c257be28f641','Corynoides australis','c8fb0cc5-6d74-5430-99f8-c257be28f641','Corynoides australis','44e709d4-991d-58f2-9fbb-fdb9ba455ebe','Corynoides austral','96c34ad7-1642-4507-a04a-3659ebe402e1','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|Corynoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96c32707-8a37-4547-8d84-e553a3f32bee','','','33b89a40-5f4d-5919-b575-a480b870c4b8','Sporisorium australiasiaticum Vánky & R.G. Shivas','Vánky & R.G. Shivas',0,0,'f37bf01c-9801-57bb-b0e8-1664cbc61dc4','Sporisorium australiasiaticum','f37bf01c-9801-57bb-b0e8-1664cbc61dc4','Sporisorium australiasiaticum','6ee67a38-013c-53e7-809f-0b25d74a953a','Sporisorium australiasiatic','96c32707-8a37-4547-8d84-e553a3f32bee','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96d16b9d-7999-42c7-9be3-49b2bdf8fb46','','','7c97d4fd-2b7c-5acf-aeb6-356ac2462131','Pestalotia funerea Desm.','Desm.',0,0,'4db57695-473c-5b31-aaf3-546a966d205a','Pestalotia funerea','4db57695-473c-5b31-aaf3-546a966d205a','Pestalotia funerea','d1e89245-1a5a-5d80-acc9-444ac488ce71','Pestalotia funere','b0b09840-541a-4421-a2a5-d6ad86ad7b47','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96cbba26-c5db-4290-8437-87c53f9a9189','','','3f537958-5147-5319-93d5-f9820a7d32aa','Naucoria escharioides (Fr.) P. Kummer','(Fr.) P. Kummer',0,0,'3091227b-eedc-51de-a83a-261518b3604e','Naucoria escharioides','3091227b-eedc-51de-a83a-261518b3604e','Naucoria escharioides','11a25bfe-1844-5798-a500-6f448d2ceec5','Naucoria escharioid','96cbba26-c5db-4290-8437-87c53f9a9189','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96cdae3e-0642-4e88-86ed-8955b544d8eb','','','861b2728-2b4c-54b7-a2f3-f258a56fea2a','Mycena conicola G. Stev.','G. Stev.',0,0,'00cf991a-baf4-5249-a020-ed0230040683','Mycena conicola','00cf991a-baf4-5249-a020-ed0230040683','Mycena conicola','961be80b-5e65-527d-9ada-b952402935c1','Mycena conicol','9d45bae6-1753-4cc5-9db4-46d7fd021c09','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96cf778c-90c8-4b59-8470-ef68c37ce44d','','','c302ac96-61d5-5777-85a0-63a7edc04b1b','Lycoperdon cretaceum Berk., 1880','Berk., 1880',1880,0,'773439f9-c46d-5b46-b5c1-377503760771','Lycoperdon cretaceum','773439f9-c46d-5b46-b5c1-377503760771','Lycoperdon cretaceum','ffd546ab-a99d-589a-ae74-7b47e6b8caa2','Lycoperdon cretace','96cf778c-90c8-4b59-8470-ef68c37ce44d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('96d391a2-aa15-4014-9fea-c01070d8bcf0','','','d901c3d3-0220-563d-8bea-3da58b0cb419','Moesziomyces bullatus (J. Schröt.) Vánky','(J. Schröt.) Vánky',0,0,'4fdc4f77-a676-589a-b091-5664666f08cd','Moesziomyces bullatus','4fdc4f77-a676-589a-b091-5664666f08cd','Moesziomyces bullatus','cf1f6034-e687-5fb5-9ca8-1ca1a6aafab2','Moesziomyces bullat','96d391a2-aa15-4014-9fea-c01070d8bcf0','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Moesziomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96d8caf3-2601-48ff-95ae-a455213aae60','','','0495a932-bf1d-56a6-9033-0fa0c5ad6719','Hydrocotyle novae-zeelandiae DC. var. novae-zeelandiae','',0,0,'a911fcba-36fb-540f-a2a7-94d3e16b6711','Hydrocotyle novae-zeelandiae novae-zeelandiae','2d6f270d-56d2-5159-a15f-0a5960f885f3','Hydrocotyle novae-zeelandiae var. novae-zeelandiae','b0febe77-a770-5d3f-99d7-d8b31d8e2ef3','Hydrocotyle nouae-zeelandi nouae-zeelandi','96d8caf3-2601-48ff-95ae-a455213aae60','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('96d3f94c-269c-4667-ae6c-7d09567a7f0d','','','34fc7c8a-3921-594c-ae43-68d73519ebe3','Notolabrus inscriptus (Richardson, 1848)','(Richardson, 1848)',1848,0,'eaab710a-e2e4-5aa3-ad5b-20b7b6d541b9','Notolabrus inscriptus','eaab710a-e2e4-5aa3-ad5b-20b7b6d541b9','Notolabrus inscriptus','5f001342-cb84-55a7-9673-8b6d421e7840','Notolabrus inscript','96d3f94c-269c-4667-ae6c-7d09567a7f0d','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|Notolabrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96d5f74f-8d79-4ee5-b06b-e5198cc3cf0f','','','3c6b98d3-db19-5435-a93e-9a8f18befa09','Ramularia ranunculi-montani (C. Massal.) U. Braun','(C. Massal.) U. Braun',0,0,'b0c4d5b0-458d-5d7a-8cdb-a158cab7bb6f','Ramularia ranunculi-montani','b0c4d5b0-458d-5d7a-8cdb-a158cab7bb6f','Ramularia ranunculi-montani','2a41de86-4794-5539-a80f-4ff307a64d2f','Ramularia ranunculi-montan','96d5f74f-8d79-4ee5-b06b-e5198cc3cf0f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96dcceef-1666-4191-9f69-80dd13feccab','','','5c2c6af9-eee9-5811-a41d-5eca0c8579a5','Lepraria Ach.','Ach.',0,0,'1478c0ec-0bc5-532b-9e8f-71952c49f947','Lepraria','1478c0ec-0bc5-532b-9e8f-71952c49f947','Lepraria','1478c0ec-0bc5-532b-9e8f-71952c49f947','Lepraria','96dcceef-1666-4191-9f69-80dd13feccab','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Lepraria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('96da7b0c-53c5-4e51-a0ae-2e182d20c71e','','','487943f8-7fff-5390-8895-872f2a414905','Anomotaenia verulamii (Mettrick, 1958)','(Mettrick, 1958)',1958,0,'e3bb2f0a-d16e-525d-84c3-c41313cee8af','Anomotaenia verulamii','e3bb2f0a-d16e-525d-84c3-c41313cee8af','Anomotaenia verulamii','4c24fa45-c7aa-54fb-a6e6-d3f57415c7b8','Anomotaenia uerulam','96da7b0c-53c5-4e51-a0ae-2e182d20c71e','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Dilepididae|Anomotaenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96e7ef59-02b6-43b6-83bc-2a4d1b0ff5fc','','','579567bd-68c5-56ec-bbae-c9f81a3c8a56','Cortinarius carbonellus Soop','Soop',0,0,'02eb705b-60b8-545d-9314-10085284c756','Cortinarius carbonellus','02eb705b-60b8-545d-9314-10085284c756','Cortinarius carbonellus','067f3a45-53f1-5e86-9214-ad3771e2ddec','Cortinarius carbonell','19a753f8-db94-43d0-92f9-450e07ddaeb4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96dc66bf-0e87-44e9-9d94-eb5896b4400c','','','a02ebfca-4603-559f-9ebc-76658b9ba01c','Curvularia ischaemi McKenzie','McKenzie',0,0,'af53e80d-e711-5ddf-acc8-d86c0e61819c','Curvularia ischaemi','af53e80d-e711-5ddf-acc8-d86c0e61819c','Curvularia ischaemi','da5b1530-aecc-54b5-865a-2c757d20eb9d','Curvularia ischaem','96dc66bf-0e87-44e9-9d94-eb5896b4400c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96e8f8ff-c13e-47fc-a7ff-9eaa79e55fd1','','','d9f8b526-9573-58ae-8441-2498c09defdd','Prunella Vieillot','Vieillot',0,0,'7c97409f-bb1f-5864-8008-3be93c9b6f58','Prunella','7c97409f-bb1f-5864-8008-3be93c9b6f58','Prunella','7c97409f-bb1f-5864-8008-3be93c9b6f58','Prunella','96e8f8ff-c13e-47fc-a7ff-9eaa79e55fd1','Animalia|Chordata|Aves|Passeriformes|Prunellidae|Prunella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('96eb7867-1d12-41ea-a824-70371ae4629a','','','f937d948-135d-5864-a0f3-bc882544227a','Eosipho aldermenensis (Powell, 1971)','(Powell, 1971)',1971,0,'2fcc26c9-7e7a-5b84-b22c-f1b069059ac5','Eosipho aldermenensis','2fcc26c9-7e7a-5b84-b22c-f1b069059ac5','Eosipho aldermenensis','f9f76a3d-24e3-5b42-8432-d552523cacd6','Eosipho aldermenens','96eb7867-1d12-41ea-a824-70371ae4629a','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Eosipho','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96eb3391-1ecb-4bc1-9a69-bc423e487500','','','fc95d62a-1bde-5049-8060-80739bf29b93','Macropus parma Waterhouse, 1845','Waterhouse, 1845',1845,0,'58bfa05e-94ce-5e14-9157-9f72ec7a442c','Macropus parma','58bfa05e-94ce-5e14-9157-9f72ec7a442c','Macropus parma','4f184753-1812-5b5c-8ef4-bce6b4439d1f','Macropus parm','96eb3391-1ecb-4bc1-9a69-bc423e487500','Animalia|Chordata|Mammalia|Marsupialia|Macropodidae|Macropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96e55e55-b543-42fd-aa31-cfa83163222d','','','3904c542-2d8a-5555-a642-accb279fe716','Ourisia macrophylla var. drucei L.B.Moore','L.B.Moore',0,0,'5806e0a7-9de7-5cdc-bd78-73321a231c38','Ourisia macrophylla drucei','50c0fbf2-a9bd-50aa-87b1-ea947c073e6e','Ourisia macrophylla var. drucei','43f5e82c-7313-53c7-b224-0f74c190fe29','Ourisia macrophyll druce','dcaea638-bfde-4e4e-9636-e1ac886ec930','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('96ed4dea-1de4-4b48-b9ba-a017803b5245','','','27203575-4c9e-5fe8-bd17-47fea053fff0','Didymus bicostatus (Broun, 1921)','(Broun, 1921)',1921,0,'5ebe00fd-5eb9-5c1d-bdc7-2126c6fb7704','Didymus bicostatus','5ebe00fd-5eb9-5c1d-bdc7-2126c6fb7704','Didymus bicostatus','c8110127-dc5b-5121-96ef-b206d5f508de','Didymus bicostat','96ed4dea-1de4-4b48-b9ba-a017803b5245','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Didymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96eda894-d0f4-4290-bba9-eadb34494651','','','94692b7a-3f32-59b2-8058-a283cbfee77b','Agaricus inquilinus Fr.','Fr.',0,0,'7cb7ecde-e4b3-5ad4-8a0e-14aa6db7bfd7','Agaricus inquilinus','7cb7ecde-e4b3-5ad4-8a0e-14aa6db7bfd7','Agaricus inquilinus','053785d7-929d-5bc6-910f-522e5f3db2d3','Agaricus inquilin','538e8da4-2702-4d24-8b5f-cf785a8993b1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('946b1ca4-c13f-420d-b6eb-192b438e89fd','','','1a0a0883-eeec-5b12-a414-ecb29610d853','Placocista','',0,0,'1a0a0883-eeec-5b12-a414-ecb29610d853','Placocista','1a0a0883-eeec-5b12-a414-ecb29610d853','Placocista','1a0a0883-eeec-5b12-a414-ecb29610d853','Placocista','946b1ca4-c13f-420d-b6eb-192b438e89fd','Chromista|Cercozoa|Imbricatea|Euglyphida|Euglyphidae|Placocista','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('946c9039-5bf6-4a97-8c61-00908eca1459','','','488a3c51-ec1f-50fd-a8f5-24d3f0362a01','Cytosporina Sacc.','Sacc.',0,0,'8904f9af-968a-5ae9-9aaf-d940f62e8c60','Cytosporina','8904f9af-968a-5ae9-9aaf-d940f62e8c60','Cytosporina','8904f9af-968a-5ae9-9aaf-d940f62e8c60','Cytosporina','ed67c8a9-15ff-4d10-b70a-2e21be218a07','Fungi|Ascomycota||||Cytosporina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('946b7296-a029-4364-ba7b-712c8c9c0d3c','','','a100870f-d12a-57b3-8f03-9f907a442e54','Bryum brownianum Dicks.','Dicks.',0,0,'990d71be-5960-557a-845a-c3d9dc917406','Bryum brownianum','990d71be-5960-557a-845a-c3d9dc917406','Bryum brownianum','075460da-22c5-53a0-bad4-113cac001d37','Bryum brownian','a0a805d9-9071-4a99-b7f5-770b0466fa4d','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('946dd4bc-4223-4d9e-97f6-c8a585fbf3f4','','','212aefdb-453e-566c-9ec1-aa7e15a3c455','Shawia','',0,0,'212aefdb-453e-566c-9ec1-aa7e15a3c455','Shawia','212aefdb-453e-566c-9ec1-aa7e15a3c455','Shawia','212aefdb-453e-566c-9ec1-aa7e15a3c455','Shawia','946dd4bc-4223-4d9e-97f6-c8a585fbf3f4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Shawia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('946db6d6-ba95-4e3e-98b5-ef5485aa7ae1','','','9b999d8c-ae5d-52cd-a93e-d340406b6390','Sthenolepis','',0,0,'9b999d8c-ae5d-52cd-a93e-d340406b6390','Sthenolepis','9b999d8c-ae5d-52cd-a93e-d340406b6390','Sthenolepis','9b999d8c-ae5d-52cd-a93e-d340406b6390','Sthenolepis','946db6d6-ba95-4e3e-98b5-ef5485aa7ae1','Animalia|Annelida|Polychaeta|Phyllodocida|Sigalionidae|Sthenolepis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9470835b-ba5f-4bae-9c11-5e77de78a43f','','','98e35c1f-7880-58ee-bb76-a4b0981ee9cb','Brosmodorsalis','',0,0,'98e35c1f-7880-58ee-bb76-a4b0981ee9cb','Brosmodorsalis','98e35c1f-7880-58ee-bb76-a4b0981ee9cb','Brosmodorsalis','98e35c1f-7880-58ee-bb76-a4b0981ee9cb','Brosmodorsalis','9470835b-ba5f-4bae-9c11-5e77de78a43f','Animalia|Chordata|Actinopterygii|Ophidiiformes|Bythitidae|Brosmodorsalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('946fc9b6-beb8-4dce-a75a-7e741a0c3a15','','','f655e378-9900-51cc-9e7c-0abd87f3aef4','Campanella vinosolivida Segedin','Segedin',0,0,'efe557d3-5312-5755-9586-efd3fa3a9c5a','Campanella vinosolivida','efe557d3-5312-5755-9586-efd3fa3a9c5a','Campanella vinosolivida','c4901195-ae25-56f5-aeba-930532c27331','Campanella uinosoliuid','8e2234f1-ec94-4154-a4e7-2e06eb34da1c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Campanellaceae|Campanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9471370b-fabb-4113-88ad-4f1b78eb3346','','','3d330579-c2c4-587d-a4a4-f6b3c0459f1a','Catillaria contristans (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'87f6d720-d7d7-5f5e-babc-251577a3b382','Catillaria contristans','87f6d720-d7d7-5f5e-babc-251577a3b382','Catillaria contristans','87f6d720-d7d7-5f5e-babc-251577a3b382','Catillaria contristans','9471370b-fabb-4113-88ad-4f1b78eb3346','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Catillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('946f7824-f4cc-4222-8f94-ab0f8fd07a6b','','','0f594538-5ed5-5f05-b622-cf0a6f03ecfc','Dictyosporiaceae Boonmee & K.D. Hyde','Boonmee & K.D. Hyde',0,0,'7ba2075d-0188-5771-b0bf-4ec639a89641','Dictyosporiaceae','7ba2075d-0188-5771-b0bf-4ec639a89641','Dictyosporiaceae','7ba2075d-0188-5771-b0bf-4ec639a89641','Dictyosporiaceae','946f7824-f4cc-4222-8f94-ab0f8fd07a6b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dictyosporiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('946fa45c-ce49-4947-8eba-ce1849509363','','','259032b2-3170-5331-ac59-065e06baabe8','Serrata maoriana (Powell, 1932)','(Powell, 1932)',1932,0,'ee94e81b-6e29-5d69-a16f-c6369d264859','Serrata maoriana','ee94e81b-6e29-5d69-a16f-c6369d264859','Serrata maoriana','90da6906-6899-5c55-a4fe-de42317fc786','Serrata maorian','946fa45c-ce49-4947-8eba-ce1849509363','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Serrata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94723d08-6ee1-4d96-b017-004919521e90','','','2b657320-982c-51d7-a5a7-afe1a40ad0f7','Candida argentea S.L. Holland, S.V. Avery & P.S. Dyer','S.L. Holland, S.V. Avery & P.S. Dyer',0,0,'a69c5d4b-4afe-5397-978a-230a030fca5b','Candida argentea','a69c5d4b-4afe-5397-978a-230a030fca5b','Candida argentea','3932499f-0e0c-5bbe-b7bd-447f4dadb7a7','Candida argente','94723d08-6ee1-4d96-b017-004919521e90','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9479dafa-dbc4-480b-9183-793a3b484a06','','','ebeafdd2-a11d-5d64-bdf3-b38e3f8ecfe5','Retevirgula aggregata Gordon, 1984','Gordon, 1984',1984,0,'91c50cc0-22c5-571d-91ba-dead7d15d2bf','Retevirgula aggregata','91c50cc0-22c5-571d-91ba-dead7d15d2bf','Retevirgula aggregata','d22703df-e20f-5964-94f4-a8729f329545','Retevirgula aggregat','9479dafa-dbc4-480b-9183-793a3b484a06','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|''Retevirgula''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('947a384e-7acc-4bf1-9543-076dbe1770c9','','','f219b9d7-38a6-51ef-899d-872a34892867','Celmisia ×boweana Petrie','Petrie',0,0,'aeaa7e1b-ef5c-5c46-910d-82c2bcced257','Celmisia boweana','015b90fb-cdb4-58fe-b4c5-dc1b8fc93c86','Celmisia × boweana','a4783c84-ba9e-5695-bc49-c09ba26f1008','Celmisia bowean','947a384e-7acc-4bf1-9543-076dbe1770c9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('947d1616-b678-4183-a302-4334b4626839','','','c595c9cd-1857-5f45-8bfd-a72a43964117','Procellaria aequinoctialis aequinoctialis Linnaeus','Linnaeus',0,0,'2628d073-49f6-502e-b522-0dfb23b442fd','Procellaria aequinoctialis aequinoctialis','2628d073-49f6-502e-b522-0dfb23b442fd','Procellaria aequinoctialis aequinoctialis','b962cb77-c4e2-5c73-82de-66cb24c8879c','Procellaria aequinoctial aequinoctial','32abe639-6578-4075-bd9a-0143eb6eea0e','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Procellaria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('947b9611-48ee-4d75-8938-5a0206eaca8e','','','61af588f-0f5b-54dd-a282-7d29ff40f19b','Puffinus Brisson (Puffinus) puffinus (Brünnich)','Brisson',0,0,'d43f5023-bca7-518d-9f05-4853a695fb20','Puffinus','d43f5023-bca7-518d-9f05-4853a695fb20','Puffinus','d43f5023-bca7-518d-9f05-4853a695fb20','Puffinus','947b9611-48ee-4d75-8938-5a0206eaca8e','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('947b94d2-2377-46f6-a793-d10d69646007','','','ac954590-c5a8-55dc-a9f8-775e827f55ff','Arctotis calendula L.','L.',0,0,'eae8e38a-de1f-5530-b3ad-64d7ce2e7d5f','Arctotis calendula','eae8e38a-de1f-5530-b3ad-64d7ce2e7d5f','Arctotis calendula','0618b4ea-8e66-575c-82fe-f263a4920a55','Arctotis calendul','5f704f37-5937-4cc9-8c64-1d3ba4cc6d34','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Arctotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('947e1b25-77eb-4ff0-8586-d9a80ab34592','','','c5ff4ab3-c833-5d14-95fd-92189af92cf0','Thelephora griseozonata Cooke','Cooke',0,0,'ee35af63-cc57-5462-8adc-eeea0c882c12','Thelephora griseozonata','ee35af63-cc57-5462-8adc-eeea0c882c12','Thelephora griseozonata','78b27585-25a7-5642-a0b3-bf488ee6ffc0','Thelephora griseozonat','947e1b25-77eb-4ff0-8586-d9a80ab34592','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9483cc2c-f4ba-4f9d-8c3c-0d287ce31f7d','','','26618e77-fd2b-56c0-b3c4-c3fe65d6b05c','Catoptes chalmeri Broun, 1893','Broun, 1893',1893,0,'a811468f-2705-5f7b-8bdd-3d4f690403c6','Catoptes chalmeri','a811468f-2705-5f7b-8bdd-3d4f690403c6','Catoptes chalmeri','466b74f2-b3f9-5325-99b7-e639185ad062','Catoptes chalmer','9483cc2c-f4ba-4f9d-8c3c-0d287ce31f7d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('947cfa73-1abc-4b45-9711-fd19b1817b22','','','4fa79a5f-135f-5a11-9344-6ac1824c3770','Polyporus pinsitus Fr.','Fr.',0,0,'79341083-6886-5297-9975-dfc8255dc007','Polyporus pinsitus','79341083-6886-5297-9975-dfc8255dc007','Polyporus pinsitus','53595a2e-5068-5e1b-8bc8-9439f9991170','Polyporus pinsit','dd88882a-3ceb-4fc3-8bd7-472c4c547343','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94861c63-fa19-46e2-9f3b-4b6cb05e9b6c','','','18bb00f5-984b-5709-b167-2cab1ad87abe','Hypomyces berkeleyanus Plowr. & Cooke','Plowr. & Cooke',0,0,'b11c429d-2a7a-5a29-a0b6-c1a560562e51','Hypomyces berkeleyanus','b11c429d-2a7a-5a29-a0b6-c1a560562e51','Hypomyces berkeleyanus','8c4ad2c0-ffc8-53f9-85a7-1d2591fa6d7c','Hypomyces berkeleyan','1d0abf74-356c-4f39-9e56-9451c3119887','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9485e567-6c2d-46fa-aff7-664a979cee90','','','1ea13f60-aff9-59d8-9879-897d7be24a54','Microtis magnadenia R.S.Rogers','R.S.Rogers',0,0,'f85cb4b5-1da6-502b-85f2-d0ae0ea05b97','Microtis magnadenia','f85cb4b5-1da6-502b-85f2-d0ae0ea05b97','Microtis magnadenia','2c23ea1c-b18b-53a4-9946-34bca8ef068c','Microtis magnaden','bc51995c-a935-4df4-91e8-4c12f02a4b83','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Microtis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9481ae5e-e00f-4dd1-a5b9-c57fca4b1dc6','','','f2b71b0c-6453-5991-9b9d-203533a4dc8d','Navicula pseudostundii Barber & Carter','Barber & Carter',0,0,'503a3eae-c1aa-59bb-95f4-65e6a9c4f954','Navicula pseudostundii','503a3eae-c1aa-59bb-95f4-65e6a9c4f954','Navicula pseudostundii','b83a00cb-fff7-53ff-81f0-9b002c425108','Navicula pseudostund','9481ae5e-e00f-4dd1-a5b9-c57fca4b1dc6','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94878583-7d47-4010-90d4-0c9cd146b52a','','','0b257247-6485-5f88-8206-2eedecc180bd','Begonia foliosa Kunth','Kunth',0,0,'a674069f-d99a-5a76-b5f0-12e998986f54','Begonia foliosa','a674069f-d99a-5a76-b5f0-12e998986f54','Begonia foliosa','77687874-6a3b-54ac-9ba7-52a59ffedd07','Begonia folios','94878583-7d47-4010-90d4-0c9cd146b52a','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('948c07fb-b6b5-4cdb-aea8-4857d30810bb','','','856285fb-c8b6-595e-a100-6c1b160eb226','Discobola striata chathamica Alexander, 1924','Alexander, 1924',1924,0,'6715854a-4070-59dd-b313-37022276b85c','Discobola striata chathamica','6715854a-4070-59dd-b313-37022276b85c','Discobola striata chathamica','85af5268-e36c-541e-b698-6b7b27c4fd9c','Discobola striat chathamic','948c07fb-b6b5-4cdb-aea8-4857d30810bb','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Discobola','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9482c81a-c832-44cc-9388-ee1b844c4a48','','','ff8d2b76-1d6a-5889-9bde-3cc525d47107','Pseudocyphellaria hirsutula D.J.Galloway & P.James','D.J.Galloway & P.James',0,0,'ae0cd870-b1a2-53e4-a5a5-bdef8afcdc99','Pseudocyphellaria hirsutula','ae0cd870-b1a2-53e4-a5a5-bdef8afcdc99','Pseudocyphellaria hirsutula','7048080a-8e55-5f79-a334-ec937a6a3427','Pseudocyphellaria hirsutul','4a153ab5-d7d2-496f-9c0f-82e063907cea','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9486333b-f870-4f18-8887-89ab299a1fd9','','','98352e38-17b2-5c6b-821f-0bdeef9f9fd0','Artemisia minima L.','L.',0,0,'d48ab227-8ec3-5ed0-9b4c-9440147d1161','Artemisia minima','d48ab227-8ec3-5ed0-9b4c-9440147d1161','Artemisia minima','cb038a10-5600-55af-ad75-20f6a6bb6360','Artemisia minim','5e99bc6e-1fe1-4fd1-9e78-85a6d1428bc8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Artemisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9489c639-9410-4fb3-8540-fd950cdeb688','','','c5ed2be9-085e-5e89-bbd5-1ec1d3f06fc7','Simmondsia chinensis','',0,0,'c5ed2be9-085e-5e89-bbd5-1ec1d3f06fc7','Simmondsia chinensis','c5ed2be9-085e-5e89-bbd5-1ec1d3f06fc7','Simmondsia chinensis','6f98768d-3f6b-5cac-bdab-c8fbf9cd5bdf','Simmondsia chinens','','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Simmondsiaceae|Simmondsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9493a667-185d-4aca-b717-085da2a052f8','','','465349fc-5c7c-5841-b8d6-056ce33f6b3d','Ctenognathus lucifugus (Broun, 1886)','(Broun, 1886)',1886,0,'f65c0c31-af7d-53f1-8e2d-8932f6478b55','Ctenognathus lucifugus','f65c0c31-af7d-53f1-8e2d-8932f6478b55','Ctenognathus lucifugus','72591ecf-ce89-58d0-8422-f13bafd7c7ad','Ctenognathus lucifug','9493a667-185d-4aca-b717-085da2a052f8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9493a647-bf17-4f94-ab28-248d34368c0b','','','eafb8668-2853-51e2-befb-5342fe2f5765','Anabarhynchus frontalis Kröber, 1932','Kröber, 1932',1932,0,'763b2318-ef9d-5202-82d7-3fbd06b34a41','Anabarhynchus frontalis','763b2318-ef9d-5202-82d7-3fbd06b34a41','Anabarhynchus frontalis','ec1d1422-fe74-5f09-9c59-603ada54054a','Anabarhynchus frontal','46c89324-19a2-4649-8684-50eb0affe41b','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('948e776f-6f6a-4f76-a6b8-63f4abc0c1bf','','','855bf84f-4db6-5736-8456-937f86e13e67','Subprionomitus','',0,0,'855bf84f-4db6-5736-8456-937f86e13e67','Subprionomitus','855bf84f-4db6-5736-8456-937f86e13e67','Subprionomitus','855bf84f-4db6-5736-8456-937f86e13e67','Subprionomitus','948e776f-6f6a-4f76-a6b8-63f4abc0c1bf','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Subprionomitus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('94919adf-bbb2-4763-9db9-8e4728ed0eaf','','','4b950d34-52cf-56d3-a059-2467bede98bd','Heteria plebeia Malloch, 1930','Malloch, 1930',1930,0,'f2aff643-6ac6-5663-b925-36c0adc085e6','Heteria plebeia','f2aff643-6ac6-5663-b925-36c0adc085e6','Heteria plebeia','980e347a-dcea-5725-b9d1-3c7febc7519c','Heteria plebe','94919adf-bbb2-4763-9db9-8e4728ed0eaf','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Heteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('949b4fbf-60f9-480a-8649-155093435119','','','bb33728f-8175-5adb-93f1-9d57b2731493','Echidnodes cocoes Syd.','Syd.',0,0,'d1cdc09e-3872-5d7a-bf9d-ef31bd615743','Echidnodes cocoes','d1cdc09e-3872-5d7a-bf9d-ef31bd615743','Echidnodes cocoes','739ebdc7-6bdc-5ba8-baef-cca8219e39d9','Echidnodes coco','949b4fbf-60f9-480a-8649-155093435119','Fungi|Ascomycota|Dothideomycetes|Aulographales|Aulographaceae|Echidnodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9498660e-e5d4-4add-8a91-4d5cef29ed7b','','','5bd4f7d2-9b94-5ffd-b5b9-62832b831c1b','Acrotrichis subg. Ctenopteryx','',0,0,'b9f507cc-0c81-58d7-8120-08183ae53a23','Ctenopteryx','cb7ea727-46fd-569b-aac8-2a7cc9b784a5','Acrotrichis subgen. Ctenopteryx','b9f507cc-0c81-58d7-8120-08183ae53a23','Ctenopteryx','9498660e-e5d4-4add-8a91-4d5cef29ed7b','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Acrotrichis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('9497dae4-8177-4d93-a5a6-100c9f7a680e','','','f349020f-a4bc-5165-95fb-fbe672027cc2','Balantidium coli (Malmsten, 1857)','(Malmsten, 1857)',1857,0,'f005aa1f-5b74-558b-b68a-d3158f92c6b1','Balantidium coli','f005aa1f-5b74-558b-b68a-d3158f92c6b1','Balantidium coli','071f7d18-6a21-5c4e-93f5-6d706ab92492','Balantidium col','9497dae4-8177-4d93-a5a6-100c9f7a680e','Chromista|Ciliophora|Litostomatea|Vestibuliferida|Balantidiidae|Balantidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('949bb697-0d25-48ef-85ad-54050e866c74','','','4547b919-ffc1-53a5-9495-f419ed0f754a','Leptospermum scoparium var. nichollii Turrill','Turrill',0,0,'69e21fd4-b875-50af-a7e7-dea058803484','Leptospermum scoparium nichollii','178fb408-63dd-5e3e-8f79-cd7b6bc221d4','Leptospermum scoparium var. nichollii','0b2eedd0-bc3b-5295-a5a1-c48ba1c76183','Leptospermum scopari nicholl','f0116f72-d440-4707-8817-aa26da19a72a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('949c6490-1a79-4323-9719-2160928f15c6','','','862e4aa8-41bc-571c-b23c-13f0c59d4552','Zygodesmus sublilacinus Ellis & Holw.','Ellis & Holw.',0,0,'ff969761-0196-59c0-ba1c-c0a8b3ce2570','Zygodesmus sublilacinus','ff969761-0196-59c0-ba1c-c0a8b3ce2570','Zygodesmus sublilacinus','33cd6f1b-8974-52ba-8730-493c7162b5f2','Zygodesmus sublilacin','b876b035-c98f-4ead-99f6-b08f25159cff','Fungi|Basidiomycota||||Zygodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('949cbae6-f8ee-468e-bda6-289b6d99583e','','','a7fbe5ad-2101-5b6e-bc2f-77d4aba034db','Debaryomyces kloeckeri Guillierm. & Péju','Guillierm. & Péju',0,0,'b0d725e6-c648-560c-82ec-38e96e496d9e','Debaryomyces kloeckeri','b0d725e6-c648-560c-82ec-38e96e496d9e','Debaryomyces kloeckeri','6866f0ae-13a1-5c1d-a4ef-b5d2280fcd8c','Debaryomyces kloecker','974041d9-f811-47b8-b72f-50228d86eb4a','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Debaryomycetaceae|Debaryomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('949dbc9b-8c11-4103-9e8d-548a566bdd60','','','11b933e1-4ff6-594b-9a49-9b083088fbca','Thyreocephalus taitiensis (Boheman, 1858)','(Boheman, 1858)',1858,0,'15b23be2-c209-517e-ba25-03396d56e06c','Thyreocephalus taitiensis','15b23be2-c209-517e-ba25-03396d56e06c','Thyreocephalus taitiensis','6f7d431f-c9a3-5f1f-bb02-3537e969774c','Thyreocephalus taitiens','949dbc9b-8c11-4103-9e8d-548a566bdd60','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Thyreocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('949d4aec-4f78-44a7-90bd-d97a9516e176','','','bb7cfeec-c290-57c5-b78f-839fcb92ab1f','Attagenus','',0,0,'bb7cfeec-c290-57c5-b78f-839fcb92ab1f','Attagenus','bb7cfeec-c290-57c5-b78f-839fcb92ab1f','Attagenus','bb7cfeec-c290-57c5-b78f-839fcb92ab1f','Attagenus','949d4aec-4f78-44a7-90bd-d97a9516e176','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Attagenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('949c3056-8f27-40ab-971b-bd47683c1488','','','bfd183db-2923-59ea-8653-a21933296705','Hexathele para Forster, 1968','Forster, 1968',1968,0,'c5fc4126-52ee-5eb7-905f-9c5b91cdb2e4','Hexathele para','c5fc4126-52ee-5eb7-905f-9c5b91cdb2e4','Hexathele para','754d5f21-7737-56b7-95ff-52993506baac','Hexathele par','949c3056-8f27-40ab-971b-bd47683c1488','Animalia|Arthropoda|Arachnida|Araneae|Hexathelidae|Hexathele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92a108bf-0140-4201-9829-03d88097dbe7','','','8c9a1a75-e079-57bd-9e74-c17f0eb6cfca','Isolembidium anomalum (Rodway) Grolle','(Rodway) Grolle',0,0,'50492b77-a32f-5842-987d-e293be052b54','Isolembidium anomalum','50492b77-a32f-5842-987d-e293be052b54','Isolembidium anomalum','d18c24d6-068f-5dcc-9b65-09be2e49fa78','Isolembidium anomal','92a108bf-0140-4201-9829-03d88097dbe7','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Isolembidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('929fc171-5c66-43b6-a2e8-681b68480940','','','08b3b64f-372c-5bd2-9ea1-22aac38c3812','Linaria maroccana Hook.f.','Hook.f.',0,0,'54bb78a2-b8a7-5670-928c-65148977f820','Linaria maroccana','54bb78a2-b8a7-5670-928c-65148977f820','Linaria maroccana','f9c0d51e-7135-5088-87f8-3a3a664a38d9','Linaria maroccan','929fc171-5c66-43b6-a2e8-681b68480940','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Linaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92a1a14c-050b-461f-9f88-6ace16d4cdea','','','e8c7dffd-0b38-5f1d-b143-f4f8155c1578','Hymenanthera latifolia Kirk','Kirk',0,0,'f7f7c80c-7938-58e7-ba6b-bf64f77532bd','Hymenanthera latifolia','f7f7c80c-7938-58e7-ba6b-bf64f77532bd','Hymenanthera latifolia','13f434cb-0b50-55c6-9894-58138c6b18b9','Hymenanthera latifol','206f40c0-8463-49c6-aadc-9e60a3ec7d49','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Hymenanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92a11954-b119-4afe-82ee-e0f196e48f99','','','5ebc7aef-5515-552f-b7ac-578374fdf0f2','Pseudopista rostrata Hutchings & Smith, 1997','Hutchings & Smith, 1997',1997,0,'0b51b0e7-fb96-5241-8d79-3560a17fb85e','Pseudopista rostrata','0b51b0e7-fb96-5241-8d79-3560a17fb85e','Pseudopista rostrata','22572676-856e-5067-b855-67828f481145','Pseudopista rostrat','92a11954-b119-4afe-82ee-e0f196e48f99','Animalia|Annelida||Terebellida|Terebellidae|Pseudopista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92a4e341-b048-4111-8d32-4ecb1d6bb4aa','','','967a22e1-1a66-549f-a40b-810f8425670f','Cardamine glacialis var. subcarnosa (Hook.f.) O.E.Schulz','(Hook.f.) O.E.Schulz',0,0,'b58c7261-c1cc-5b33-b051-ea509ce7c9b1','Cardamine glacialis subcarnosa','fcba0246-576f-5df6-8155-22821fc54ad4','Cardamine glacialis var. subcarnosa','acbf94bd-8553-5178-ab11-5253fc4bad2a','Cardamine glacial subcarnos','2943c412-e23b-4653-ad84-ae6fecda4902','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('92a6f1e4-d3e4-4df8-840a-b36866169060','','','872e2f0c-be55-5b98-b78d-b6b1c21aa638','Penicillium janczewskii K.M. Zalessky','K.M. Zalessky',0,0,'9e8411c1-d3b9-544f-a8e3-56fac6896a3a','Penicillium janczewskii','9e8411c1-d3b9-544f-a8e3-56fac6896a3a','Penicillium janczewskii','7b64b11a-961a-5a7d-90c9-fe68b7b5c70c','Penicillium ianczewsk','92a6f1e4-d3e4-4df8-840a-b36866169060','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92aa89e9-50e3-4e5f-8360-1e3ca6fe4699','','','43941fe1-1f16-585b-96ef-783d90c6a65f','Phialea turbinata Syd.','Syd.',0,0,'b124d3f4-c136-5e59-81b2-2aee693a37b5','Phialea turbinata','b124d3f4-c136-5e59-81b2-2aee693a37b5','Phialea turbinata','cca20b43-f142-531a-adbe-94556f2e297d','Phialea turbinat','74317eb0-9cb5-4fa6-a0d1-f436173529c8','Fungi|Ascomycota||||Phialea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92aa4ed9-95cf-4048-9e80-2ff821b12b37','','','47f67d9f-1edb-5e1f-9eaa-683fffc658cd','Fomes scruposus (Fr.) G. Cunn.','(Fr.) G. Cunn.',0,0,'64e53314-575c-53c6-bd17-0625085c1961','Fomes scruposus','64e53314-575c-53c6-bd17-0625085c1961','Fomes scruposus','82bcc647-cc87-5cd8-b5c6-b1bbea7e935a','Fomes scrupos','8d811616-9c75-4b91-8e58-2b9a0817eb42','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92ab2992-41af-4a0f-abe5-c03e6332db31','','','d04e1573-e3d3-5d53-a55e-e9ea5ce11399','Lanceola clausi Bovallius, 1885','Bovallius, 1885',1885,0,'d0509d5b-9974-5aa5-9d03-8ced95bb5c18','Lanceola clausi','d0509d5b-9974-5aa5-9d03-8ced95bb5c18','Lanceola clausi','374e1403-5fe4-5f5f-a1a7-6507fde95ea7','Lanceola claus','92ab2992-41af-4a0f-abe5-c03e6332db31','Animalia|Arthropoda|Malacostraca|Amphipoda|Lanceolidae|Lanceola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92ac9e22-4a34-4b2a-b47f-f3f8765dfff5','','','352d83cc-c92d-555c-9e0c-5e948de21afc','Ligularia Cass.','Cass.',0,0,'cc2d1327-a764-5998-afec-dd4bdc1317a0','Ligularia','cc2d1327-a764-5998-afec-dd4bdc1317a0','Ligularia','cc2d1327-a764-5998-afec-dd4bdc1317a0','Ligularia','92ac9e22-4a34-4b2a-b47f-f3f8765dfff5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ligularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('92b4ffef-2e7d-419e-99dd-2709be43591d','','','c5365506-74ac-5612-9187-0ab5b1615c6a','Maera','',0,0,'c5365506-74ac-5612-9187-0ab5b1615c6a','Maera','c5365506-74ac-5612-9187-0ab5b1615c6a','Maera','c5365506-74ac-5612-9187-0ab5b1615c6a','Maera','92b4ffef-2e7d-419e-99dd-2709be43591d','Animalia|Arthropoda|Malacostraca|Amphipoda|Melitidae|Maera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('92b2b081-3ba6-47b5-b66b-6d2cbe017f2f','','','d0485948-d177-5c3f-80e8-215f0d7a35a0','Eschscholzia californica Cham.','Cham.',0,0,'dc1998c1-2651-5a38-b208-157fc20fa197','Eschscholzia californica','dc1998c1-2651-5a38-b208-157fc20fa197','Eschscholzia californica','9481ca2c-fea8-58af-a3e4-f51440ad6f22','Eschscholzia californic','92b2b081-3ba6-47b5-b66b-6d2cbe017f2f','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Eschscholzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92b88969-6613-4da7-b071-a5e30d469a73','','','7a5bfd83-b95d-5fec-8417-071e16b94c10','Solidago arborescens A.Cunn.','A.Cunn.',0,0,'b1a0dab5-386b-56a6-8c20-5e3e73ad382f','Solidago arborescens','b1a0dab5-386b-56a6-8c20-5e3e73ad382f','Solidago arborescens','b1a0dab5-386b-56a6-8c20-5e3e73ad382f','Solidago arborescens','6a8ea9cc-dba1-401f-947f-ea657f37a6de','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Solidago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92b508c5-e195-4ff8-8e00-a46ef441adb5','','','5eaba3cc-0a0c-5d4d-adc9-e5bac2d32086','Aphenochiton subtilis Henderson & Hodgson, 2000','Henderson & Hodgson, 2000',2000,0,'1e0c13fd-c94d-5d01-9362-bdc679ac417e','Aphenochiton subtilis','1e0c13fd-c94d-5d01-9362-bdc679ac417e','Aphenochiton subtilis','17755d3b-8279-5da9-9cf5-a8fb502bb69d','Aphenochiton subtil','92b508c5-e195-4ff8-8e00-a46ef441adb5','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Aphenochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92b8c251-66f4-4328-b18b-b26f7b6b1b9d','','','46436f9a-c6b8-5041-9c27-73d479adf04d','Xanthoparmelia semiviridis (F.Muell. ex Nyl.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch','(F.Muell. ex Nyl.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch',0,0,'f9d0db8f-bd6c-5cb9-8198-a156c0b5a662','Xanthoparmelia semiviridis','f9d0db8f-bd6c-5cb9-8198-a156c0b5a662','Xanthoparmelia semiviridis','ddd86ad5-fac9-58df-a90c-e86d03873f4c','Xanthoparmelia semiuirid','92b8c251-66f4-4328-b18b-b26f7b6b1b9d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('92b6d27b-f29b-48ce-b056-f769762d340d','','','c9f4b0eb-a0f9-57d7-bd70-5d8219b62f22','Rhopalomerus','',0,0,'c9f4b0eb-a0f9-57d7-bd70-5d8219b62f22','Rhopalomerus','c9f4b0eb-a0f9-57d7-bd70-5d8219b62f22','Rhopalomerus','c9f4b0eb-a0f9-57d7-bd70-5d8219b62f22','Rhopalomerus','92b6d27b-f29b-48ce-b056-f769762d340d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Rhopalomerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('92bf7a2f-4fcd-4189-b213-3db8e836e188','','','26f5644d-e459-54d7-a8dd-a7850eecc1df','Polyporus basilapiloides (McAlpine & Tepper) Lloyd','(McAlpine & Tepper) Lloyd',0,0,'c5b34e68-3f07-51af-82a0-edc1385223ed','Polyporus basilapiloides','c5b34e68-3f07-51af-82a0-edc1385223ed','Polyporus basilapiloides','f1debe46-4738-5593-9e66-da6df88441fc','Polyporus basilapiloid','43310d73-d8a7-42eb-9591-9c5d9fa46e2f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92c53a33-8429-4ab2-9264-30a13ad15997','','','c446c918-c3df-5f91-b441-d7af43855c78','Veronatus sharpi (Broun, 1880)','(Broun, 1880)',1880,0,'cecb0bbb-9f66-5ee9-9755-4335e75d4c3d','Veronatus sharpi','cecb0bbb-9f66-5ee9-9755-4335e75d4c3d','Veronatus sharpi','6895eb0e-02c0-5739-9cb2-799e4f86bec7','Veronatus sharp','92c53a33-8429-4ab2-9264-30a13ad15997','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92cc5c0c-d264-4cd9-92dc-89476e44c2f5','','','1ceb10aa-0480-5f93-877f-579c615fb9f1','Tritrichomonas foetus (Riedmuller, 1928)','(Riedmuller, 1928)',1928,0,'f072ff10-0de0-5d63-829a-edbbd6d86402','Tritrichomonas foetus','f072ff10-0de0-5d63-829a-edbbd6d86402','Tritrichomonas foetus','09157375-4094-52fa-876d-5db83046e5c7','Tritrichomonas foet','92cc5c0c-d264-4cd9-92dc-89476e44c2f5','Protozoa|Metamonada|Trichomonadea|Trichomonadida|Trichomonadidae|Tritrichomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92c7cf16-442d-4471-a2b4-52c95e2fabd1','','','af1572c2-3a44-5871-af68-2c6006789200','Notonemoura alisteri McLellan, 1968','McLellan, 1968',1968,0,'9f4a0d18-8c3f-5e34-a216-09f7380ccc6b','Notonemoura alisteri','9f4a0d18-8c3f-5e34-a216-09f7380ccc6b','Notonemoura alisteri','6478da49-742f-5283-9740-b21284044c77','Notonemoura alister','92c7cf16-442d-4471-a2b4-52c95e2fabd1','Animalia|Arthropoda|Insecta|Plecoptera|Notonemouridae|Notonemoura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92c699c0-40dc-4f05-be36-c8f653b610c0','','','01ac04b1-df3b-507d-91fd-dae2b44543e7','Porricondyla Rondani, 1840','Rondani, 1840',1840,0,'8ed1d5e7-ebc7-5b31-8e7d-afac40c956aa','Porricondyla','8ed1d5e7-ebc7-5b31-8e7d-afac40c956aa','Porricondyla','8ed1d5e7-ebc7-5b31-8e7d-afac40c956aa','Porricondyla','92c699c0-40dc-4f05-be36-c8f653b610c0','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Porricondyla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('92c76adb-9423-4c52-833a-acfc8ac9c285','','','716cc00a-4a5d-5677-b36b-e94894f8a55d','Plantibacter flavus Behrendt et al., 2002','Behrendt et al., 2002',2002,0,'ca4c7a0a-a5fb-5142-bb97-0fc6dc1fa2c4','Plantibacter flavus','ca4c7a0a-a5fb-5142-bb97-0fc6dc1fa2c4','Plantibacter flavus','4f7029ac-9ac6-585e-b054-e9643be3c886','Plantibacter flau','92c76adb-9423-4c52-833a-acfc8ac9c285','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Plantibacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('92cea087-9664-4b8e-9042-37303a537ab0','','','6bd5d261-19ef-5d03-9ffe-33beef512945','Mesorhizobium jarvisii Martínez-Hidalgo et al., 2015','Martínez-Hidalgo et al., 2015',2015,0,'120355a0-44a3-5672-860c-03021a3a135a','Mesorhizobium jarvisii','120355a0-44a3-5672-860c-03021a3a135a','Mesorhizobium jarvisii','d692acea-70db-519c-afe6-852a3953e3dc','Mesorhizobium iaruis','92cea087-9664-4b8e-9042-37303a537ab0','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('92d0e3be-7e8d-4787-8684-90fcb118f59b','','','9352e7ae-3f21-53dd-b521-9cc83349eed2','Hypochnicium zealandicum (G. Cunn.) Hjortstam','(G. Cunn.) Hjortstam',0,0,'fdc50a03-c337-57b4-a96a-7c22f4d10fd8','Hypochnicium zealandicum','fdc50a03-c337-57b4-a96a-7c22f4d10fd8','Hypochnicium zealandicum','4c3d43a0-ef2e-5d49-b9d3-ebecb8287cb5','Hypochnicium zealandic','96b63b14-4a5d-4aaa-b40a-b8df87ecacfd','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Hypochnicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92ceb077-ee91-4b4f-8a48-a6e518253d44','','','514f6f07-c9d8-5cb8-a6d5-42d2f15ff797','Aneuria bipunctata Malloch, 1930','Malloch, 1930',1930,0,'75191d1b-580e-5cd3-8e81-7125cd369f45','Aneuria bipunctata','75191d1b-580e-5cd3-8e81-7125cd369f45','Aneuria bipunctata','6d7af639-7236-54e7-9831-01dceb7123a5','Aneuria bipunctat','92ceb077-ee91-4b4f-8a48-a6e518253d44','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Aneuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92cecbcd-5754-4a2e-81c2-fb5f79b4e8eb','','','44a9d1c6-18d6-59a1-b744-2f0bb422df7c','Mimetes hirtus (L.) Knight','(L.) Knight',0,0,'9516facc-6959-5a9f-baa8-412c0271cbdb','Mimetes hirtus','9516facc-6959-5a9f-baa8-412c0271cbdb','Mimetes hirtus','28bf76c8-a38b-5d46-821e-b8f00c48fb86','Mimetes hirt','92cecbcd-5754-4a2e-81c2-fb5f79b4e8eb','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Mimetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92d9a7dc-d0ca-49f6-9b14-71a8e33c388d','','','0e4b7431-94ce-5443-8996-099ce49c9b93','Menopon gallinae (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'11cdac7c-b23b-59df-8135-9724b2f0a46f','Menopon gallinae','11cdac7c-b23b-59df-8135-9724b2f0a46f','Menopon gallinae','b82ef056-280f-5d5c-8ec2-830da79cd57e','Menopon gallin','92d9a7dc-d0ca-49f6-9b14-71a8e33c388d','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Menopon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92d556cf-7d32-4d30-9de0-6a0b9bd41cd8','','','52eaacd0-17db-5484-8978-b03f3d0a44ad','Gloeoporus crispus (Pers.) G. Cunn.','(Pers.) G. Cunn.',0,0,'c2bfdcbe-8e65-5ce6-9e91-ab666c0c1b9e','Gloeoporus crispus','c2bfdcbe-8e65-5ce6-9e91-ab666c0c1b9e','Gloeoporus crispus','a48a8f4d-f8ae-50bb-be72-a8ed6003f051','Gloeoporus crisp','23406d07-86bb-47e1-a547-a5359735e8d2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Gloeoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92d861c8-c93f-47b9-8962-a613115908f5','','','fefd4a45-2601-5c31-87db-a3b8a1233dad','Dothidea pomigena Schwein.','Schwein.',0,0,'cbbb13df-eab3-5c67-aed2-3a97acbb915c','Dothidea pomigena','cbbb13df-eab3-5c67-aed2-3a97acbb915c','Dothidea pomigena','70fc5ca5-50f7-52c3-b5df-5a627750132a','Dothidea pomigen','acfcad3f-4371-4e82-a442-eb2689939873','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92db2c1d-ddbf-48d5-9263-c41f29c20ddf','','','6aae7e84-c718-5cf3-a654-667155619951','Pertusaria xanthoplaca Müll.Arg.','Müll.Arg.',0,0,'9df4b34c-4f7b-55d0-a177-cdd44a3ee088','Pertusaria xanthoplaca','9df4b34c-4f7b-55d0-a177-cdd44a3ee088','Pertusaria xanthoplaca','c7debabf-253f-5129-a7cd-a0b53216e7a7','Pertusaria xanthoplac','92db2c1d-ddbf-48d5-9263-c41f29c20ddf','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92d5b556-c7e1-4a7e-a573-e21b154e6b0e','','','1d3cb147-086c-556f-9d86-1b371413e774','Coprosma distantia (de Lange & R.O.Gardner) de Lange','(de Lange & R.O.Gardner) de Lange',0,0,'c16a1443-bd8a-53bf-9622-4b336ac8454d','Coprosma distantia','c16a1443-bd8a-53bf-9622-4b336ac8454d','Coprosma distantia','a064d856-f4b0-5446-9cee-a85f52502bb3','Coprosma distant','92d5b556-c7e1-4a7e-a573-e21b154e6b0e','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92dff682-2bfe-449c-92fc-6201641eabd0','','','9be7c4a5-130e-5d75-a8d1-bb9de25976a2','Hyalinoecia tubicola longibranchiata McIntosh, 1885','McIntosh, 1885',1885,0,'3fc40706-86c1-502e-a95d-b4750b4ee38c','Hyalinoecia tubicola longibranchiata','3fc40706-86c1-502e-a95d-b4750b4ee38c','Hyalinoecia tubicola longibranchiata','3cc73829-98b9-5b98-bfce-227e96e9dc5c','Hyalinoecia tubicol longibranchiat','92dff682-2bfe-449c-92fc-6201641eabd0','Animalia|Annelida|Polychaeta|Eunicida|Onuphidae|Hyalinoecia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('92dd82e7-30a8-44c3-861f-c377cb9f9a80','','','4382bef3-811d-5f5c-b9b7-66020e2374cb','Poa exigua Hook.f.','Hook.f.',0,0,'75a61bf4-d32f-54b5-99db-eaf9fcef9560','Poa exigua','75a61bf4-d32f-54b5-99db-eaf9fcef9560','Poa exigua','ee2dd631-4d07-5bd0-a442-71128769cbb4','Poa exigu','7eae8964-2402-4c92-83f9-e7a4e565cf8b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92e2f103-3f02-494c-a6ed-ccd786de8e23','','','9ed9474e-5123-5e27-a2b0-455ce967abca','Polypodium crassifolium L.','L.',0,0,'191f6b01-567e-534a-bd5b-52e0bdd06db3','Polypodium crassifolium','191f6b01-567e-534a-bd5b-52e0bdd06db3','Polypodium crassifolium','cc09c759-50aa-5256-a902-1101f5fe84cd','Polypodium crassifoli','cf14a9a6-c64e-475f-aa60-876b433a655d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92e7cb82-3544-4932-920b-015b3baedde7','','','e8db403c-692d-5765-a3bc-b7a31c0497ef','Stenochlaena','',0,0,'e8db403c-692d-5765-a3bc-b7a31c0497ef','Stenochlaena','e8db403c-692d-5765-a3bc-b7a31c0497ef','Stenochlaena','e8db403c-692d-5765-a3bc-b7a31c0497ef','Stenochlaena','92e7cb82-3544-4932-920b-015b3baedde7','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Stenochlaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('92dbf55c-92af-43a6-963c-ef6f6d686301','','','df8e1340-bff5-5851-b021-76db57931989','Orocrambus ephorus (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'ea707be5-464f-5b95-8516-9379c5267c11','Orocrambus ephorus','ea707be5-464f-5b95-8516-9379c5267c11','Orocrambus ephorus','6a0749df-1f99-5115-98c9-594fb60f1cb9','Orocrambus ephor','92dbf55c-92af-43a6-963c-ef6f6d686301','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92ef2a4e-dc19-4441-8b3f-67d47b09e915','','','7e1ac843-e6e7-5eea-96cd-1dfbf12b5cfc','Cumacea','',0,0,'7e1ac843-e6e7-5eea-96cd-1dfbf12b5cfc','Cumacea','7e1ac843-e6e7-5eea-96cd-1dfbf12b5cfc','Cumacea','7e1ac843-e6e7-5eea-96cd-1dfbf12b5cfc','Cumacea','92ef2a4e-dc19-4441-8b3f-67d47b09e915','Animalia|Arthropoda|Malacostraca|Cumacea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('92e5e9db-3db5-4e7d-b1b6-81912f330765','','','1e6c5d24-66fd-58b3-acc3-abdf5fea1335','Chondria','',0,0,'1e6c5d24-66fd-58b3-acc3-abdf5fea1335','Chondria','1e6c5d24-66fd-58b3-acc3-abdf5fea1335','Chondria','1e6c5d24-66fd-58b3-acc3-abdf5fea1335','Chondria','92e5e9db-3db5-4e7d-b1b6-81912f330765','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Chondria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('92ee0a85-03dd-4082-a5be-56e66103a127','','','c95db929-feae-5cb1-80e6-5e882a9849b8','Ensifer garamanticus Merabet et al., 2010','Merabet et al., 2010',2010,0,'b2cd42a8-9847-5216-a444-ec6d0959e529','Ensifer garamanticus','b2cd42a8-9847-5216-a444-ec6d0959e529','Ensifer garamanticus','2e6a898e-7727-51bd-b516-d6f3d321e178','Ensifer garamantic','44d5f294-5d85-41cd-bb30-018f8e5dfbe3','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Ensifer','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('92ede61d-dfec-4e23-b715-78a1d6854b29','','','f0d8e73d-e07d-5812-8082-bd20760108c1','Rayforstia vulgaris (Forster, 1959)','(Forster, 1959)',1959,0,'777afa98-5f5a-5251-8146-db891f0121e6','Rayforstia vulgaris','777afa98-5f5a-5251-8146-db891f0121e6','Rayforstia vulgaris','ed8e093b-213e-5523-b477-3c54324ab216','Rayforstia uulgar','92ede61d-dfec-4e23-b715-78a1d6854b29','Animalia|Arthropoda|Arachnida|Araneae|Micropholcommatidae|Rayforstia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92e7841f-2cdc-4ea7-8470-87d6134ea1c3','','','18c3415d-e50c-5c41-b60e-450858c3b723','Carex flava L.','L.',0,0,'1bfaed8b-0e74-5397-979e-6d9a90c56054','Carex flava','1bfaed8b-0e74-5397-979e-6d9a90c56054','Carex flava','335c69cc-261e-56d2-915b-0c438a1229f9','Carex flau','92e7841f-2cdc-4ea7-8470-87d6134ea1c3','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92ea075e-38fe-44c8-9392-eb511e68c4ec','','','4d6523d4-de18-5d29-8d32-419813d7bac8','Calathosoma rubromarginatum (Blanchard, 1843)','(Blanchard, 1843)',1843,0,'85962d63-6a48-5b92-ad22-0816fba1e4d4','Calathosoma rubromarginatum','85962d63-6a48-5b92-ad22-0816fba1e4d4','Calathosoma rubromarginatum','9bb0202b-b415-5bd9-9b33-c97d582a3515','Calathosoma rubromarginat','92ea075e-38fe-44c8-9392-eb511e68c4ec','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Calathosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9583b4b6-3ff3-458d-8f53-df75a51aa52e','','','7e75bb4e-870f-5ca4-a072-0dc18e2adce3','Mysella beta Powell, 1937','Powell, 1937',1937,0,'de90301e-f3ec-5a4f-b73b-60c0c4e53caf','Mysella beta','de90301e-f3ec-5a4f-b73b-60c0c4e53caf','Mysella beta','5b1260e1-f135-5abf-ac4f-d5d05a05f3f8','Mysella bet','9583b4b6-3ff3-458d-8f53-df75a51aa52e','Animalia|Mollusca|Bivalvia|Veneroida|Montacutidae|Mysella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('958079fa-084f-4572-bda7-dbe134de629f','','','1b33597b-4d16-5adf-9111-481cfc16558f','Microtrombidium aucklandicum Luxton, 1989','Luxton, 1989',1989,0,'9a858193-79e2-5308-a364-f4ad45a62c50','Microtrombidium aucklandicum','9a858193-79e2-5308-a364-f4ad45a62c50','Microtrombidium aucklandicum','148d5fee-5a9e-5964-b112-60f448121c04','Microtrombidium aucklandic','958079fa-084f-4572-bda7-dbe134de629f','Animalia|Arthropoda|Arachnida|Trombidiformes|Microtrombididae|Microtrombidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9580be08-3ecc-4a82-9fec-9855680a6a3a','','','057df918-7449-56c8-b789-c438f37e633a','Anchusa L.','L.',0,0,'f944e315-6e79-5253-902e-e6a259a8bd71','Anchusa','f944e315-6e79-5253-902e-e6a259a8bd71','Anchusa','f944e315-6e79-5253-902e-e6a259a8bd71','Anchusa','9580be08-3ecc-4a82-9fec-9855680a6a3a','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Anchusa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('957eb10c-8a3e-4dd5-a306-e0d4491580d1','','','4c9ababe-c1da-54b6-a5b8-430aa33e43aa','Meria laricis Vuill.','Vuill.',0,0,'ef4375d3-2ac8-5347-8013-b2e18e08bc68','Meria laricis','ef4375d3-2ac8-5347-8013-b2e18e08bc68','Meria laricis','3f105082-739c-55d4-9cd6-98b45a2d35f3','Meria laric','65ece947-613e-4cee-8720-272e41415325','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Meria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9587b83b-3291-4bdc-beea-10559addd2be','','','66e8781d-06a6-5617-98b4-0a33e0af8a6e','Phellinus senex (Nees & Mont.) Imazeki','(Nees & Mont.) Imazeki',0,0,'c0d3e1ec-cda6-584c-acff-36eb12654a83','Phellinus senex','c0d3e1ec-cda6-584c-acff-36eb12654a83','Phellinus senex','c0d3e1ec-cda6-584c-acff-36eb12654a83','Phellinus senex','74188fc2-647b-437d-bd59-fa3215bd5d7c','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95844697-cba2-4299-9bef-623cc4332f86','','','79bd0ac9-ef75-563c-9720-70910af459c4','Turbicellepora species','',0,0,'d0fb2bce-1a54-5dab-89e6-3d13f58490aa','Turbicellepora','d0fb2bce-1a54-5dab-89e6-3d13f58490aa','Turbicellepora','d0fb2bce-1a54-5dab-89e6-3d13f58490aa','Turbicellepora','95844697-cba2-4299-9bef-623cc4332f86','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Turbicellepora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9583ff2e-c040-4094-8757-42d8246ceea6','','','39990715-0163-5cd8-83f1-c94951342184','Mniobia tarda Donner, 1949','Donner, 1949',1949,0,'d3ce0c8d-38db-586e-9b29-18c9254e0264','Mniobia tarda','d3ce0c8d-38db-586e-9b29-18c9254e0264','Mniobia tarda','7d101b8f-9322-5507-af86-f1db3aafe04b','Mniobia tard','9583ff2e-c040-4094-8757-42d8246ceea6','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Mniobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('958788b6-6b6a-4c63-b4b3-a9516b8c5fa3','','','583dd835-46b5-5563-94ba-196d3c50512c','Urtica urens L.','L.',0,0,'923ebf0c-449c-5bca-8824-29c58ad20725','Urtica urens','923ebf0c-449c-5bca-8824-29c58ad20725','Urtica urens','923ebf0c-449c-5bca-8824-29c58ad20725','Urtica urens','958788b6-6b6a-4c63-b4b3-a9516b8c5fa3','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Urtica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9584b312-8286-41f3-b043-c3453df826a5','','','0983799f-0bd0-52bf-a706-d77dd434cd8d','Grynoma pallidula Broun, 1917','Broun, 1917',1917,0,'b9cae29c-706d-50ec-9d41-bba8fd0a6e10','Grynoma pallidula','b9cae29c-706d-50ec-9d41-bba8fd0a6e10','Grynoma pallidula','1beb17ce-e06d-5e67-bff5-88814e3a32f8','Grynoma pallidul','9584b312-8286-41f3-b043-c3453df826a5','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Grynoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95898377-e0d3-4605-8f87-1323e9cee557','','','cddd240e-d895-5354-8c85-46f4dcd5da8e','Crepidotus praecipuus E. Horak','E. Horak',0,0,'435218f6-e3ef-57e2-ab1b-49736727b524','Crepidotus praecipuus','435218f6-e3ef-57e2-ab1b-49736727b524','Crepidotus praecipuus','5d3f2972-0160-5a10-a284-808fdf926cfa','Crepidotus praecipu','95898377-e0d3-4605-8f87-1323e9cee557','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9591c361-818d-4ae2-9389-932319cc8609','','','2fa0899c-929d-5bbd-99bd-67b5dfa7ea52','Entactinariae','',0,0,'2fa0899c-929d-5bbd-99bd-67b5dfa7ea52','Entactinariae','2fa0899c-929d-5bbd-99bd-67b5dfa7ea52','Entactinariae','2fa0899c-929d-5bbd-99bd-67b5dfa7ea52','Entactinariae','9591c361-818d-4ae2-9389-932319cc8609','Chromista|Radiozoa|Polycystinea|Entactinariae||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('958ecdbe-934d-4870-9aed-409b3b5f0bc2','','','9fbd834c-0296-5cb3-9687-662b630db774','Bledius bidentifrons Broun, 1912','Broun, 1912',1912,0,'84f2042f-e88b-5aeb-90e9-9ada10412670','Bledius bidentifrons','84f2042f-e88b-5aeb-90e9-9ada10412670','Bledius bidentifrons','84f2042f-e88b-5aeb-90e9-9ada10412670','Bledius bidentifrons','958ecdbe-934d-4870-9aed-409b3b5f0bc2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bledius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('958b038f-f689-45be-96cc-a3c9beab316b','','','121f8d42-7ab6-5cd9-a056-9e9cf35aae1a','Hyalinea asiana Huang, 1972','Huang, 1972',1972,0,'3f690613-598c-52fb-90db-4ae7300e0db1','Hyalinea asiana','3f690613-598c-52fb-90db-4ae7300e0db1','Hyalinea asiana','7a0c7e6e-de55-563b-bca8-aff4fd0daa2b','Hyalinea asian','958b038f-f689-45be-96cc-a3c9beab316b','Chromista|Foraminifera|Polythalamea|Rotaliida|Planulinidae|Hyalinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95946e1e-387c-4174-87d3-10c7cc80fd22','','','58a6304f-17a6-5827-885c-04b3e97a404b','Sporormiella albolanata A.E. Bell & Mahoney','A.E. Bell & Mahoney',0,0,'24322615-f46a-50dc-9f6d-3689562fff3c','Sporormiella albolanata','24322615-f46a-50dc-9f6d-3689562fff3c','Sporormiella albolanata','5ef58777-54fb-5ae4-bf8e-f57c505e380f','Sporormiella albolanat','95946e1e-387c-4174-87d3-10c7cc80fd22','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Sporormiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95954081-e789-4620-99ae-b89a0b8f2b02','','','c783cc8f-9d60-55ca-a232-815c10f53ea3','Levansa','',0,0,'c783cc8f-9d60-55ca-a232-815c10f53ea3','Levansa','c783cc8f-9d60-55ca-a232-815c10f53ea3','Levansa','c783cc8f-9d60-55ca-a232-815c10f53ea3','Levansa','95954081-e789-4620-99ae-b89a0b8f2b02','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Levansa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('959257eb-450b-4d47-8cf3-99f3f19d8246','','','1c3ed49b-c333-5e8b-a30d-7ee337113c50','Rozites castanellus E. Horak & G.M. Taylor','E. Horak & G.M. Taylor',0,0,'d6576e1f-dc3c-56d7-b805-bde0fb1497a2','Rozites castanellus','d6576e1f-dc3c-56d7-b805-bde0fb1497a2','Rozites castanellus','04e992ad-40f0-52d9-9de2-645528aae47a','Rozites castanell','faeee60b-9278-4384-a64a-abb05768137a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Rozites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9595d43c-f372-4457-8c26-c88bbb5ed427','','','c091ece6-aed6-5d94-9bbc-c556e8081be9','Cercosporella pantoleuca (Sacc.) Sacc.','(Sacc.) Sacc.',0,0,'4d69aa09-aa90-589b-b3e8-9a6ac68b19b5','Cercosporella pantoleuca','4d69aa09-aa90-589b-b3e8-9a6ac68b19b5','Cercosporella pantoleuca','e5f575de-94c5-564e-acb5-a6b73b831747','Cercosporella pantoleuc','d589b7fd-52de-4271-a44d-ff883a87de2d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('959b6660-8422-4ca3-8957-c1a779f6377e','','','5896d5e9-b5a9-5895-939e-f4d2b09cbfdb','Cassytha pubescens R.Br.','R.Br.',0,0,'b14e26f8-58f6-513f-8b9f-9470f517e0c9','Cassytha pubescens','b14e26f8-58f6-513f-8b9f-9470f517e0c9','Cassytha pubescens','b14e26f8-58f6-513f-8b9f-9470f517e0c9','Cassytha pubescens','959b6660-8422-4ca3-8957-c1a779f6377e','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Cassytha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('959ea395-3c13-440f-9e61-cd0972b676b4','','','acb24384-bdb2-54a2-9820-92246ae9408b','Cephaloxoides keppeli (Barnard & Drummond, 1978)','(Barnard & Drummond, 1978)',1978,0,'29409692-07fe-5136-b80c-3e4d84d77ab6','Cephaloxoides keppeli','29409692-07fe-5136-b80c-3e4d84d77ab6','Cephaloxoides keppeli','3a25a7e1-5cf9-530a-a003-206ba15bd548','Cephaloxoides keppel','959ea395-3c13-440f-9e61-cd0972b676b4','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|Cephaloxoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95a45e90-f6f3-4daf-89c8-0bc2739b6887','','','9d0891ab-6ed2-5f14-b8b7-31df24a27592','Oreocalus dealbata (Broun, 1893)','(Broun, 1893)',1893,0,'5a55e752-ce50-58de-947e-a276efee5e5c','Oreocalus dealbata','5a55e752-ce50-58de-947e-a276efee5e5c','Oreocalus dealbata','690f4520-9e39-5beb-a93f-b46698d813a1','Oreocalus dealbat','95a45e90-f6f3-4daf-89c8-0bc2739b6887','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Oreocalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95a22073-2e3a-42c7-b3a4-2f0bd2c14626','','','c8e38e4b-0f64-5c63-b9da-319d71aa3746','Gingidium enysii (Kirk) J.W.Dawson','(Kirk) J.W.Dawson',0,0,'e17ff847-a0d1-5310-ad0d-b0627e6cc90f','Gingidium enysii','e17ff847-a0d1-5310-ad0d-b0627e6cc90f','Gingidium enysii','ec6426e3-2677-5fb0-a120-b1dd44a73e07','Gingidium enys','c6416bb0-97ff-4f3e-9b9b-a2795373746f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Gingidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95a66ccd-eada-4d5e-a626-d67d24e39197','','','c67f1d77-5c98-5ea4-ae6d-e605c43d3180','Pericystis apis Maasen ex Claussen','Maasen ex Claussen',0,0,'a952ab6f-1ab2-52b5-87fa-d95826993dc7','Pericystis apis','a952ab6f-1ab2-52b5-87fa-d95826993dc7','Pericystis apis','00c69b1d-8fdb-573d-b2d9-d00d95bab31d','Pericystis ap','0097292a-9602-458b-a2c2-5a8781b13c85','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Ascosphaeraceae|Pericystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('95a41f60-a49e-4b12-9be3-fa8d5dbdd6e9','','','c204623c-153c-5a2c-b5b7-f04c7c40022d','Aspergillus cristatus Raper & Fennell','Raper & Fennell',0,0,'bb8e9b97-e6d8-547f-9baa-0a415434bebc','Aspergillus cristatus','bb8e9b97-e6d8-547f-9baa-0a415434bebc','Aspergillus cristatus','6c357e87-1da9-5558-afaa-e8471f73d981','Aspergillus cristat','95a41f60-a49e-4b12-9be3-fa8d5dbdd6e9','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95ade5df-c02c-47d5-857b-05680c96c7ca','','','49b9711f-253d-5a92-a318-7b10dfd7ce0a','Thiohalocapsa Imhoff et al. 1998','Imhoff et al. 1998',1998,0,'0580564c-5577-5745-9795-0da85b07ff40','Thiohalocapsa','0580564c-5577-5745-9795-0da85b07ff40','Thiohalocapsa','0580564c-5577-5745-9795-0da85b07ff40','Thiohalocapsa','95ade5df-c02c-47d5-857b-05680c96c7ca','Bacteria|Pseudomonadota|Gammaproteobacteria|Chromatiales|Chromatiaceae|Thiohalocapsa','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('95abfc59-6f93-458c-9de4-a6c20a0aeb89','','','654bc860-6bed-5a7d-9eb6-a5adbb49e2fe','Scutellinia marginata Gamundí','Gamundí',0,0,'9c014b95-faa0-5c9c-b808-dea6a3082fca','Scutellinia marginata','9c014b95-faa0-5c9c-b808-dea6a3082fca','Scutellinia marginata','e80593e9-680e-5104-a3a6-1f56e071dbf7','Scutellinia marginat','95abfc59-6f93-458c-9de4-a6c20a0aeb89','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Tarzetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95af6dec-ab03-4ef8-9ec0-b3ba5114c701','','','4fe53504-27da-5b0f-b269-c7e6eb5edee1','Epicladonia sandstedei (Zopf) D.Hawksw.','(Zopf) D.Hawksw.',0,0,'53380865-08df-5aba-aa14-2b1e607f0929','Epicladonia sandstedei','53380865-08df-5aba-aa14-2b1e607f0929','Epicladonia sandstedei','fdedb705-cafd-5a84-a0f3-74b36f5d2f3d','Epicladonia sandstede','95af6dec-ab03-4ef8-9ec0-b3ba5114c701','Fungi|||||Epicladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95b1d09f-b2bc-4f30-b321-a713db64a19c','','','d9effd4d-290c-5b12-96cb-cf8b8d0ef074','Stenaesthetini','',0,0,'d9effd4d-290c-5b12-96cb-cf8b8d0ef074','Stenaesthetini','d9effd4d-290c-5b12-96cb-cf8b8d0ef074','Stenaesthetini','d9effd4d-290c-5b12-96cb-cf8b8d0ef074','Stenaesthetini','95b1d09f-b2bc-4f30-b321-a713db64a19c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('95b3e153-9faf-49f0-a6c4-4a454a306899','','','6f7a6d53-7ea8-52be-ac4f-7c256dd30df8','Dacrymyces tortus (Willd.) Fr.','(Willd.) Fr.',0,0,'6b5acd64-d93a-59b1-ae0f-680685bcde24','Dacrymyces tortus','6b5acd64-d93a-59b1-ae0f-680685bcde24','Dacrymyces tortus','1b7c172a-2eda-538d-892c-8976d11e3e7e','Dacrymyces tort','31a4ea3f-a4d1-4364-a77c-7fe368e22285','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95b5c204-f370-48f3-9cd8-d6d69136dd6b','','','eed120b9-c67c-5d0c-8edc-9dff51e77d18','Dendrothele aucklandica Nakasone & Burds.','Nakasone & Burds.',0,0,'ed10716b-ef78-5dcd-9a28-de48b63fe64d','Dendrothele aucklandica','ed10716b-ef78-5dcd-9a28-de48b63fe64d','Dendrothele aucklandica','bbd8d507-31d5-57bd-a27e-c977762c531a','Dendrothele aucklandic','95b5c204-f370-48f3-9cd8-d6d69136dd6b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Dendrothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95b9ed33-ec66-45af-9b5b-4bc7c5fb13a2','','','4ee52024-48de-5f54-a931-8d40f8c08fe0','Teline Medik.','Medik.',0,0,'9f667d53-ae9d-56b6-bd56-e6c9fb68f510','Teline','9f667d53-ae9d-56b6-bd56-e6c9fb68f510','Teline','9f667d53-ae9d-56b6-bd56-e6c9fb68f510','Teline','c44bf1ff-f7fe-4dd1-846a-94f0a9c0c29a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Teline','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('95b92f0a-0e40-4a88-9c70-a4a9bd978c92','','','bd12177c-2e30-5ee6-a5e9-4d252655807f','Diospyros L.','L.',0,0,'9c427925-ed0c-54bc-a30b-dc1d4e650532','Diospyros','9c427925-ed0c-54bc-a30b-dc1d4e650532','Diospyros','9c427925-ed0c-54bc-a30b-dc1d4e650532','Diospyros','95b92f0a-0e40-4a88-9c70-a4a9bd978c92','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ebenaceae|Diospyros','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('95bb0132-1e8b-4f41-8772-a5b33c3e5817','','','79250377-2e45-55ba-bce0-49963cf4a9c1','Endymion hispanicus (Mill.) Chouard','(Mill.) Chouard',0,0,'9e1d9db9-f279-53ca-bf17-1112738e0eb9','Endymion hispanicus','9e1d9db9-f279-53ca-bf17-1112738e0eb9','Endymion hispanicus','fbd08eab-10f7-5fb1-a0d2-8edc984f1cb0','Endymion hispanic','8531cf19-8b5b-4a13-a96e-f7f85a482cf4','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Endymion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95bd8c54-d903-4134-994c-e5781b75b08b','','','71e9744d-1ac0-53aa-9e2d-45c9974a3fc8','Olpidiomycetes','',0,0,'71e9744d-1ac0-53aa-9e2d-45c9974a3fc8','Olpidiomycetes','71e9744d-1ac0-53aa-9e2d-45c9974a3fc8','Olpidiomycetes','71e9744d-1ac0-53aa-9e2d-45c9974a3fc8','Olpidiomycetes','95bd8c54-d903-4134-994c-e5781b75b08b','Fungi|Olpidiomycota|Olpidiomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('95c3fd40-4562-4cf1-bd21-22598f47ce1f','','','2854b314-5e6b-5554-a5a7-7dfe3bf1d941','Utricularia capensis Spreng.','Spreng.',0,0,'5552d6fb-4c4c-5b19-be6b-adfdcf77d52f','Utricularia capensis','5552d6fb-4c4c-5b19-be6b-adfdcf77d52f','Utricularia capensis','c7d5fb4b-592a-5a1b-9408-a2f80e6e1a87','Utricularia capens','9c0e44fa-b458-4759-8a16-9d180da9785a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95c0ad02-08c0-4da3-aebe-8bea13f45f0d','','','37214011-b1a8-5c05-a0b7-4543ee372720','Pinus echinata Mill.','Mill.',0,0,'be6e23bf-eeb6-51e7-b404-93155b5119e7','Pinus echinata','be6e23bf-eeb6-51e7-b404-93155b5119e7','Pinus echinata','516c341e-c871-57a6-a1ba-5b9e9dcab6c4','Pinus echinat','95c0ad02-08c0-4da3-aebe-8bea13f45f0d','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95c30250-dfe5-493c-bf6c-f39c28eea8fd','','','3ab61a30-c170-569d-bccc-0d29cf88d99a','Nostoc rivulare Kütz.','Kütz.',0,0,'374f9da1-4640-5e89-9d1f-f4b28a77ce2d','Nostoc rivulare','374f9da1-4640-5e89-9d1f-f4b28a77ce2d','Nostoc rivulare','0b712213-281f-5214-9c39-d16487aa5b89','Nostoc riuular','95c30250-dfe5-493c-bf6c-f39c28eea8fd','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('95c09efa-39f3-41a2-8e59-d6d6bb745450','','','a6d357ed-4e63-5db6-92b7-15e392a32de8','Gromilus brevicornis (Broun, 1893)','(Broun, 1893)',1893,0,'f9838880-3bc5-5fc5-ad85-b3ea383a47dc','Gromilus brevicornis','f9838880-3bc5-5fc5-ad85-b3ea383a47dc','Gromilus brevicornis','b35294b3-0671-5a93-8190-3313dc20daea','Gromilus breuicorn','95c09efa-39f3-41a2-8e59-d6d6bb745450','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95c57b0e-5c24-4713-bec2-506b86f5ed72','','','80cd3ad2-b62d-52e5-931f-156dc10611bd','Phaneropora','',0,0,'80cd3ad2-b62d-52e5-931f-156dc10611bd','Phaneropora','80cd3ad2-b62d-52e5-931f-156dc10611bd','Phaneropora','80cd3ad2-b62d-52e5-931f-156dc10611bd','Phaneropora','95c57b0e-5c24-4713-bec2-506b86f5ed72','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Phaneroporidae|Phaneropora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('933d16c8-5e3f-407c-8beb-45d80f59e0a4','','','e471f052-0034-5793-a0f4-661a195377c3','Clivina Latreille, 1802','Latreille, 1802',1802,0,'b1b16b39-5df5-5635-8e40-78dfd56a7d40','Clivina','b1b16b39-5df5-5635-8e40-78dfd56a7d40','Clivina','b1b16b39-5df5-5635-8e40-78dfd56a7d40','Clivina','933d16c8-5e3f-407c-8beb-45d80f59e0a4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Clivina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9342935e-0978-48d4-89a1-4ea6223d3e47','','','979a2237-f476-5459-8354-753aa736fa96','Blepharidophyllaceae (R.M.Schust.) R.M.Schust.','(R.M.Schust.) R.M.Schust.',0,0,'c1a03300-93c9-54e3-a196-50f22d905152','Blepharidophyllaceae','c1a03300-93c9-54e3-a196-50f22d905152','Blepharidophyllaceae','c1a03300-93c9-54e3-a196-50f22d905152','Blepharidophyllaceae','941f9a14-c267-4a6e-8538-4a176aba3c7e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Blepharidophyllaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('93432d78-7fdc-4c66-b85e-d1f4cac29b24','','','6620cc9a-40c2-5bc9-9399-13d5a2121fc5','Blastocatellales Pascual et al., 2016','Pascual et al., 2016',2016,0,'8a256d46-5160-552e-8316-c0c60d2f69dd','Blastocatellales','8a256d46-5160-552e-8316-c0c60d2f69dd','Blastocatellales','8a256d46-5160-552e-8316-c0c60d2f69dd','Blastocatellales','93432d78-7fdc-4c66-b85e-d1f4cac29b24','Bacteria|Acidobacteriota|Blastocatellia|Blastocatellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('934193fc-4b2a-42e0-a976-dc6e9ee811a2','','','aef06519-178c-551c-8453-7f719175738a','Lepidopteryx farinosa (Sharp, 1877)','(Sharp, 1877)',1877,0,'3a2872c6-a188-5523-b1c7-1ff010a8f557','Lepidopteryx farinosa','3a2872c6-a188-5523-b1c7-1ff010a8f557','Lepidopteryx farinosa','5d0d02db-cf3b-5a8f-bbf4-eba75f351d20','Lepidopteryx farinos','934193fc-4b2a-42e0-a976-dc6e9ee811a2','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Lepidopteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93480969-5fa9-41f5-b083-71c7957829e7','','','9ec66483-477a-565b-a274-f07cb0fbf76b','Huara kikkawa Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'474359a0-3560-5a2b-8ccf-7da66324a4ab','Huara kikkawa','474359a0-3560-5a2b-8ccf-7da66324a4ab','Huara kikkawa','e3230286-8828-5dcb-88a5-4fc7f37111b9','Huara kikkaw','93480969-5fa9-41f5-b083-71c7957829e7','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Huara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9348ce49-d9a0-4689-a554-b95b40168dcf','','','3c232fa7-6d0c-5229-9db3-2ba357ce0930','Mastigosporium muticum (Sacc.) Gunnerb.','(Sacc.) Gunnerb.',0,0,'4bdd4c62-ca52-5830-a759-cb47043aa806','Mastigosporium muticum','4bdd4c62-ca52-5830-a759-cb47043aa806','Mastigosporium muticum','5f3f2507-426e-50e8-bce9-e9c955880dda','Mastigosporium mutic','9348ce49-d9a0-4689-a554-b95b40168dcf','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Mastigosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9346ae0e-808b-460c-858d-d44334f3eabd','','','8d407060-62fc-5de5-8616-c958b930314f','Ascogaster iti Walker & Huddleston, 1987','Walker & Huddleston, 1987',1987,0,'cf5fc406-df13-5a00-8560-b3c205caae36','Ascogaster iti','cf5fc406-df13-5a00-8560-b3c205caae36','Ascogaster iti','c48b89c1-580a-5231-a34f-da23ba75f04a','Ascogaster it','9346ae0e-808b-460c-858d-d44334f3eabd','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Ascogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('934cbdd1-b9d4-447a-b42a-1f346cbfdbdb','','','99a65fe4-e2b4-5310-849a-13663a66a833','Pantolytomyia taurangi Naumann, 1988','Naumann, 1988',1988,0,'04ecf960-524c-5bc5-ab17-c605ce493b61','Pantolytomyia taurangi','04ecf960-524c-5bc5-ab17-c605ce493b61','Pantolytomyia taurangi','c05ea1d0-92f0-5dc1-801b-309e96978b05','Pantolytomyia taurang','934cbdd1-b9d4-447a-b42a-1f346cbfdbdb','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Pantolytomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('934926b1-b2ad-4ab1-8239-dcf805bff8d0','','','f5207645-1306-54bd-aed4-5c38b0ba6d69','Lachnella totara (G. Cunn.) G. Cunn.','(G. Cunn.) G. Cunn.',0,0,'91a9d5ab-7d92-53c4-ba37-1a215deaf8a5','Lachnella totara','91a9d5ab-7d92-53c4-ba37-1a215deaf8a5','Lachnella totara','8f7f529d-6f47-5bac-9a05-85201e8d3c3e','Lachnella totar','a7209332-77bb-4fd1-b261-71872f9bc504','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Lachnella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93547eea-e1c3-447d-a8df-4193b726b8eb','','','a2b42f96-6b91-5b67-857c-6e922064dea1','Heterotricha novaezealanidae Tonnoir, 1927','Tonnoir, 1927',1927,0,'be87aeeb-e1b6-51ac-af6a-7b9bcf3d2541','Heterotricha novaezealanidae','be87aeeb-e1b6-51ac-af6a-7b9bcf3d2541','Heterotricha novaezealanidae','8dbc83c0-0c89-5078-a778-d2d5ff18553c','Heterotricha nouaezealanid','32382918-9a10-43a2-9da6-fbad1ea80c16','Animalia|Arthropoda|Insecta|Diptera|Rangomaramidae|Heterotricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93565157-1525-44f8-b362-7eb94db8a472','','','a5660dce-0ae6-50a1-b624-358b3dc9f7f9','Oligoacanthorhynchidae','',0,0,'a5660dce-0ae6-50a1-b624-358b3dc9f7f9','Oligoacanthorhynchidae','a5660dce-0ae6-50a1-b624-358b3dc9f7f9','Oligoacanthorhynchidae','a5660dce-0ae6-50a1-b624-358b3dc9f7f9','Oligoacanthorhynchidae','93565157-1525-44f8-b362-7eb94db8a472','Animalia|Gnathifera|Acanthocephala|Oligoacanthorhynchida|Oligoacanthorhynchidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('935b3796-0d34-4be5-8b18-0c14c576613d','','','dd775321-f9c3-5339-a2a1-b1e7819b9a4b','Thalia','',0,0,'dd775321-f9c3-5339-a2a1-b1e7819b9a4b','Thalia','dd775321-f9c3-5339-a2a1-b1e7819b9a4b','Thalia','dd775321-f9c3-5339-a2a1-b1e7819b9a4b','Thalia','935b3796-0d34-4be5-8b18-0c14c576613d','Animalia|Tunicata|Thaliacea|Salpida|Salpidae|Thalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('93593aa3-8c0f-49f7-a866-90c7ad51175b','','','97735e39-d282-5745-8574-55d6dc93ebc7','Ericthonius','',0,0,'97735e39-d282-5745-8574-55d6dc93ebc7','Ericthonius','97735e39-d282-5745-8574-55d6dc93ebc7','Ericthonius','97735e39-d282-5745-8574-55d6dc93ebc7','Ericthonius','93593aa3-8c0f-49f7-a866-90c7ad51175b','Animalia|Arthropoda|Malacostraca|Amphipoda|Ischyroceridae|Ericthonius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('935838b5-5c83-4fea-bc69-5fb95b890df7','','','3542f887-84ee-5595-a4b4-f5ffe6e6a4da','Daptonema filispiculum (Allgén, 1932)','(Allgén, 1932)',1932,0,'e7c5c4df-81b8-5d50-aea0-be5e6cb30a7b','Daptonema filispiculum','e7c5c4df-81b8-5d50-aea0-be5e6cb30a7b','Daptonema filispiculum','a683b5f8-313b-5341-aa57-fc79dd86a21f','Daptonema filispicul','935838b5-5c83-4fea-bc69-5fb95b890df7','Animalia|Nematoda|Adenophorea|Monhysterida|Monhysteridae|Daptonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9361fd52-a2ff-48e7-ba33-5ae2fb0d7ae7','','','fcbc1fc6-16ee-5871-8a84-9a2f6b4aaa43','Pyracantha M.Roem.','M.Roem.',0,0,'8e2626f0-b661-5752-b733-833a17f88e75','Pyracantha','8e2626f0-b661-5752-b733-833a17f88e75','Pyracantha','8e2626f0-b661-5752-b733-833a17f88e75','Pyracantha','9361fd52-a2ff-48e7-ba33-5ae2fb0d7ae7','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Pyracantha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9367e6af-adde-4ac2-ac9a-519792c5868b','','','19cd7f1d-c5c1-5a7c-8a1b-d3fe97d1a813','Callyspongia minor Dendy, 1916','Dendy, 1916',1916,0,'58f49a53-2945-5dd7-bcb3-7ce91668038a','Callyspongia minor','58f49a53-2945-5dd7-bcb3-7ce91668038a','Callyspongia minor','58f49a53-2945-5dd7-bcb3-7ce91668038a','Callyspongia minor','9367e6af-adde-4ac2-ac9a-519792c5868b','Animalia|Porifera|Demospongiae|Haplosclerida|Callyspongiidae|Callyspongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9366b56c-b882-4e9a-98c6-ab1970cb7ed8','','','5774249b-5317-5ef5-8ba0-82b05f6f3790','Dacelo novaeguineae (Hermann, 1783)','(Hermann, 1783)',1783,0,'9f93d902-8672-5fa4-a9ae-6e1430c537dd','Dacelo novaeguineae','9f93d902-8672-5fa4-a9ae-6e1430c537dd','Dacelo novaeguineae','2f0cea3d-baf1-5609-8132-6079cb6f8ac2','Dacelo nouaeguine','9366b56c-b882-4e9a-98c6-ab1970cb7ed8','Animalia|Chordata|Aves|Coraciiformes|Alcedinidae|Dacelo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93664cf3-b22a-4d8c-8316-cd6d13d50cc2','','','b3392f34-e54c-50b2-bc83-d05b9ad7809b','Anagotus peelensis (Marshall, 1937)','(Marshall, 1937)',1937,0,'cda075f3-14b2-5c76-a8ec-a33aef60502f','Anagotus peelensis','cda075f3-14b2-5c76-a8ec-a33aef60502f','Anagotus peelensis','1c1eecab-95b8-52ce-8177-f2de5fb51a25','Anagotus peelens','93664cf3-b22a-4d8c-8316-cd6d13d50cc2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Anagotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93679f4d-c65c-4eee-8ee9-dc45ceaa5046','','','8ca33e18-3eb6-5e1c-b86c-096a7c19e181','Arthonia epiphyscia Nyl.','Nyl.',0,0,'ef5c2c94-f874-5c59-8b28-3b1e13996a7c','Arthonia epiphyscia','ef5c2c94-f874-5c59-8b28-3b1e13996a7c','Arthonia epiphyscia','05e517f9-e32a-55db-9f34-14cca20e8ead','Arthonia epiphysc','93679f4d-c65c-4eee-8ee9-dc45ceaa5046','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93700ee3-c9f5-4f0d-a4ae-ba56d26a5377','','','01067448-9c2d-56b0-ac6e-f01fe01edfc5','Desmarestia','',0,0,'01067448-9c2d-56b0-ac6e-f01fe01edfc5','Desmarestia','01067448-9c2d-56b0-ac6e-f01fe01edfc5','Desmarestia','01067448-9c2d-56b0-ac6e-f01fe01edfc5','Desmarestia','93700ee3-c9f5-4f0d-a4ae-ba56d26a5377','Chromista|Ochrophyta|Phaeophyceae|Desmarestiales|Desmarestiaceae|Desmarestia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('936f93eb-6b1a-4787-9550-9936883369ea','','','3ad7de59-23b5-5e26-9779-29200a9f91af','Larentia exoriens Prout, 1912','Prout, 1912',1912,0,'1d355656-0f35-51f1-847d-afe455c45a99','Larentia exoriens','1d355656-0f35-51f1-847d-afe455c45a99','Larentia exoriens','1d355656-0f35-51f1-847d-afe455c45a99','Larentia exoriens','0f308ee1-2827-4837-b6ea-7f853ba171c8','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Larentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('936b2a30-dbd4-41f1-b5c9-a0eca5673ecd','','','0c709582-4c5a-59b8-a372-a0f6a2c99384','Pycnolejeunea glauca Steph.','Steph.',0,0,'66031cce-040c-5627-a2b2-3789af295f0d','Pycnolejeunea glauca','66031cce-040c-5627-a2b2-3789af295f0d','Pycnolejeunea glauca','eda12aef-ffdf-5656-a7c6-6f50fa789f96','Pycnolejeunea glauc','4b86d6fc-8c29-4251-a9cf-5b65da074163','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Diplasiolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('936cfbef-a31a-45d2-94f4-df3d1c6381c1','','','ac8795b7-79b1-5aa6-97f8-85446d340761','Pestalotiopsis magna Maharach. & K.D. Hyde','Maharach. & K.D. Hyde',0,0,'ca029ab6-4d91-54c5-b266-bffa01e72c43','Pestalotiopsis magna','ca029ab6-4d91-54c5-b266-bffa01e72c43','Pestalotiopsis magna','020491eb-3e92-5324-918f-04684c90d21b','Pestalotiopsis magn','5e318cde-8884-40e9-8916-67079263f794','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('937710cf-b0c3-4031-9af6-22d7912d8364','','','571128cb-a485-5f1c-8ddc-788383230f6e','Styracaster horridus Sladen, 1883','Sladen, 1883',1883,0,'e4d7cd4a-6a65-5d1b-aa7d-e9a2fd7a81ba','Styracaster horridus','e4d7cd4a-6a65-5d1b-aa7d-e9a2fd7a81ba','Styracaster horridus','106debb9-9bc4-544b-a604-157ce302d553','Styracaster horrid','937710cf-b0c3-4031-9af6-22d7912d8364','Animalia|Echinodermata|Asteroidea|Paxillosida|Porcellanasteridae|Styracaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9377f7df-ac3e-4820-8197-4772ccd363d5','','','d8be84cd-3358-5dd1-8728-114ed9ac789a','Appendiculella Höhn.','Höhn.',0,0,'505e3b9f-7ec0-5016-959a-acdead0a0c84','Appendiculella','505e3b9f-7ec0-5016-959a-acdead0a0c84','Appendiculella','505e3b9f-7ec0-5016-959a-acdead0a0c84','Appendiculella','9377f7df-ac3e-4820-8197-4772ccd363d5','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Appendiculella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9377f476-56c4-4d63-909d-520a1a8c869d','','','781ac906-7e1c-5d6d-9f89-f3bf2a177f91','Aulocalycidae','',0,0,'781ac906-7e1c-5d6d-9f89-f3bf2a177f91','Aulocalycidae','781ac906-7e1c-5d6d-9f89-f3bf2a177f91','Aulocalycidae','781ac906-7e1c-5d6d-9f89-f3bf2a177f91','Aulocalycidae','9377f476-56c4-4d63-909d-520a1a8c869d','Animalia|Porifera|Hexactinellida|Aulocalycoida|Aulocalycidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('937224bc-b898-4b3a-bd7e-e5c1e7c70b1c','','','e0c4af2c-1d63-5600-8f8a-104a1e5accac','Arcoida','',0,0,'e0c4af2c-1d63-5600-8f8a-104a1e5accac','Arcoida','e0c4af2c-1d63-5600-8f8a-104a1e5accac','Arcoida','e0c4af2c-1d63-5600-8f8a-104a1e5accac','Arcoida','937224bc-b898-4b3a-bd7e-e5c1e7c70b1c','Animalia|Mollusca|Bivalvia|Arcoida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('937f05f6-922d-4821-829f-05bad6957095','','','b4a4bbba-b588-5547-961f-d9ba00af26cb','Herpetocypris pascheri Brehm, 1929','Brehm, 1929',1929,0,'dfe980f0-36a9-5a48-beea-b3a92e962492','Herpetocypris pascheri','dfe980f0-36a9-5a48-beea-b3a92e962492','Herpetocypris pascheri','8114f970-f267-5764-bee7-cfa1cbffbb84','Herpetocypris pascher','937f05f6-922d-4821-829f-05bad6957095','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Herpetocypris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9379b4b3-c54d-4542-b3eb-4a038260c256','','','2f4dc474-c1db-5df8-bae8-3a6c47c4193d','Melanolagus bericoides (Borodin, 1929)','(Borodin, 1929)',1929,0,'945b3e70-feda-5c26-9fa0-bc7eef6d7e89','Melanolagus bericoides','945b3e70-feda-5c26-9fa0-bc7eef6d7e89','Melanolagus bericoides','7dbde3ce-94bf-55c4-a8f1-b8bfc61b70ee','Melanolagus bericoid','9379b4b3-c54d-4542-b3eb-4a038260c256','Animalia|Chordata|Actinopterygii|Osmeriformes|Bathylagidae|Melanolagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('937b5943-b5b4-490c-a121-5d6af1b5d2d9','','','64feb466-a771-5f4d-939c-8fbf20eb06ba','Sparganiaceae Hanin','Hanin',0,0,'2c6878ae-fa6f-5108-ac93-d0335d648be0','Sparganiaceae','2c6878ae-fa6f-5108-ac93-d0335d648be0','Sparganiaceae','2c6878ae-fa6f-5108-ac93-d0335d648be0','Sparganiaceae','937b5943-b5b4-490c-a121-5d6af1b5d2d9','Plantae|Tracheophyta|Magnoliopsida|Poales|Sparganiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9382d41e-316a-430e-83f8-1ec01b632497','','','9961d075-2b13-5c0c-b984-ea09d66aa939','Lyctinae','',0,0,'9961d075-2b13-5c0c-b984-ea09d66aa939','Lyctinae','9961d075-2b13-5c0c-b984-ea09d66aa939','Lyctinae','9961d075-2b13-5c0c-b984-ea09d66aa939','Lyctinae','9382d41e-316a-430e-83f8-1ec01b632497','Animalia|Arthropoda|Insecta|Coleoptera|Bostrichidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('938066ed-91c9-47d0-a46a-69e2d61ac9d8','','','6df82b3c-1945-5491-9b4f-93f9098ede92','Hyalopycnis species McKenzie','',0,0,'25571b58-ddda-588a-8cec-152710aa92df','Hyalopycnis','25571b58-ddda-588a-8cec-152710aa92df','Hyalopycnis','25571b58-ddda-588a-8cec-152710aa92df','Hyalopycnis','938066ed-91c9-47d0-a46a-69e2d61ac9d8','Fungi|Basidiomycota|Microbotryomycetes|Heterogastridiales|Heterogastridiaceae|Hyalopycnis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('93859ed2-fac1-47e0-a920-c3f24ed2824a','','','706c1bae-2752-5aa1-b67a-b12a556d9a45','Euryphorus','',0,0,'706c1bae-2752-5aa1-b67a-b12a556d9a45','Euryphorus','706c1bae-2752-5aa1-b67a-b12a556d9a45','Euryphorus','706c1bae-2752-5aa1-b67a-b12a556d9a45','Euryphorus','93859ed2-fac1-47e0-a920-c3f24ed2824a','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Euryphoridae|Euryphorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9383c3da-06c1-40bc-b849-8f1fc5a17417','','','aff8e9a0-f57d-5e19-b21f-f2182c1ddb1c','Hymenodora glacialis (Buchholz, 1874)','(Buchholz, 1874)',1874,0,'690afcca-1cea-5dfd-a6fa-7f25862af481','Hymenodora glacialis','690afcca-1cea-5dfd-a6fa-7f25862af481','Hymenodora glacialis','e84e1c09-e4f3-5d80-8f43-82886e3aaf4c','Hymenodora glacial','9383c3da-06c1-40bc-b849-8f1fc5a17417','Animalia|Arthropoda|Malacostraca|Decapoda|Oplophoridae|Hymenodora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('952fe4da-7c5e-4f32-b240-2abca6a49108','','','4677a1cd-8bfc-543c-a0ec-aeb2fa0858f8','Xyleborinus','',0,0,'4677a1cd-8bfc-543c-a0ec-aeb2fa0858f8','Xyleborinus','4677a1cd-8bfc-543c-a0ec-aeb2fa0858f8','Xyleborinus','4677a1cd-8bfc-543c-a0ec-aeb2fa0858f8','Xyleborinus','952fe4da-7c5e-4f32-b240-2abca6a49108','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Xyleborinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('953016f2-d964-4c99-b580-06c4eb217ce6','','','40e66684-5ec8-5a51-aba8-d4046b272d4d','Eleutherococcus lasiogyne (Harms) S.Y.Hu','(Harms) S.Y.Hu',0,0,'0b41f352-3253-5679-a36e-64b47e0d20b0','Eleutherococcus lasiogyne','0b41f352-3253-5679-a36e-64b47e0d20b0','Eleutherococcus lasiogyne','68758804-4deb-51dc-b9f7-fcedf0a2c960','Eleutherococcus lasiogyn','953016f2-d964-4c99-b580-06c4eb217ce6','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Eleutherococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9388bc8d-4ac6-4b98-8c9f-6bd9844fd54e','','','b2dfc85c-3ffc-5851-a3a9-b1fe1b28b050','Poria hyalina sensu Colenso','',0,0,'b3b0fd14-d5b8-5fb5-b2ba-3a01e38bb3c3','Poria hyalina','b3b0fd14-d5b8-5fb5-b2ba-3a01e38bb3c3','Poria hyalina','3a1c1eb0-990d-5df0-a9d2-b9dbaa0be6f2','Poria hyalin','63b14442-325f-41c4-a81c-b0f2735a2c9b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9532317d-6e01-4606-97c8-e5b0842421f0','','','4896418e-3a25-5707-97d0-6a559177a010','Pisinna asymmetrica (Laws, 1941)','(Laws, 1941)',1941,0,'33fd9590-884c-5a4c-9cde-c37ac6dca5a9','Pisinna asymmetrica','33fd9590-884c-5a4c-9cde-c37ac6dca5a9','Pisinna asymmetrica','42748bf9-d6ba-5d8c-8efe-b00d2de00ee5','Pisinna asymmetric','9532317d-6e01-4606-97c8-e5b0842421f0','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('953a6145-31ab-432c-b977-1153541ef479','','','a882105e-a4ab-5326-bab0-5603826744aa','Geochus marginatus Broun, 1893','Broun, 1893',1893,0,'373b7de1-ab22-5155-ae8b-c1bde886f5ec','Geochus marginatus','373b7de1-ab22-5155-ae8b-c1bde886f5ec','Geochus marginatus','f8d3d947-6292-5a7e-b6fe-2a5835d5bc3c','Geochus marginat','953a6145-31ab-432c-b977-1153541ef479','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Geochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9537b477-1ef9-4d4c-8dfe-b89a33f43a92','','','ab8af963-f03f-51f0-98bb-66bc5b223855','Sclerotinia draytonii Buddin & Wakef.','Buddin & Wakef.',0,0,'3a301be8-a303-53a7-a4bb-ff2b7aa1d5d8','Sclerotinia draytonii','3a301be8-a303-53a7-a4bb-ff2b7aa1d5d8','Sclerotinia draytonii','fa82656a-8608-5887-82ac-5d222fdb988f','Sclerotinia drayton','6d8374be-25bb-4017-a37e-323f3bbfd893','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9534c627-8dca-4761-805c-e2c439f39b51','','','f91574b8-d847-51e7-9393-4bed842e9f65','Eutegaeus','',0,0,'f91574b8-d847-51e7-9393-4bed842e9f65','Eutegaeus','f91574b8-d847-51e7-9393-4bed842e9f65','Eutegaeus','f91574b8-d847-51e7-9393-4bed842e9f65','Eutegaeus','9534c627-8dca-4761-805c-e2c439f39b51','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Eutegaeidae|Eutegaeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('953ce501-724c-4af8-9216-3522f8a3be3a','','','2e837c76-3a2e-5b39-973b-92d76cec9ffe','Ceramiaceae','',0,0,'2e837c76-3a2e-5b39-973b-92d76cec9ffe','Ceramiaceae','2e837c76-3a2e-5b39-973b-92d76cec9ffe','Ceramiaceae','2e837c76-3a2e-5b39-973b-92d76cec9ffe','Ceramiaceae','953ce501-724c-4af8-9216-3522f8a3be3a','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('953e0f3d-03f5-4fc0-bc20-296d13b5f7eb','','','a2bee59b-4cce-5298-8467-a5cb21dd2a45','Cercospora odontoglossi Prill. & Delacr.','Prill. & Delacr.',0,0,'5dbe067f-9833-512e-8c4d-6518b384a262','Cercospora odontoglossi','5dbe067f-9833-512e-8c4d-6518b384a262','Cercospora odontoglossi','6b5c5fe6-fc3b-5bf5-9a1d-dfe8392d1109','Cercospora odontogloss','05ab8e21-8855-4955-8011-89d2eefd337a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9540e5ee-d401-43df-8f10-e5acaa949d3f','','','b6a7da22-c470-5997-a61b-12db14a0bbb9','Grimmia perpilosa Ochyra','Ochyra',0,0,'d4f3b53e-8e3c-5612-a5eb-3e3f0805bbb1','Grimmia perpilosa','d4f3b53e-8e3c-5612-a5eb-3e3f0805bbb1','Grimmia perpilosa','f36b9c42-e915-5d2f-8bf9-8b6afa50620e','Grimmia perpilos','a034421f-3eb4-46f4-9469-a9da925da025','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('953c2b81-8915-47a6-a2bc-d0c7bbf506d7','','','c06e137d-f8c8-56e9-a6fe-83acf3cc856c','Ectophoma Valenzuela-Lopez, Cano, Crous, Guarro & Stchigel','Valenzuela-Lopez, Cano, Crous, Guarro & Stchigel',0,0,'85ed2609-1883-59a1-a6d5-4b00a3b588b7','Ectophoma','85ed2609-1883-59a1-a6d5-4b00a3b588b7','Ectophoma','85ed2609-1883-59a1-a6d5-4b00a3b588b7','Ectophoma','953c2b81-8915-47a6-a2bc-d0c7bbf506d7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ectophoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9547d189-79c8-4d52-9e45-87bece1e50e3','','','7a5982c9-6c40-5aed-8cd5-6aaa046689ff','Schizoloma','',0,0,'7a5982c9-6c40-5aed-8cd5-6aaa046689ff','Schizoloma','7a5982c9-6c40-5aed-8cd5-6aaa046689ff','Schizoloma','7a5982c9-6c40-5aed-8cd5-6aaa046689ff','Schizoloma','6d09ce8e-0d80-417e-bc70-0e8212d8a762','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Schizoloma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('95528ef0-a5dd-441e-81eb-809a44eb4f6e','','','93b262ad-ffa8-5557-b7f5-b0fc54c28d6c','Eurranthis Hübner, 1823','Hübner, 1823',1823,0,'1322ffd6-e767-56d0-b9a7-4171ad4fa87c','Eurranthis','1322ffd6-e767-56d0-b9a7-4171ad4fa87c','Eurranthis','1322ffd6-e767-56d0-b9a7-4171ad4fa87c','Eurranthis','95528ef0-a5dd-441e-81eb-809a44eb4f6e','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Eurranthis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9548962d-5c57-45ac-ab03-c60cd7601c44','','','82604e04-b67a-5541-a579-a5c7b1c4b88b','Cylindrocystis brébissonii var. minor West & West','West & West',0,0,'a0832953-4c12-5363-a0f2-6d8e7a08a388','Cylindrocystis brebissonii minor','015b2a64-b938-5519-bd28-fd6ddcc15631','Cylindrocystis brebissonii var. minor','9dfebe21-11db-5aae-8fc1-ae3d258b01d9','Cylindrocystis brebisson minor','9548962d-5c57-45ac-ab03-c60cd7601c44','Plantae|Chlorophyta|Zygophyceae|Zygnematales|Mesotaeniaceae (Saccodermae)|Cylindrocystis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('95579589-b9f2-48de-a2a7-5c2b12280055','','','3b85e12b-6f16-5ebd-a17e-da1b8c0ddaeb','Pimelea oreophila C.J.Burrows subsp. oreophila','',0,0,'ef464bb4-d675-59cc-95d7-3c2fcbedbb60','Pimelea oreophila oreophila','3c57fa48-26ae-5d3c-ab11-bfccf95f1f2a','Pimelea oreophila subsp. oreophila','efb18194-b5be-5cb9-85d1-32e4e4fa87bc','Pimelea oreophil oreophil','95579589-b9f2-48de-a2a7-5c2b12280055','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('955d18c3-6dd0-4fbf-9bbb-f56c6f1bb98e','','','c2160b28-0463-529f-b707-cb27fc03e361','Usnea aurescens Motyka','Motyka',0,0,'feb47f59-abc2-51d0-86f6-4a8544f9d991','Usnea aurescens','feb47f59-abc2-51d0-86f6-4a8544f9d991','Usnea aurescens','feb47f59-abc2-51d0-86f6-4a8544f9d991','Usnea aurescens','55c2d0a8-0e97-494c-ba12-df93ad954806','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9562f8b4-7c56-45f8-bec7-44b904a55dc7','','','5774249b-5317-5ef5-8ba0-82b05f6f3790','Dacelo novaeguineae (Hermann, 1783)','(Hermann, 1783)',1783,0,'9f93d902-8672-5fa4-a9ae-6e1430c537dd','Dacelo novaeguineae','9f93d902-8672-5fa4-a9ae-6e1430c537dd','Dacelo novaeguineae','2f0cea3d-baf1-5609-8132-6079cb6f8ac2','Dacelo nouaeguine','9562f8b4-7c56-45f8-bec7-44b904a55dc7','Animalia|Chordata|Aves|Coraciiformes|Alcedinidae|Dacelo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95627df0-8942-4bd1-8470-6251cdd004d2','','','14b1ac8e-17ad-5c4d-bc61-3dd36c569d59','Alphitomorpha penicillata Wallr.','Wallr.',0,0,'e49abba5-1677-53fa-bf15-754755ce01d9','Alphitomorpha penicillata','e49abba5-1677-53fa-bf15-754755ce01d9','Alphitomorpha penicillata','70c895b3-fb47-5fa0-be7d-db7853f50cf4','Alphitomorpha penicillat','363f8802-7180-45d9-8057-758851c0af18','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Alphitomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95612957-6a47-494d-bee6-909e99eac541','','','ed92898e-c2fb-5aea-81d3-e2492c93a46a','Epicoccum magnoliae Tognini','Tognini',0,0,'6c829ef6-72e3-5a77-9727-2352f00a0b95','Epicoccum magnoliae','6c829ef6-72e3-5a77-9727-2352f00a0b95','Epicoccum magnoliae','fdb64393-1d63-5bc3-9ab7-f2eb7707fcba','Epicoccum magnoli','95612957-6a47-494d-bee6-909e99eac541','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95632ed5-26a3-43f1-89c8-8e9ad6c6f2ed','','','f5e5e97d-6bb0-5938-887d-80e2c915337a','Asplenium brownii J.Sm.','J.Sm.',0,0,'83bf0a0d-49bd-581a-89e8-e1d9c7772df1','Asplenium brownii','83bf0a0d-49bd-581a-89e8-e1d9c7772df1','Asplenium brownii','838bf825-5ed3-500d-a774-a1d5e73f861b','Asplenium brown','58755a86-a3e2-4cff-b051-9a28de41cfbd','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('955fc27d-1751-49ef-87d3-eed426f42ae1','','','349a2db1-cdf4-5873-a34e-251c382af19d','Pimelea xenica C.J.Burrows','C.J.Burrows',0,0,'09a25281-c893-59be-879f-906b9ddbecfa','Pimelea xenica','09a25281-c893-59be-879f-906b9ddbecfa','Pimelea xenica','619f7c52-ec33-5305-a0ce-93b36e8dfffa','Pimelea xenic','955fc27d-1751-49ef-87d3-eed426f42ae1','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9566aaef-1ccb-45f2-8f87-01d203519a38','','','bc1ada2a-153a-52eb-9ae5-df5c820a34ff','Hebeloma velutipes Bruchet','Bruchet',0,0,'90584eab-00c7-5292-ac01-fff11665fab7','Hebeloma velutipes','90584eab-00c7-5292-ac01-fff11665fab7','Hebeloma velutipes','81b25ec3-2184-58d3-87ab-0d06e7003389','Hebeloma uelutip','9566aaef-1ccb-45f2-8f87-01d203519a38','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('955ff45c-64e4-4e01-9c50-f352ae9117c7','','','01acca0b-53c6-5d3b-b509-38e8849b4a8e','Psalliota subfloccosa (J.E. Lange) J.E. Lange','(J.E. Lange) J.E. Lange',0,0,'31f61dc2-bc36-5d74-a2b5-4d4293309b15','Psalliota subfloccosa','31f61dc2-bc36-5d74-a2b5-4d4293309b15','Psalliota subfloccosa','bebae8d8-add7-57aa-b722-7702f9308c64','Psalliota subfloccos','a9ef05d1-35ed-4c22-a302-59687eaf5c8f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95674a6d-43ae-4c50-be45-42b6250fb315','','','2d812409-ce82-5b78-b3e7-5878c5585bd6','Araeoscapus punctipennis Broun, 1910','Broun, 1910',1910,0,'7e7b22ee-5b86-5a9b-b666-484260834407','Araeoscapus punctipennis','7e7b22ee-5b86-5a9b-b666-484260834407','Araeoscapus punctipennis','34c10fc3-010d-525a-9c88-c67930414af1','Araeoscapus punctipenn','95674a6d-43ae-4c50-be45-42b6250fb315','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Araeoscapus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('956a8a64-f60a-421e-bed6-08dab3365cb6','','','34afb4f7-d667-5c5d-92f1-8b76d6e74873','Crinipellis roseola G. Stev.','G. Stev.',0,0,'1c60cd25-c64a-5303-ba17-84b98510246c','Crinipellis roseola','1c60cd25-c64a-5303-ba17-84b98510246c','Crinipellis roseola','a4575716-4700-588f-a541-d6272d6ca5cc','Crinipellis roseol','dc9cc7df-7854-4d2a-bdf2-f91cf6d5314c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Crinipellis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('956571db-af69-487f-bc85-e9889cf32ce9','','','708ef2db-6c75-5e6f-820e-1ed38883bf0d','Illicium henryi Diels','Diels',0,0,'7637552a-0002-5434-afea-7231ed5a0827','Illicium henryi','7637552a-0002-5434-afea-7231ed5a0827','Illicium henryi','2822b682-1ee0-5f30-bb44-4a1c7ea12a89','Illicium henry','956571db-af69-487f-bc85-e9889cf32ce9','Plantae|Tracheophyta|Magnoliopsida|Austrobaileyales|Schisandraceae|Illicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('956c3a88-2ed6-42ca-b197-765317737d60','','','97fc2320-29ce-5bcc-9224-d44019187b31','Bryopsis J.V.Lamour.','J.V.Lamour.',0,0,'7c6f81cb-b51f-5997-96e7-58af9fd7d6dd','Bryopsis','7c6f81cb-b51f-5997-96e7-58af9fd7d6dd','Bryopsis','7c6f81cb-b51f-5997-96e7-58af9fd7d6dd','Bryopsis','956c3a88-2ed6-42ca-b197-765317737d60','Plantae|Chlorophyta|Ulvophyceae|Bryopsodales|Bryopsidaceae|Bryopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9569df34-9f2f-4755-8c38-ad9362d66cba','','','b96c8a7c-4805-531a-b540-db8b98bcc3ae','Cinna L.','L.',0,0,'36749f09-4d59-5d8e-b52a-c354746a3446','Cinna','36749f09-4d59-5d8e-b52a-c354746a3446','Cinna','36749f09-4d59-5d8e-b52a-c354746a3446','Cinna','9569df34-9f2f-4755-8c38-ad9362d66cba','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cinna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('956ea892-801b-458a-9fed-e88742536029','','','2ddf6ddb-10a4-57b0-bcd6-cf78d292dae8','Limacinula (Sacc. & D. Sacc.) Höhn.','(Sacc. & D. Sacc.) Höhn.',0,0,'eaf905e9-d466-57f8-8be7-d6530c51246e','Limacinula','eaf905e9-d466-57f8-8be7-d6530c51246e','Limacinula','eaf905e9-d466-57f8-8be7-d6530c51246e','Limacinula','956ea892-801b-458a-9fed-e88742536029','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Coccodiniaceae|Limacinula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('956ecaa9-4f7e-4a46-b899-bce3451dc9a0','','','9ff98310-fc1e-5ad6-822b-eb37e057852a','Pallaviciniales W.Frey & M.Stech','W.Frey & M.Stech',0,0,'f6413cfb-3558-547c-a728-72943dbf57df','Pallaviciniales','f6413cfb-3558-547c-a728-72943dbf57df','Pallaviciniales','f6413cfb-3558-547c-a728-72943dbf57df','Pallaviciniales','956ecaa9-4f7e-4a46-b899-bce3451dc9a0','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('9571b0d5-d242-4910-88ea-20577f7f4e87','','','393049e7-8f5d-5e0d-8639-397fd37fcdad','Aceria simonensis Manson, 1984','Manson, 1984',1984,0,'386995cf-b00a-5761-8303-240923e40759','Aceria simonensis','386995cf-b00a-5761-8303-240923e40759','Aceria simonensis','3f26275f-bae8-551f-840c-1ab4b3930d69','Aceria simonens','9571b0d5-d242-4910-88ea-20577f7f4e87','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('957021a5-6602-4956-9cb1-70afe565e059','','','998b01c4-ae7f-5a2d-bb8e-9d3c28b8a8e6','Tolyposporium isolepidis (Vanky) Vanky & M. Lutz','(Vanky) Vanky & M. Lutz',0,0,'a0bde296-6608-5128-ae3c-37a5e82f162d','Tolyposporium isolepidis','a0bde296-6608-5128-ae3c-37a5e82f162d','Tolyposporium isolepidis','209d9ebe-7176-5d1a-b2bd-de2ec5ad4750','Tolyposporium isolepid','957021a5-6602-4956-9cb1-70afe565e059','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Tolyposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95748c82-298f-49d2-9d28-4c5e1d902091','','','e2110a21-2520-54b1-9c19-6d3e2c97f737','Scytinium kauaiense (H.Magn.) Otálora, P.M. Jørg. & Wedin','(H.Magn.) Otálora, P.M. Jørg. & Wedin',0,0,'29dd85d0-a9f1-5f35-9234-4042cef1990c','Scytinium kauaiense','29dd85d0-a9f1-5f35-9234-4042cef1990c','Scytinium kauaiense','6b54b4ea-8878-5c9b-be5e-fe6af547a56b','Scytinium kauaiens','95748c82-298f-49d2-9d28-4c5e1d902091','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Scytinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9576b3eb-c975-466b-b111-3cd4db546fda','','','1e6a2ada-61e0-5ab5-9bdc-e04017be1789','Gnaphalium luteoalbum subsp. affine (D.Don) J.Kost.','(D.Don) J.Kost.',0,0,'2837899d-d8ea-5a19-b26e-6ad1539b5615','Gnaphalium luteoalbum affine','c1d537ae-2d8c-5232-acd3-6214c0616b14','Gnaphalium luteoalbum subsp. affine','03e6ef43-5a83-57ee-95cf-3c5262d4abde','Gnaphalium luteoalb affin','41c8e309-efc0-4006-b500-4ea2370f5da5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('95793e2c-02f1-40d2-8fb6-8eab1cb1ac04','','','08e5d771-dd26-55c7-a626-56a5e0d578c3','Halocyprididae','',0,0,'08e5d771-dd26-55c7-a626-56a5e0d578c3','Halocyprididae','08e5d771-dd26-55c7-a626-56a5e0d578c3','Halocyprididae','08e5d771-dd26-55c7-a626-56a5e0d578c3','Halocyprididae','95793e2c-02f1-40d2-8fb6-8eab1cb1ac04','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9577d0d5-f40c-4451-93ec-9bd74b4afd0f','','','5c9b00c2-2953-547d-aa08-7f7e5fc18764','Xanthomonas axonopodis pv. vignicola (Burkholder 1944) Vauterin et al., 1995','(Burkholder 1944) Vauterin et al., 1995',1944,0,'b5eb454c-ca75-543c-83b3-dffa79c7a236','Xanthomonas axonopodis vignicola','713d3fbf-eb5b-5871-a51c-5196cc1a11a2','Xanthomonas axonopodis pv. vignicola','4d938abe-217b-5034-9ff7-7d17d3bc9aff','Xanthomonas axonopod uignicol','d6db30a0-3293-4fd8-9f13-8c8909bcecc0','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('957cbf1c-ee79-4025-a162-2dd93d471c1a','','','51ff9f4c-911a-5e12-aca4-1555efd01caf','Solemya subg. Solemyarina','',0,0,'7ede5272-ca3c-5b26-93ae-3aa87df0befa','Solemyarina','1dbc3fa5-580d-581f-8c00-6681e3199ac2','Solemya subgen. Solemyarina','7ede5272-ca3c-5b26-93ae-3aa87df0befa','Solemyarina','957cbf1c-ee79-4025-a162-2dd93d471c1a','Animalia|Mollusca|Bivalvia|Solemyoida|Solemyidae|Solemya','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('9419d7e7-b3f5-4392-b45e-323859b3787c','','','bf304c2c-3190-55b4-b476-9a6c56530a7b','Catoptes flaviventris Broun, 1917','Broun, 1917',1917,0,'8dd3bfc5-a1c0-5956-a658-5db6bd3e1800','Catoptes flaviventris','8dd3bfc5-a1c0-5956-a658-5db6bd3e1800','Catoptes flaviventris','be5a754e-fb84-5af3-acfa-e65114de85b4','Catoptes flauiuentr','9419d7e7-b3f5-4392-b45e-323859b3787c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('957a45c1-baa3-4584-8523-ffbaf48a11d1','','','5dfcd909-0007-5a20-9e48-7c434b993318','Haemophilus influenzae (Lehmann and Newmann, 1896) Bergey et al. 1923','(Lehmann and Newmann, 1896) Bergey et al. 1923',1896,0,'2932f5c4-4ab6-5b35-a681-74f388adcc0a','Haemophilus influenzae','2932f5c4-4ab6-5b35-a681-74f388adcc0a','Haemophilus influenzae','bbef0800-0a75-5fa0-8807-9575f09629ee','Haemophilus influenz','957a45c1-baa3-4584-8523-ffbaf48a11d1','Bacteria|Pseudomonadota|Gammaproteobacteria|Pasteurellales|Pasteurellaceae|Haemophilus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('9417142a-0703-4878-9a05-32afa8b3567b','','','a7ea8670-98cc-5542-9d39-fb310114f087','Bacteroidota Krieg et al., 2021','Krieg et al., 2021',2021,0,'524fd4f4-b3b1-5650-98af-fb08d9d2258a','Bacteroidota','524fd4f4-b3b1-5650-98af-fb08d9d2258a','Bacteroidota','524fd4f4-b3b1-5650-98af-fb08d9d2258a','Bacteroidota','9417142a-0703-4878-9a05-32afa8b3567b','Bacteria|Bacteroidota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICNB',1);
INSERT INTO core VALUES('94167597-6673-4e9b-acc7-8c8549f88cf6','','','a33dca6d-851e-5284-adbc-9ab661b98251','Calendula tragus Aiton','Aiton',0,0,'fe1183ea-3b18-5fb7-aedb-56e3ce0852fc','Calendula tragus','fe1183ea-3b18-5fb7-aedb-56e3ce0852fc','Calendula tragus','5c77b06d-ed61-5d50-8edf-eceb0503d003','Calendula trag','b47877da-eb3a-40be-bd3c-bccf7b26e46e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Calendula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9416f0e2-c485-41cb-9ed3-ba783ef1f760','','','4c40223a-7d27-58d4-ad08-1d5d2456433e','Cirrholovenia','',0,0,'4c40223a-7d27-58d4-ad08-1d5d2456433e','Cirrholovenia','4c40223a-7d27-58d4-ad08-1d5d2456433e','Cirrholovenia','4c40223a-7d27-58d4-ad08-1d5d2456433e','Cirrholovenia','9416f0e2-c485-41cb-9ed3-ba783ef1f760','Animalia|Cnidaria|Hydrozoa|Leptothecata|Cirrholoveniidae|Cirrholovenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('957dd998-0c29-4714-8cf4-b7e0b49b1869','','','c0d2ef98-c6a1-50d5-abed-a85bba095950','Ceutorhynchinae','',0,0,'c0d2ef98-c6a1-50d5-abed-a85bba095950','Ceutorhynchinae','c0d2ef98-c6a1-50d5-abed-a85bba095950','Ceutorhynchinae','c0d2ef98-c6a1-50d5-abed-a85bba095950','Ceutorhynchinae','957dd998-0c29-4714-8cf4-b7e0b49b1869','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('941953c7-8c1e-4ab6-9477-976f1aaea983','','','c820f3b8-32a8-56aa-ba5e-96c90251ee59','Sematophyllum fiordensis Fife','Fife',0,0,'b00e72d6-fc96-5224-baf5-5fa5d9046d55','Sematophyllum fiordensis','b00e72d6-fc96-5224-baf5-5fa5d9046d55','Sematophyllum fiordensis','e7dffdf8-1e7c-5e2a-a923-fdc65fd096ed','Sematophyllum fiordens','941953c7-8c1e-4ab6-9477-976f1aaea983','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Sematophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('941a89c0-5d5a-4fde-a7e3-fdcfba8c33cd','','','cad31956-986f-5336-8d9e-3c3dae0a52fa','Nostoc punctiforme (Kütz.) Har.','(Kütz.) Har.',0,0,'566eedae-6027-5bb6-9ce7-3079cdd2a970','Nostoc punctiforme','566eedae-6027-5bb6-9ce7-3079cdd2a970','Nostoc punctiforme','483f7b26-926b-59b5-8f64-772904efa22c','Nostoc punctiform','941a89c0-5d5a-4fde-a7e3-fdcfba8c33cd','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('94162b77-0403-4add-84aa-d80e1fe244d9','','','5d20e33c-d240-5027-af4e-eddfb3e07e34','Favorinus tsuruganus Baba & Abe, 1964','Baba & Abe, 1964',1964,0,'f71d2319-173e-5b4d-965b-e06e8fc07832','Favorinus tsuruganus','f71d2319-173e-5b4d-965b-e06e8fc07832','Favorinus tsuruganus','7805b2e6-a1f5-54f8-b0a5-09c92d1ddde5','Favorinus tsurugan','94162b77-0403-4add-84aa-d80e1fe244d9','Animalia|Mollusca|Gastropoda|Nudibranchia|Facelinidae|Favorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('941d9675-03ae-44cf-8642-7b3237077c79','','','65b3e173-2db5-5acb-876d-be1adf5d7f21','Paraplectus species','',0,0,'b06620be-4a48-5bef-9276-79d65c671d8b','Paraplectus','b06620be-4a48-5bef-9276-79d65c671d8b','Paraplectus','b06620be-4a48-5bef-9276-79d65c671d8b','Paraplectus','941d9675-03ae-44cf-8642-7b3237077c79','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paraplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('941e1a7f-578b-451e-9483-5767034cbbab','','','b93df138-2405-5633-a3f0-9064b772162a','Lecanopteris pustulata (G.Forst.) Perrie & Brownsey','(G.Forst.) Perrie & Brownsey',0,0,'b94c879e-2d7e-56e4-97d0-3fffef5508cd','Lecanopteris pustulata','b94c879e-2d7e-56e4-97d0-3fffef5508cd','Lecanopteris pustulata','0907f405-9f42-59cf-b6ac-5530895f778a','Lecanopteris pustulat','941e1a7f-578b-451e-9483-5767034cbbab','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Lecanopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('941ff769-e0e8-4c0b-b89d-beb1b90c6912','','','07ed3307-607c-541e-ae88-79491127827b','Ramularia pratensis Sacc. var. pratensis','',0,0,'a171b6d8-7638-506d-8874-5c60e8052b42','Ramularia pratensis pratensis','0030a14c-68b6-5613-a139-76c3985d41c8','Ramularia pratensis var. pratensis','32aa5827-9f78-523d-bf10-c03b17c6c055','Ramularia pratens pratens','941ff769-e0e8-4c0b-b89d-beb1b90c6912','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('94227747-d7db-40e8-8f0f-e9c4703be252','','','b419b15b-23cf-5c19-847b-514e51668ab9','Steriphus variabilis (Broun, 1885)','(Broun, 1885)',1885,0,'cae13544-0c54-5afd-a63e-4f73115caddc','Steriphus variabilis','cae13544-0c54-5afd-a63e-4f73115caddc','Steriphus variabilis','c301d7bd-6fc8-5afa-92fa-f6074469c96e','Steriphus uariabil','94227747-d7db-40e8-8f0f-e9c4703be252','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Steriphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9421e638-9b26-4f45-b8fa-e32e98405974','','','243d5c47-b5a7-5658-bef6-b147280b1eda','Sophiothrips alceurodisci Mound & Walker, 1982','Mound & Walker, 1982',1982,0,'86899029-64c9-5f49-b0f5-66168010f814','Sophiothrips alceurodisci','86899029-64c9-5f49-b0f5-66168010f814','Sophiothrips alceurodisci','4d591a87-9d2d-5b51-af1d-930abcb34d35','Sophiothrips alceurodisc','9421e638-9b26-4f45-b8fa-e32e98405974','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Sophiothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94297405-172e-4f96-895a-b5362278664d','','','10c74c9c-fc4c-52d5-8802-9131125de6e0','Gonostoma','',0,0,'10c74c9c-fc4c-52d5-8802-9131125de6e0','Gonostoma','10c74c9c-fc4c-52d5-8802-9131125de6e0','Gonostoma','10c74c9c-fc4c-52d5-8802-9131125de6e0','Gonostoma','94297405-172e-4f96-895a-b5362278664d','Animalia|Chordata|Actinopterygii|Stomiiformes|Gonostomatidae|Gonostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('942b7502-bf85-4914-920e-d607f42e8de2','','','20486b17-a399-50d8-afb2-c45c5ba1526f','Endothiella Sacc.','Sacc.',0,0,'219df74d-3a1b-5b87-8e69-1ab1a21ad2bc','Endothiella','219df74d-3a1b-5b87-8e69-1ab1a21ad2bc','Endothiella','219df74d-3a1b-5b87-8e69-1ab1a21ad2bc','Endothiella','ba64578b-5f00-4a0f-a716-e3673a930769','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cryphonectriaceae|Endothiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('943399ef-7011-43ce-818c-46ee13ab18b4','','','de2b9bdf-0e09-5efa-a0a2-18f6890911ef','Macromitrium barbatum Mitt.','Mitt.',0,0,'ab521b91-9dc9-5eff-97e9-a008c038e124','Macromitrium barbatum','ab521b91-9dc9-5eff-97e9-a008c038e124','Macromitrium barbatum','338cd132-70de-5286-bf50-126a8c21183c','Macromitrium barbat','220f35bb-1c19-4a82-a121-1f83b8148358','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94338cf3-464f-40ea-ae02-589a02b25312','','','5c1c3ce6-b6ee-58cb-b6c1-d6548fb769df','Plagusia dentipes de Haan, 1835','de Haan, 1835',1835,0,'5c88b311-126b-5ad1-a0d5-08615667862e','Plagusia dentipes','5c88b311-126b-5ad1-a0d5-08615667862e','Plagusia dentipes','cb352f53-9e0d-5ad2-b157-97f2bc0a39d2','Plagusia dentip','94338cf3-464f-40ea-ae02-589a02b25312','Animalia|Arthropoda|Malacostraca|Decapoda|Plagusiidae|Plagusia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('942d58fa-2d13-4021-9f91-a52a6d29f531','','','53ab41da-db3d-523e-8a7f-684ff27afd9c','Epidermophyton Sabour.','Sabour.',0,0,'15d9bf33-06ba-5334-bd4d-292f2321a290','Epidermophyton','15d9bf33-06ba-5334-bd4d-292f2321a290','Epidermophyton','15d9bf33-06ba-5334-bd4d-292f2321a290','Epidermophyton','942d58fa-2d13-4021-9f91-a52a6d29f531','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Epidermophyton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('942f68d1-44df-4ebc-846f-d73cf1635aef','','','69fbe7f3-23a1-5e8c-8c50-ad4db4985458','Xyloma carpini Fr.','Fr.',0,0,'342ade69-c049-50d0-956f-61e67c75240f','Xyloma carpini','342ade69-c049-50d0-956f-61e67c75240f','Xyloma carpini','32566c64-a46f-52db-8a03-60bfea43ea01','Xyloma carpin','a124dc5a-c624-4c41-9408-22a1fd5f83d9','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Xyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94347f49-68d2-4e64-9128-dcf20a20fa92','','','1352a8eb-9266-5669-a2f6-30ef57c94c37','Chroomonas nordstedtii Hansg.','Hansg.',0,0,'124e266e-838c-54c6-b354-07cfc12e83a6','Chroomonas nordstedtii','124e266e-838c-54c6-b354-07cfc12e83a6','Chroomonas nordstedtii','67c1a436-a380-587a-b1dd-cc4e9fb63013','Chroomonas nordstedt','94347f49-68d2-4e64-9128-dcf20a20fa92','Chromista|Cryptophyta|Cryptophyceae|Cryptomonadales|Cryptomonadaceae|Chroomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94364751-9939-4fb2-90bc-5a117976b160','','','36815f3f-88a3-5c46-bc10-0da62edab935','Melanconiella corni (Wehm.) Petr.','(Wehm.) Petr.',0,0,'a5fa314d-9a20-5230-b1ef-eac98766d3ae','Melanconiella corni','a5fa314d-9a20-5230-b1ef-eac98766d3ae','Melanconiella corni','1507d8b1-4346-5a64-9d35-68857f3dd069','Melanconiella corn','fa934522-552a-47db-8568-c56d897b7132','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconiellaceae|Melanconiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('943c1015-1388-4577-8b9d-bbd848c23cbd','','','6048438d-04a0-55b9-a3f5-978bf98e81ee','Limnoriidae','',0,0,'6048438d-04a0-55b9-a3f5-978bf98e81ee','Limnoriidae','6048438d-04a0-55b9-a3f5-978bf98e81ee','Limnoriidae','6048438d-04a0-55b9-a3f5-978bf98e81ee','Limnoriidae','943c1015-1388-4577-8b9d-bbd848c23cbd','Animalia|Arthropoda|Malacostraca|Isopoda|Limnoriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('94361cb5-a979-421b-9e5c-b9098489d029','','','9b919885-c8dc-5432-bba8-bc700a5ff18b','Tanypus languidus Hutton, 1902','Hutton, 1902',1902,0,'85e7df8a-3085-5b8c-8810-3e65eda25bf0','Tanypus languidus','85e7df8a-3085-5b8c-8810-3e65eda25bf0','Tanypus languidus','0410c9ae-dc78-524f-8454-72dec4b58151','Tanypus languid','94361cb5-a979-421b-9e5c-b9098489d029','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|''Tanypus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('943a4321-205f-4db7-b171-d38d51d11ef8','','','53491b10-fc84-55d4-bedd-145646460360','Pectunculina proceritas Crozier, 1966','Crozier, 1966',1966,0,'b9f119a2-9474-5d4b-9751-677042f821b0','Pectunculina proceritas','b9f119a2-9474-5d4b-9751-677042f821b0','Pectunculina proceritas','7df5f975-9501-51ad-a0f0-9fac9f9ceba8','Pectunculina procerit','943a4321-205f-4db7-b171-d38d51d11ef8','Animalia|Mollusca|Bivalvia|Arcoida|Limopsidae|Pectunculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('943e7f16-4e2c-45cd-97ff-26f41028da07','','','6a20b02f-5a8a-599d-81e0-dc6390ba97a6','Arocatus','',0,0,'6a20b02f-5a8a-599d-81e0-dc6390ba97a6','Arocatus','6a20b02f-5a8a-599d-81e0-dc6390ba97a6','Arocatus','6a20b02f-5a8a-599d-81e0-dc6390ba97a6','Arocatus','943e7f16-4e2c-45cd-97ff-26f41028da07','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Arocatus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9443f001-0f0f-4198-900c-019f4d56a07f','','','841db2d2-868e-5b78-9ae9-26580529bf6e','Bartramia L.','L.',0,0,'0a8d2b4d-ad68-5581-b890-a60eac74b002','Bartramia','0a8d2b4d-ad68-5581-b890-a60eac74b002','Bartramia','0a8d2b4d-ad68-5581-b890-a60eac74b002','Bartramia','9443f001-0f0f-4198-900c-019f4d56a07f','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Bartramia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9444e286-996e-48a8-982a-6b5e77516b9f','','','548bb985-2e1e-504a-972f-f4a95c5d7b27','Nigrospora sphaerica (Sacc.) E.W. Mason','(Sacc.) E.W. Mason',0,0,'77879ee0-ff9d-5412-b15e-32ff47f65e8d','Nigrospora sphaerica','77879ee0-ff9d-5412-b15e-32ff47f65e8d','Nigrospora sphaerica','70c81da6-38e5-5b76-8312-76897732d255','Nigrospora sphaeric','0436e144-e1e0-407f-9aca-58e8c21e7ad3','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Nigrospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('944034d1-da59-4c19-afde-87e4d73b91b3','','','ce9ba908-2365-5af0-a943-e85827b0d34c','Sciacharis (Magellanoconnus) catharactae Franz, 1980','Franz, 1980',1980,0,'64c48942-f1f7-5d14-96d2-03a24a2d2e25','Sciacharis catharactae','64c48942-f1f7-5d14-96d2-03a24a2d2e25','Sciacharis catharactae','71003c63-1098-5ea4-a3a2-761df95d8482','Sciacharis catharact','944034d1-da59-4c19-afde-87e4d73b91b3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9444c382-2526-4d87-aa6f-aa870529fb1c','','','2d2f90c1-40dc-5ad1-84be-754412a67c8f','Cheilymenia species','',0,0,'59ea9f5e-9bdf-544c-a340-cd06f91e602d','Cheilymenia','59ea9f5e-9bdf-544c-a340-cd06f91e602d','Cheilymenia','59ea9f5e-9bdf-544c-a340-cd06f91e602d','Cheilymenia','9444c382-2526-4d87-aa6f-aa870529fb1c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Cheilymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('943ff3fb-1fe7-461b-95f0-9be57979df22','','','ed32fab9-ff7c-54f8-8a09-40adfbf81e68','Paradorydium insulare Evans, 1966','Evans, 1966',1966,0,'35705a6c-0369-5b42-bf46-829f20bbb036','Paradorydium insulare','35705a6c-0369-5b42-bf46-829f20bbb036','Paradorydium insulare','a25877a8-e0d2-59af-a493-0ee263c1ef01','Paradorydium insular','943ff3fb-1fe7-461b-95f0-9be57979df22','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Paradorydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94418693-f75b-4b9a-80ce-de21dcf74d10','','','a0e4d01f-e1c5-5223-84b3-9f5e1523a08e','Inocybe brevicula Matheny & Bougher','Matheny & Bougher',0,0,'0f0c1e50-7c21-5b1d-86d1-301ab52f3bc1','Inocybe brevicula','0f0c1e50-7c21-5b1d-86d1-301ab52f3bc1','Inocybe brevicula','7c865282-e0b1-5c0d-b88f-0d59fa57904c','Inocybe breuicul','94418693-f75b-4b9a-80ce-de21dcf74d10','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('944c3ae7-4117-4873-94f8-5e6bc5c8af49','','','88d2a655-7e4b-59d4-b4c6-163b4019e4ba','Neottiospora lycopodina Höhn.','Höhn.',0,0,'a7ab6058-6bb1-59c6-80f6-7cc3eb3cf78d','Neottiospora lycopodina','a7ab6058-6bb1-59c6-80f6-7cc3eb3cf78d','Neottiospora lycopodina','8a9a9d74-56f4-5a87-a15f-e12e180077b1','Neottiospora lycopodin','c6086534-64f3-4b8b-8baf-f2d7f86490f3','Fungi|Ascomycota||||Neottiospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9446f63b-747a-421d-8ec1-b6086ad39f75','','','60890701-653d-5d47-8e70-6197a3662215','Melita','',0,0,'60890701-653d-5d47-8e70-6197a3662215','Melita','60890701-653d-5d47-8e70-6197a3662215','Melita','60890701-653d-5d47-8e70-6197a3662215','Melita','9446f63b-747a-421d-8ec1-b6086ad39f75','Animalia|Arthropoda|Malacostraca|Amphipoda|Melitidae|Melita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('94498b65-3e29-4bee-902a-c1cf9b6e529c','','','f9718f13-b6e8-5c97-be5c-de97b3d02dcb','Lichen rupestris Scop.','Scop.',0,0,'3d4a75f1-ee7c-5084-ba1a-73109c2abf8b','Lichen rupestris','3d4a75f1-ee7c-5084-ba1a-73109c2abf8b','Lichen rupestris','c664cc83-fe6d-53a8-b563-9d551b0186c8','Lichen rupestr','7e2aa98e-8a87-4873-933e-206ae438799b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9446ccde-369e-496e-aebc-d1f944ad3515','','','8345f7e8-80b1-5d77-956b-25dbf42a1248','Pseudowintera colorata (Raoul) Dandy','(Raoul) Dandy',0,0,'e3745d68-f23d-5910-a2d4-4ed43896b9dc','Pseudowintera colorata','e3745d68-f23d-5910-a2d4-4ed43896b9dc','Pseudowintera colorata','1de170f5-82dd-5db2-b6a2-aea53b7754ad','Pseudowintera colorat','9446ccde-369e-496e-aebc-d1f944ad3515','Plantae|Tracheophyta|Magnoliopsida|Canellales|Winteraceae|Pseudowintera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9457e2af-0a4a-4255-91bc-564c17581017','','','c4df171b-e4d1-587c-ba0f-ce5d52cd633d','Brontini','',0,0,'c4df171b-e4d1-587c-ba0f-ce5d52cd633d','Brontini','c4df171b-e4d1-587c-ba0f-ce5d52cd633d','Brontini','c4df171b-e4d1-587c-ba0f-ce5d52cd633d','Brontini','9457e2af-0a4a-4255-91bc-564c17581017','Animalia|Arthropoda|Insecta|Coleoptera|Silvanidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('945813f6-bef8-4e6f-a245-97d1da6adca4','','','52e5ab5f-4d99-51ef-85fa-5aeec32f491c','Hymenopsis Sacc.','Sacc.',0,0,'beb87a70-a820-5602-b8c3-6f7675766644','Hymenopsis','beb87a70-a820-5602-b8c3-6f7675766644','Hymenopsis','beb87a70-a820-5602-b8c3-6f7675766644','Hymenopsis','945813f6-bef8-4e6f-a245-97d1da6adca4','Fungi|Ascomycota||||Hymenopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('945671dd-0190-4af1-b324-7edb9235d10d','','','a80ad3e2-26c9-5569-8b56-7b8d27488f38','Tripyla filicaudata de Man, 1880','de Man, 1880',1880,0,'0bd40bd0-f649-5a37-b670-755a3feabee7','Tripyla filicaudata','0bd40bd0-f649-5a37-b670-755a3feabee7','Tripyla filicaudata','3746f676-28d6-5c61-aedf-f9b072d2a6c1','Tripyla filicaudat','945671dd-0190-4af1-b324-7edb9235d10d','Animalia|Nematoda|Adenophorea|Enoplida|Tripylidae|Tripyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('944f62c4-5b52-45d7-a192-c63e8d294eaa','','','a6d97e7d-76d3-5824-a2d7-ec8cf765bf50','Septopatella Petr.','Petr.',0,0,'2ed82998-64ee-548a-86c0-c1737b675d92','Septopatella','2ed82998-64ee-548a-86c0-c1737b675d92','Septopatella','2ed82998-64ee-548a-86c0-c1737b675d92','Septopatella','944f62c4-5b52-45d7-a192-c63e8d294eaa','Fungi|Ascomycota||||Septopatella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('94524818-0fcc-49f8-9ce5-e2b55d4db551','','','57bd397f-f1ec-539e-8295-201a303ca3dd','Sisyrinchium ixioides G.Forst.','G.Forst.',0,0,'2055d6d7-223b-56aa-851a-4265bc19b44e','Sisyrinchium ixioides','2055d6d7-223b-56aa-851a-4265bc19b44e','Sisyrinchium ixioides','78177107-7dff-53d4-9650-c0dfb6a717f5','Sisyrinchium ixioid','98c82ec4-b809-46ac-a518-627a8076d283','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Sisyrinchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94606f3c-7e15-4938-8b5e-71326e863834','','','784de7f6-4a4e-51f3-b619-7b20b74940c9','Thelymitra aristata sensu Hatch','',0,0,'fe070aac-4225-5470-b8b1-b67adfe7775a','Thelymitra aristata','fe070aac-4225-5470-b8b1-b67adfe7775a','Thelymitra aristata','5108bf40-d86d-5a47-8284-7fb692944be8','Thelymitra aristat','3ae3b10d-cbd9-4ea5-8f85-423775833aff','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('94607fd2-239c-4e2d-8e67-4006f3d6dea0','','','a64abf46-7df9-5dbf-9a7d-c3e78c2d14ed','Paecilomyces borysthenicus B.A. Borisov & K.L. Tarasov','B.A. Borisov & K.L. Tarasov',0,0,'2a488a63-e7bd-5d51-9e61-e8e8bb1e8710','Paecilomyces borysthenicus','2a488a63-e7bd-5d51-9e61-e8e8bb1e8710','Paecilomyces borysthenicus','1fc10c6b-8d92-5bd8-91af-bfa19e20277c','Paecilomyces borysthenic','94607fd2-239c-4e2d-8e67-4006f3d6dea0','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('945be49e-b8c7-4d10-b91c-a707476c6b12','','','4250d376-a2d0-5714-959c-1d041a734edf','Peziza epitephra Berk.','Berk.',0,0,'2a3b0c2f-6db6-5f4e-b4b1-898d116cec75','Peziza epitephra','2a3b0c2f-6db6-5f4e-b4b1-898d116cec75','Peziza epitephra','3a179ca0-0513-58ec-b63e-f2f2d97f3663','Peziza epitephr','69df622c-53aa-4626-933a-e7ef5780414c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6b72bef-540f-44b8-b32d-03b7b0564a67','','','ec0aa897-32dc-5393-a953-a93fab0b3ae0','Cornuticella','',0,0,'ec0aa897-32dc-5393-a953-a93fab0b3ae0','Cornuticella','ec0aa897-32dc-5393-a953-a93fab0b3ae0','Cornuticella','ec0aa897-32dc-5393-a953-a93fab0b3ae0','Cornuticella','a6b72bef-540f-44b8-b32d-03b7b0564a67','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Cornuticella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('945c83bf-0995-45a8-9645-f2eef46d5709','','','89775c33-965c-539c-8825-483fd088f150','Peniophora crustosa Cooke','Cooke',0,0,'de3a9470-8c3e-5839-bd04-93ad95961d24','Peniophora crustosa','de3a9470-8c3e-5839-bd04-93ad95961d24','Peniophora crustosa','db6b6e9c-0310-5c34-a1db-aa0f95835ba4','Peniophora crustos','945c83bf-0995-45a8-9645-f2eef46d5709','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9462dfcd-f528-4415-a45f-4fdaa9772df3','','','16c7334e-0468-59b2-8f9c-954a1dc2d562','Eupronoe minuta Claus, 1879','Claus, 1879',1879,0,'30637b93-536e-50a2-94f2-18d6b5591dc4','Eupronoe minuta','30637b93-536e-50a2-94f2-18d6b5591dc4','Eupronoe minuta','62812769-51ee-5354-9680-157ed9ce494b','Eupronoe minut','9462dfcd-f528-4415-a45f-4fdaa9772df3','Animalia|Arthropoda|Malacostraca|Amphipoda|Pronoidae|Eupronoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6bc4e1e-124b-40a2-b60a-273e67d4688a','','','897d5165-6654-53f3-ba35-3a088de737dd','Cosmarium contractum var. ellipsoideum (Elfving) West & G.S.West','(Elfving) West & G.S.West',0,0,'9054f99a-c72d-5cb1-9ff6-23ce336085d9','Cosmarium contractum ellipsoideum','87d51cbf-71a3-5818-8b16-49266d49b328','Cosmarium contractum var. ellipsoideum','338cc44d-23ef-5bc3-99d2-d4c2ce21cbaf','Cosmarium contract ellipsoide','a6bc4e1e-124b-40a2-b60a-273e67d4688a','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6b890a3-159a-46cf-97f0-d76b73a72d56','','','ed27a933-b3a2-5ad9-8f94-46e7891062ff','Boccardia androgyna Read, 1975','Read, 1975',1975,0,'44e26a53-d228-5083-9bcd-d8f8671ac406','Boccardia androgyna','44e26a53-d228-5083-9bcd-d8f8671ac406','Boccardia androgyna','58557560-5bf7-563b-ae6e-c57e7d978845','Boccardia androgyn','a6b890a3-159a-46cf-97f0-d76b73a72d56','Animalia|Annelida||Spionida|Spionidae|Boccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6ba17df-1bd8-4699-885b-fa12436e3ba8','','','156e3b1b-e01e-54e6-88e0-43b42568aac7','Dasyatis thetidis Ogilby, 1899','Ogilby, 1899',1899,0,'761862c1-4644-5fd4-9445-43d1e0a10212','Dasyatis thetidis','761862c1-4644-5fd4-9445-43d1e0a10212','Dasyatis thetidis','18a31166-01d6-5a77-a8b0-4f3624b390fa','Dasyatis thetid','a6ba17df-1bd8-4699-885b-fa12436e3ba8','Animalia|Chordata|Chondrichthyes|Rajiformes|Dasyatidae|Dasyatis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6bce2fe-1cb0-403a-af5b-3fcb453f9e84','','','769fc1ff-f7ed-5c47-80c0-5fb86ed16820','Makawe hurleyi (Duncan, 1968)','(Duncan, 1968)',1968,0,'1723c45c-332f-5706-8f9d-f96bc7db7cc1','Makawe hurleyi','1723c45c-332f-5706-8f9d-f96bc7db7cc1','Makawe hurleyi','a82b3e0e-d25b-5a2d-8b92-3ffd2f9819a9','Makawe hurley','a6bce2fe-1cb0-403a-af5b-3fcb453f9e84','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Makawe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6c28a6c-f391-4302-a6a4-bca5cae5a1b9','','','2f3c0772-119e-50ed-b7cc-06660a19a30d','Haloceratidae','',0,0,'2f3c0772-119e-50ed-b7cc-06660a19a30d','Haloceratidae','2f3c0772-119e-50ed-b7cc-06660a19a30d','Haloceratidae','2f3c0772-119e-50ed-b7cc-06660a19a30d','Haloceratidae','a6c28a6c-f391-4302-a6a4-bca5cae5a1b9','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Haloceratidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6c3fbcd-8bf7-48f2-8003-becd26ade07d','','','886ceeb7-8f68-57ce-bc33-a928a1a4ca04','Allastena piliventris Broun, 1915','Broun, 1915',1915,0,'52f0e467-2ea4-51bc-84ad-2fd3c1d4e1c4','Allastena piliventris','52f0e467-2ea4-51bc-84ad-2fd3c1d4e1c4','Allastena piliventris','9bdb5524-88a2-5c56-b0d1-f143412149b9','Allastena piliuentr','a6c3fbcd-8bf7-48f2-8003-becd26ade07d','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Allastena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6c3d455-1d7c-4fd4-90ce-7121557cdcb2','','','08781821-db4f-50ca-a230-0626205e660b','Radiofilum transversalis (Bréb.) Ramanathan','(Bréb.) Ramanathan',0,0,'f34c7a83-35de-52bd-83ae-8ab47ef9ac38','Radiofilum transversalis','f34c7a83-35de-52bd-83ae-8ab47ef9ac38','Radiofilum transversalis','c8cbdf41-0130-5c52-99ad-c101fba5e2d3','Radiofilum transuersal','a6c3d455-1d7c-4fd4-90ce-7121557cdcb2','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Radiofilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6c4ebfc-2717-4ad8-b16d-a548220d3fe2','','','bb1c90ad-beb9-5954-ba9d-7574298d96ab','Campanula medium L.','L.',0,0,'595f0f7e-53bc-5ebd-9094-1a8cb5f1ef49','Campanula medium','595f0f7e-53bc-5ebd-9094-1a8cb5f1ef49','Campanula medium','299b07f6-8126-505b-b6e5-ca45252d94ac','Campanula medi','a6c4ebfc-2717-4ad8-b16d-a548220d3fe2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Campanula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6c6fcd4-a651-4f13-9e5b-b6f7680dc5f3','','','7be96477-e747-5c53-bce0-322dee1f678b','Carex littorea Labill.','Labill.',0,0,'e236e25a-ec17-51fc-952e-85b436e66eb5','Carex littorea','e236e25a-ec17-51fc-952e-85b436e66eb5','Carex littorea','ec738b43-a6de-5358-af22-b00712ceae26','Carex littore','00611b0c-9ead-41da-b5cc-b467ff56b27d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6c5278c-ff58-4b07-9c49-ac018fc1f77d','','','547369be-aba1-5a22-9a5b-8a199c7eb139','Centrolepis Labill.','Labill.',0,0,'15891850-fb0c-59ea-9ce3-468843be0e31','Centrolepis','15891850-fb0c-59ea-9ce3-468843be0e31','Centrolepis','15891850-fb0c-59ea-9ce3-468843be0e31','Centrolepis','a6c5278c-ff58-4b07-9c49-ac018fc1f77d','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Centrolepis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6ca37ea-6040-4b6f-aaea-d51159f05844','','','3ab1f9fe-cd62-5424-96f8-f9f59010d092','Jamesoniella cambewarrana Steph.','Steph.',0,0,'384c42e6-b971-56b5-92d9-e9fd5ebeadbc','Jamesoniella cambewarrana','384c42e6-b971-56b5-92d9-e9fd5ebeadbc','Jamesoniella cambewarrana','ff5d05ab-ae65-5723-b682-037c1eb467f5','Jamesoniella cambewarran','92ef1d3e-0442-4232-8483-7bd7b8ebfb10','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jamesoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6cead85-d9a7-4ba8-8b96-6dea36ad8317','','','4f0d47a9-b154-58dc-ae90-ac8fc49a7fc0','Zemitrella circumcincta Dell, 1962','Dell, 1962',1962,0,'9431735d-5ee3-52d5-a47b-2e06bf5b5351','Zemitrella circumcincta','9431735d-5ee3-52d5-a47b-2e06bf5b5351','Zemitrella circumcincta','162ce56c-f1ea-5019-929f-b10933221ad9','Zemitrella circumcinct','a6cead85-d9a7-4ba8-8b96-6dea36ad8317','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Zemitrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6cf243d-3cf3-4017-b52c-d6cefaa11b07','','','55c16fc6-4582-549c-9ac4-3ac1f0af0d80','Cunoniaceae','',0,0,'55c16fc6-4582-549c-9ac4-3ac1f0af0d80','Cunoniaceae','55c16fc6-4582-549c-9ac4-3ac1f0af0d80','Cunoniaceae','55c16fc6-4582-549c-9ac4-3ac1f0af0d80','Cunoniaceae','a6cf243d-3cf3-4017-b52c-d6cefaa11b07','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6cbe555-848d-4d77-ad6b-e76d12654a32','','','3248b721-91da-5353-a2c9-b6e0e2bb85ed','Huperzia Bernh.','Bernh.',0,0,'2428d7b5-22a8-5217-821f-f675a9c40858','Huperzia','2428d7b5-22a8-5217-821f-f675a9c40858','Huperzia','2428d7b5-22a8-5217-821f-f675a9c40858','Huperzia','a6cbe555-848d-4d77-ad6b-e76d12654a32','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Huperzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6d5d5b8-b9ff-4937-b849-11ae29e4d5df','','','03f20709-16b7-5311-8806-567fe0c5b07a','Coleosporium campanulae (Pers.) Tul.','(Pers.) Tul.',0,0,'fa248f10-f6a5-54c3-95a6-0437acd965c2','Coleosporium campanulae','fa248f10-f6a5-54c3-95a6-0437acd965c2','Coleosporium campanulae','c06951ea-7417-5aee-82dc-ac3f35179891','Coleosporium campanul','a6d5d5b8-b9ff-4937-b849-11ae29e4d5df','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6e057d2-c99c-42e4-908b-1046e2f48b88','','','639b672c-e219-5035-8983-518a58b26f42','Tangata alpina (Forster, 1956)','(Forster, 1956)',1956,0,'d57fd6d3-b23e-5f01-8c52-ecfb25f45aae','Tangata alpina','d57fd6d3-b23e-5f01-8c52-ecfb25f45aae','Tangata alpina','c3a211d7-7991-5fa5-836e-5408c52adfdf','Tangata alpin','a6e057d2-c99c-42e4-908b-1046e2f48b88','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Tangata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6de63a4-5bde-4ff2-b9c2-43686327f009','','','83d95ea3-4950-5f0e-a769-9c7419c5d92a','Cortinarius vinicolor (E. Horak) G. Garnier','(E. Horak) G. Garnier',0,0,'4611677c-761c-5700-a83a-ec230b2eef70','Cortinarius vinicolor','4611677c-761c-5700-a83a-ec230b2eef70','Cortinarius vinicolor','0412f85e-411c-5ae2-a755-36054ddd697f','Cortinarius uinicolor','a6de63a4-5bde-4ff2-b9c2-43686327f009','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6d392eb-72c3-45d9-841c-fd1fdf9655ca','','','bec5b238-b656-5b35-b60c-7c39ff2d7e19','Sphaerella cercidicola Ellis & Kellerm.','Ellis & Kellerm.',0,0,'72cff508-643b-59b7-99f9-0e98ebbf616f','Sphaerella cercidicola','72cff508-643b-59b7-99f9-0e98ebbf616f','Sphaerella cercidicola','929bda58-412e-5206-9993-855e7ef7e738','Sphaerella cercidicol','55dd986b-1b76-48a0-b46b-d54043d17d66','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6dad637-34be-47f5-a052-fc7ccbaf5bba','','','6c71c0a0-0073-5c24-b4d2-c272e46286ea','Cadlinella','',0,0,'6c71c0a0-0073-5c24-b4d2-c272e46286ea','Cadlinella','6c71c0a0-0073-5c24-b4d2-c272e46286ea','Cadlinella','6c71c0a0-0073-5c24-b4d2-c272e46286ea','Cadlinella','a6dad637-34be-47f5-a052-fc7ccbaf5bba','Animalia|Mollusca|Gastropoda|Nudibranchia|Chromodorididae|Cadlinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6da7c78-7adf-4d84-803e-8c5bdecc0ef9','','','0a999e70-4deb-5e42-a5f3-200550c03ba7','Scoriodyta Meyrick, 1888','Meyrick, 1888',1888,0,'f534d7f0-b299-5e0c-b02a-900683508604','Scoriodyta','f534d7f0-b299-5e0c-b02a-900683508604','Scoriodyta','f534d7f0-b299-5e0c-b02a-900683508604','Scoriodyta','a6da7c78-7adf-4d84-803e-8c5bdecc0ef9','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Scoriodyta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6e68788-6ac4-4d15-8e3d-0310d238c139','','','a302b699-45cc-57ac-b739-bce7284474a5','Sphagnum novo-zelandicum Mitt.','Mitt.',0,0,'85a1f933-f3fa-5adc-a200-432917e9676f','Sphagnum novo-zelandicum','85a1f933-f3fa-5adc-a200-432917e9676f','Sphagnum novo-zelandicum','83c587d2-5ae5-5e37-a35f-0bde4ad7c419','Sphagnum nouo-zelandic','a6e68788-6ac4-4d15-8e3d-0310d238c139','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6e817ae-90c8-486e-88e7-8ea82e20d5d2','','','1cbe3dc0-73b1-5a81-8eea-dba9a38c9f8f','Porina kantvilasii P.M.McCarthy','P.M.McCarthy',0,0,'b68c2b41-815a-5c93-81e6-1a16ffffcb0f','Porina kantvilasii','b68c2b41-815a-5c93-81e6-1a16ffffcb0f','Porina kantvilasii','4fb84159-63e0-54cc-8c9d-bea956dc2106','Porina kantuilas','a6e817ae-90c8-486e-88e7-8ea82e20d5d2','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6e4f5aa-fd98-4e77-8138-c236702388ba','','','71b439cf-fb72-5772-8749-8c72d7a79dd8','Inocybe bongardii (Weinm.) Quél.','(Weinm.) Quél.',0,0,'110108ef-5786-5eee-88ac-831fe18adce1','Inocybe bongardii','110108ef-5786-5eee-88ac-831fe18adce1','Inocybe bongardii','117e30bb-7b9a-55e1-b04d-45a0a0549e41','Inocybe bongard','a6e4f5aa-fd98-4e77-8138-c236702388ba','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6e82d2c-b319-46ce-ae1d-cd3a7d9aca9b','','','52f1346b-8e18-51c3-9665-5c1c3123ba94','Asdura howesi (Alexander, 1923)','(Alexander, 1923)',1923,0,'420e018e-e48a-5c4d-b2e8-3de8ee9ecea0','Asdura howesi','420e018e-e48a-5c4d-b2e8-3de8ee9ecea0','Asdura howesi','4b02cef2-acbb-535c-8558-7455bd88b8b7','Asdura howes','a6e82d2c-b319-46ce-ae1d-cd3a7d9aca9b','Animalia|Arthropoda|Insecta|Diptera|Trichoceridae|Asdura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6ef9605-2b78-4a42-a261-0e50488d924e','','','04b6e9d8-7101-5579-a93d-f90226204e6a','Dematium epiphyllum Pers.','Pers.',0,0,'ee1dbe23-5dbe-53ac-aba9-ea41d60711fa','Dematium epiphyllum','ee1dbe23-5dbe-53ac-aba9-ea41d60711fa','Dematium epiphyllum','e23c4d7a-5e53-5611-bea2-75952f41f272','Dematium epiphyll','841e5320-2500-4590-852b-ffac7a98e3ab','Fungi|Ascomycota||||Dematium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6f483c0-da4b-414a-b300-0025e50b217e','','','cc0dccf5-d350-5101-b50a-6d33672b5889','Glomus pallidum I.R. Hall','I.R. Hall',0,0,'9643dddf-9768-5f8a-a372-9593796ad197','Glomus pallidum','9643dddf-9768-5f8a-a372-9593796ad197','Glomus pallidum','b0d387fa-706e-55b0-8760-0599e5e17b79','Glomus pallid','a6f483c0-da4b-414a-b300-0025e50b217e','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6ebd409-3f41-4408-a9fd-895d4d52e6d4','','','7b16abed-bab8-5381-b7ac-0ebd84c75f5f','Pseudomalaxis zanclaeus meridionalis (Hedley, 1903)','(Hedley, 1903)',1903,0,'64c040b2-3244-5440-a54a-e3f170b3cd7a','Pseudomalaxis zanclaeus meridionalis','64c040b2-3244-5440-a54a-e3f170b3cd7a','Pseudomalaxis zanclaeus meridionalis','906fa995-4313-53c6-b857-c926d82b3405','Pseudomalaxis zanclae meridional','a6ebd409-3f41-4408-a9fd-895d4d52e6d4','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Pseudomalaxis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6f4ecbb-5651-499f-9ff6-3a3230d67e1c','','','f90fd7ab-67d1-53eb-a87a-23e6ad0672dc','Polyporus pusillus sensu G. Cunn.','',0,0,'34cdf9f3-64c4-5729-8455-6a917121a95f','Polyporus pusillus','34cdf9f3-64c4-5729-8455-6a917121a95f','Polyporus pusillus','08ca2752-8455-5f90-8fb5-06aa4e13041d','Polyporus pusill','2903386f-53f4-46af-b9a7-abbded03b4d6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a6f6cb99-437e-44b1-b8a9-52b53b1f6b8b','','','26866f3d-47e6-55b4-bf0e-2fb2caabee9f','Unas pictonensis (Sharp, 1886)','(Sharp, 1886)',1886,0,'3c67649a-c4c6-5a89-85be-cd0f2f891266','Unas pictonensis','3c67649a-c4c6-5a89-85be-cd0f2f891266','Unas pictonensis','bd3d2343-019d-5d4e-8de2-7d6e5b10af64','Unas pictonens','a6f6cb99-437e-44b1-b8a9-52b53b1f6b8b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Unas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6f5d5d3-01e1-49e1-922d-a2470ff403f5','','','88146395-b630-5194-bb40-d6405c0ed69e','Forcipomyia Meigen, 1818','Meigen, 1818',1818,0,'40193906-5856-50ed-bf31-43707a1015a4','Forcipomyia','40193906-5856-50ed-bf31-43707a1015a4','Forcipomyia','40193906-5856-50ed-bf31-43707a1015a4','Forcipomyia','a6f5d5d3-01e1-49e1-922d-a2470ff403f5','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Forcipomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6f5e323-92a4-4b28-8f7b-bc59003f0e6b','','','77b3afcf-398b-59cf-999d-aeeff5c9da78','Cyparium thorpei Lobl & Leschen, 2003','Lobl & Leschen, 2003',2003,0,'ddc15107-13a7-5bc3-b5cc-b1e9abe22432','Cyparium thorpei','ddc15107-13a7-5bc3-b5cc-b1e9abe22432','Cyparium thorpei','498c7889-17b1-5f32-b371-31be93359a70','Cyparium thorpe','a6f5e323-92a4-4b28-8f7b-bc59003f0e6b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Cyparium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6f7e161-4340-41c6-b4b5-ed69c088a7d7','','','4474a8c6-19f5-557a-9732-b3395738a5b7','Leptacis fuscalata Buhl, 2011','Buhl, 2011',2011,0,'aeb93b0e-3ab1-53b4-aafd-72fb3adaab8b','Leptacis fuscalata','aeb93b0e-3ab1-53b4-aafd-72fb3adaab8b','Leptacis fuscalata','d8d1515c-a105-5035-8f9f-6119f9612b82','Leptacis fuscalat','a6f7e161-4340-41c6-b4b5-ed69c088a7d7','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Leptacis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6fda814-cf8d-4c9b-93a5-a13131127e3a','','','14b9af86-ae2d-58c2-bb03-99f2d0d5b02d','Staurastrum paradoxum Meyen','Meyen',0,0,'05d02ee4-a632-56e1-a470-1c55b54cb283','Staurastrum paradoxum','05d02ee4-a632-56e1-a470-1c55b54cb283','Staurastrum paradoxum','82d3ab01-a864-505f-ad18-31545345909b','Staurastrum paradox','a6fda814-cf8d-4c9b-93a5-a13131127e3a','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6f9bc15-8aba-49dc-adf6-371db7d31c19','','','11394574-1fbc-551c-92f6-aa04ad30a047','Dioszegia aurantiaca (B.N. Johri & Bandoni) M. Takash., T. Deák & Nakase','(B.N. Johri & Bandoni) M. Takash., T. Deák & Nakase',0,0,'85e8d007-ac86-58d8-a152-cfe178984ed7','Dioszegia aurantiaca','85e8d007-ac86-58d8-a152-cfe178984ed7','Dioszegia aurantiaca','3977ffc7-6941-537f-a20b-a77451e7b45a','Dioszegia aurantiac','a6f9bc15-8aba-49dc-adf6-371db7d31c19','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Bulleribasidiaceae|Dioszegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5d73ff8-c1b4-4efd-8a0f-412c837b4990','','','9c487787-6410-5836-a0e5-a3cf4f17a20e','Neoferonia fossalis (Broun, 1914)','(Broun, 1914)',1914,0,'97e966fd-7f8b-5500-82ba-3979ed87001f','Neoferonia fossalis','97e966fd-7f8b-5500-82ba-3979ed87001f','Neoferonia fossalis','1ff0c14e-495d-52a9-a528-afc84a6af714','Neoferonia fossal','a5d73ff8-c1b4-4efd-8a0f-412c837b4990','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neoferonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5d631a1-f7e6-4e86-b59d-74fd5c69564a','','','0bcea110-62b2-5bd7-a2bc-960a2dfdc9ca','Cryphaeaceae Schimp.','Schimp.',0,0,'ebb5d2b5-d2b0-51e6-8e76-d9e25712352c','Cryphaeaceae','ebb5d2b5-d2b0-51e6-8e76-d9e25712352c','Cryphaeaceae','ebb5d2b5-d2b0-51e6-8e76-d9e25712352c','Cryphaeaceae','a5d631a1-f7e6-4e86-b59d-74fd5c69564a','Plantae||Bryopsida|Hypnales|Cryphaeaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a702fbba-b0cf-43c3-98a1-8b3524ba9595','','','77d7cc1e-7d61-5233-8da8-053d34bab945','Fomes australis var. oroflavus (Lloyd) G. Cunn.','(Lloyd) G. Cunn.',0,0,'3f8645f7-b1f9-53df-8a4e-28a897808bfa','Fomes australis oroflavus','01ecf241-39ed-5d97-8c4e-7565c09729fb','Fomes australis var. oroflavus','145b305c-0acb-59c0-9329-88a4a712e5a2','Fomes austral oroflau','ffcb0a19-c37f-4807-9c37-68dfde455c42','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7044ca9-c580-475a-bd76-b115ff54920c','','','d1a01f84-0340-5d89-b664-5daa19db740f','Onychoteuthididae','',0,0,'d1a01f84-0340-5d89-b664-5daa19db740f','Onychoteuthididae','d1a01f84-0340-5d89-b664-5daa19db740f','Onychoteuthididae','d1a01f84-0340-5d89-b664-5daa19db740f','Onychoteuthididae','a7044ca9-c580-475a-bd76-b115ff54920c','Animalia|Mollusca|Cephalopoda|Teuthida|Onychoteuthididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a702eeaf-4b8c-4bbe-85eb-56fe8bcfc76e','','','88a78c18-2307-50e5-93c4-21e1c76cc204','Seminavis macilenta (Gregory) Danielidis & D.Mann','(Gregory) Danielidis & D.Mann',0,0,'e478636a-efdf-5735-aadf-06b98c845cf1','Seminavis macilenta','e478636a-efdf-5735-aadf-06b98c845cf1','Seminavis macilenta','cba979eb-c614-5b10-89f5-2253aafd9c86','Seminavis macilent','a702eeaf-4b8c-4bbe-85eb-56fe8bcfc76e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Seminavis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5dc9d78-b599-4e2c-92d7-cdd43a6dc922','','','2a84a4f3-bae5-567a-81ae-d32014da94c1','Hydropeza longipennae (Miller, 1923)','(Miller, 1923)',1923,0,'22b61e7f-5ae7-5a10-99cb-ab59903e0631','Hydropeza longipennae','22b61e7f-5ae7-5a10-99cb-ab59903e0631','Hydropeza longipennae','076e6bc5-b585-533f-8df9-c9eedc9f9a36','Hydropeza longipenn','a5dc9d78-b599-4e2c-92d7-cdd43a6dc922','Animalia|Arthropoda|Insecta|Diptera|Oreogetonidae|Hydropeza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5de4fcc-8fca-4d6c-8271-57599161728d','','','5df18950-061c-586a-aaec-5f4646e7f7a8','Patellaria concinnior (Stirt.) Müll.Arg.','(Stirt.) Müll.Arg.',0,0,'edb2a366-b413-56c8-b80c-e0029d18d782','Patellaria concinnior','edb2a366-b413-56c8-b80c-e0029d18d782','Patellaria concinnior','edb2a366-b413-56c8-b80c-e0029d18d782','Patellaria concinnior','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5dde6b5-e702-4ee5-95b1-d2c7b5238612','','','5eab4366-46d2-5616-adc2-79a6515e658c','Deschampsia flexuosa (L.) Trin.','(L.) Trin.',0,0,'c35b4bcd-3134-5b20-91a1-a1118c540e07','Deschampsia flexuosa','c35b4bcd-3134-5b20-91a1-a1118c540e07','Deschampsia flexuosa','8d43436c-ba8b-597a-9b6a-343c7381edc0','Deschampsia flexuos','a5dde6b5-e702-4ee5-95b1-d2c7b5238612','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deschampsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5e6f7f7-4df8-43c0-b9c3-14d8a6b1e047','','','dc035747-40bc-552c-91a4-3a35812a8d9f','Oreda','',0,0,'dc035747-40bc-552c-91a4-3a35812a8d9f','Oreda','dc035747-40bc-552c-91a4-3a35812a8d9f','Oreda','dc035747-40bc-552c-91a4-3a35812a8d9f','Oreda','a5e6f7f7-4df8-43c0-b9c3-14d8a6b1e047','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Oreda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5e60722-dbed-47ba-aece-385ae8103f70','','','745fbaa9-a2bd-53ac-ace9-877fb5dddc35','Syntrichia Brid.','Brid.',0,0,'c0175653-a812-5d32-a95f-9fe65c9881ea','Syntrichia','c0175653-a812-5d32-a95f-9fe65c9881ea','Syntrichia','c0175653-a812-5d32-a95f-9fe65c9881ea','Syntrichia','a5e60722-dbed-47ba-aece-385ae8103f70','Plantae||Bryopsida|Pottiales|Pottiaceae|Syntrichia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5e6ec98-6b50-47f3-8803-d810e85983eb','','','cc6c1d66-0d27-5e05-a8e8-0ea0f6e3824f','Lagerstroemia limii Merr.','Merr.',0,0,'7479b467-e0a3-5cbe-8b37-f2344bb08cda','Lagerstroemia limii','7479b467-e0a3-5cbe-8b37-f2344bb08cda','Lagerstroemia limii','383d21ef-c8ca-5954-bf04-c7db8fdde24f','Lagerstroemia lim','a5e6ec98-6b50-47f3-8803-d810e85983eb','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Lagerstroemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5e971fe-dd24-49bb-b427-e04e3f25ee44','','','ba2337f7-224f-5e68-9671-24d6a663a558','Stachytarpheta ×adulterina Urb. & Ekman','Urb. & Ekman',0,0,'3ee68ad8-4283-583c-826d-75a440109fde','Stachytarpheta adulterina','2ba7ad8b-67ce-5416-ab87-1682991bbd94','Stachytarpheta × adulterina','b831423e-b418-5a1f-a8c8-4df7a45439ef','Stachytarpheta adulterin','a5e971fe-dd24-49bb-b427-e04e3f25ee44','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Stachytarpheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('a5ef301a-9496-4cf9-99c3-0e098c0e0eb1','','','b79f23c4-fee5-5eb7-abd2-c4b20acaf9e9','Temoropia minor Deevey, 1972','Deevey, 1972',1972,0,'a0167a1d-b0db-5254-85cb-d9ead74d73a7','Temoropia minor','a0167a1d-b0db-5254-85cb-d9ead74d73a7','Temoropia minor','a0167a1d-b0db-5254-85cb-d9ead74d73a7','Temoropia minor','a5ef301a-9496-4cf9-99c3-0e098c0e0eb1','Animalia|Arthropoda|Maxilopoda|Calanoida|Temoridae|Temoropia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5ee5bd2-85e5-48d6-ba61-0f518b328979','','','8d9a4498-0da5-5422-88eb-e0df2eb54270','Oxytricha','',0,0,'8d9a4498-0da5-5422-88eb-e0df2eb54270','Oxytricha','8d9a4498-0da5-5422-88eb-e0df2eb54270','Oxytricha','8d9a4498-0da5-5422-88eb-e0df2eb54270','Oxytricha','a5ee5bd2-85e5-48d6-ba61-0f518b328979','Chromista|Ciliophora|Spirotrichea|Sporadotrichida|Oxytrichidae|Oxytricha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5ef42f0-d862-42c0-a35d-49ff8d23dea3','','','8ca22062-7cd2-52a8-b900-643835d8b1dd','Macrotrachela nixa Donner, 1962','Donner, 1962',1962,0,'985ab338-cb19-5567-a91d-5f771b51ac15','Macrotrachela nixa','985ab338-cb19-5567-a91d-5f771b51ac15','Macrotrachela nixa','eff38944-2380-59ab-994f-6917f6895404','Macrotrachela nix','a5ef42f0-d862-42c0-a35d-49ff8d23dea3','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Macrotrachela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5fb9f99-e103-4cc0-b6cf-33018a44818c','','','13e51ec5-6005-5a29-939f-7e20952f3e58','Spartium scoparium L.','L.',0,0,'593d54a0-d2f0-5897-9fbe-fb05e517e475','Spartium scoparium','593d54a0-d2f0-5897-9fbe-fb05e517e475','Spartium scoparium','daaafa8b-f408-5e7a-8d54-5e5c72f597e4','Spartium scopari','21d804eb-4ece-4737-b7f6-9326233faf7d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Spartium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5f6c209-d844-477f-ac0f-743443881f0c','','','fe3b66cc-80a5-52a6-9431-1df23e2cdf0d','Argyropelecus hemigymnus Cocco, 1829','Cocco, 1829',1829,0,'23c2ea30-0888-5bac-b6bc-d55bc22f01b2','Argyropelecus hemigymnus','23c2ea30-0888-5bac-b6bc-d55bc22f01b2','Argyropelecus hemigymnus','73daaad3-6933-593f-ac44-10ef25c0cad6','Argyropelecus hemigymn','a5f6c209-d844-477f-ac0f-743443881f0c','Animalia|Chordata|Actinopterygii|Stomiiformes|Sternoptychidae|Argyropelecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5f44fbc-bd81-4e3c-8038-5471f3b5a851','','','07c95645-f408-5368-9759-ab3197b402c1','Nothofagus solandri var. cliffortioides (Hook.f.) Poole','(Hook.f.) Poole',0,0,'defd3929-211d-5718-b423-063fe08a1ad6','Nothofagus solandri cliffortioides','a9b2a6b9-7952-5cab-b4cc-1e86ce2cd8a7','Nothofagus solandri var. cliffortioides','cd0021f3-ea39-5088-b49f-7cb54a5a9129','Nothofagus solandr cliffortioid','a5f44fbc-bd81-4e3c-8038-5471f3b5a851','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5f47971-1243-41b1-9532-d9c2b80c161d','','','d6ebde9d-64a9-58f8-8bb2-8c2f8c7dd2ee','Eupines huizhenae Shen and Leschen, 2020','Shen and Leschen, 2020',2020,0,'5c867a4d-8654-5108-8317-2f3b3edbb3f5','Eupines huizhenae','5c867a4d-8654-5108-8317-2f3b3edbb3f5','Eupines huizhenae','a3b5a8b6-baec-5d1a-8732-d4d90274facf','Eupines huizhen','a5f47971-1243-41b1-9532-d9c2b80c161d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5f4661b-7f12-4cc1-add5-e481d3aa0961','','','1ce86d55-5807-5413-b96c-af6e04b464ca','Compactozetes','',0,0,'1ce86d55-5807-5413-b96c-af6e04b464ca','Compactozetes','1ce86d55-5807-5413-b96c-af6e04b464ca','Compactozetes','1ce86d55-5807-5413-b96c-af6e04b464ca','Compactozetes','a5f4661b-7f12-4cc1-add5-e481d3aa0961','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Eutegaeidae|Compactozetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5f36967-a143-4941-be53-ef5be582aab6','','','bb7a85c9-6df3-5e65-a85e-cfea2a4619cf','Folsomotoma subflava (Salmon, 1949)','(Salmon, 1949)',1949,0,'b06e3671-ba3e-5dba-abdf-5ca41f4583a8','Folsomotoma subflava','b06e3671-ba3e-5dba-abdf-5ca41f4583a8','Folsomotoma subflava','43415ac3-24dd-5c5e-8cf6-0423fb2bae86','Folsomotoma subflau','a5f36967-a143-4941-be53-ef5be582aab6','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Folsomotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5fecf1b-2878-45d8-a683-3442cbb3e4bf','','','1ecf4327-1009-5772-867b-54d914416464','Neonetus huttoni Chopard, 1923','Chopard, 1923',1923,0,'40f0ee15-f535-51a2-b9f9-be93448dff5a','Neonetus huttoni','40f0ee15-f535-51a2-b9f9-be93448dff5a','Neonetus huttoni','224c7afb-8e50-596a-89d6-1e7af043dcbe','Neonetus hutton','a5fecf1b-2878-45d8-a683-3442cbb3e4bf','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Neonetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a600df6f-ed5e-4d56-a3bd-a14dc4e9cb53','','','458cb218-b627-5578-bfda-8b39ad4c14d1','Streptococcus Rosenbach 1884','Rosenbach 1884',1884,0,'b4faca0c-1209-567f-b21a-f63fa482da38','Streptococcus','b4faca0c-1209-567f-b21a-f63fa482da38','Streptococcus','b4faca0c-1209-567f-b21a-f63fa482da38','Streptococcus','a600df6f-ed5e-4d56-a3bd-a14dc4e9cb53','Bacteria|Bacillota|Bacilli|Lactobacillales|Streptococcaceae|Streptococcus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('a605568b-dbad-44ff-a312-178dc302ea43','','','da143dad-3f20-5b82-aee3-4374bfc7b17e','Serangium','',0,0,'da143dad-3f20-5b82-aee3-4374bfc7b17e','Serangium','da143dad-3f20-5b82-aee3-4374bfc7b17e','Serangium','da143dad-3f20-5b82-aee3-4374bfc7b17e','Serangium','a605568b-dbad-44ff-a312-178dc302ea43','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Serangium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a60948d0-2e06-415b-8c4f-8048267c7a34','','','3ee454eb-5896-50d0-aea8-bf51a4b50632','Plagiochila pacifica Mitt.','Mitt.',0,0,'d4baffb1-a305-5dd4-925f-81b48616734f','Plagiochila pacifica','d4baffb1-a305-5dd4-925f-81b48616734f','Plagiochila pacifica','b9593331-08ab-51f9-a312-8918ebc57105','Plagiochila pacific','a60948d0-2e06-415b-8c4f-8048267c7a34','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a60865fe-9a17-4194-bc85-252188b2f0f2','','','126a3c31-6e24-5970-b8a4-74a38d4b68ff','Bipolaris sacchari (E.J. Butler) Shoemaker','(E.J. Butler) Shoemaker',0,0,'00e7d3c8-d92a-5eee-b7f5-7053b75b1993','Bipolaris sacchari','00e7d3c8-d92a-5eee-b7f5-7053b75b1993','Bipolaris sacchari','cdfabb7f-4898-52c6-b387-9f12acb93d4d','Bipolaris sacchar','a60865fe-9a17-4194-bc85-252188b2f0f2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Bipolaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a603f344-c861-4bb0-ad6a-ba01081982c1','','','15698aac-a51f-50ff-9c0b-6bbade263431','Sphinctrina tubaeformis A. Massal.','A. Massal.',0,0,'41c29668-2e32-5387-9997-39c98e0d8619','Sphinctrina tubaeformis','41c29668-2e32-5387-9997-39c98e0d8619','Sphinctrina tubaeformis','15114fbe-f959-5f0f-a265-35a340ab3e81','Sphinctrina tubaeform','a603f344-c861-4bb0-ad6a-ba01081982c1','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Sphinctrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a60d15d0-a6a1-40c3-b7cf-8b936e9f4b94','','','ff5ddb7f-82b5-5fc6-9ad7-589f1860befa','Lyngbya hieronymusii Lemmerm.','Lemmerm.',0,0,'87295528-d4b6-597b-beae-bc384abdcb8e','Lyngbya hieronymusii','87295528-d4b6-597b-beae-bc384abdcb8e','Lyngbya hieronymusii','4e061c46-fc1f-5059-9a18-59d5eb543740','Lyngbya hieronymus','a60d15d0-a6a1-40c3-b7cf-8b936e9f4b94','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Lyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('a610cce6-8d30-46d7-a0bd-e27fc8aa387d','','','835c70dc-a02e-5789-9cdc-9625486bae53','Zygnemopsis','',0,0,'835c70dc-a02e-5789-9cdc-9625486bae53','Zygnemopsis','835c70dc-a02e-5789-9cdc-9625486bae53','Zygnemopsis','835c70dc-a02e-5789-9cdc-9625486bae53','Zygnemopsis','a610cce6-8d30-46d7-a0bd-e27fc8aa387d','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Zygnemopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a60eae7d-44ef-48d4-b6ec-e9a7df0f2541','','','8178cca1-43c4-558e-b46c-001d42adf246','Cordyline indivisa (G.Forst.) Steud.','(G.Forst.) Steud.',0,0,'ad5c885c-0075-59e6-9b42-e0e2438468de','Cordyline indivisa','ad5c885c-0075-59e6-9b42-e0e2438468de','Cordyline indivisa','537d83d9-cefe-5d2e-acb3-45697334de0e','Cordyline indiuis','5aff516a-09ae-4ec9-abf9-d36245b47673','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Cordyline','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a612cd0c-7378-492a-93de-49a504d2b121','','','19e6294b-398a-5772-932e-f96e6edcf6e1','Plectomorphus brevicornis Broun, 1913','Broun, 1913',1913,0,'98b27969-9524-5aba-ae57-f6e92e8f1cbd','Plectomorphus brevicornis','98b27969-9524-5aba-ae57-f6e92e8f1cbd','Plectomorphus brevicornis','9e20dc1f-89b0-538d-9dd8-5ce4f0dfdc06','Plectomorphus breuicorn','a612cd0c-7378-492a-93de-49a504d2b121','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Plectomorphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6128521-da5a-40f1-bdc5-940f768d8127','','','675d1882-a49a-52c6-b702-77adbe620bc7','Lyctocoris subg. Lyctocoris Hahn, 1836','Hahn, 1836',1836,0,'22bf4506-7059-53ed-bc01-67902df454b5','Lyctocoris','a8c1107c-b2d8-514a-90c4-f677d8a7c9bf','Lyctocoris subgen. Lyctocoris','22bf4506-7059-53ed-bc01-67902df454b5','Lyctocoris','a6128521-da5a-40f1-bdc5-940f768d8127','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|Lyctocoris','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('a6182191-ef52-45b0-b9f8-eaafd9c7128c','','','13cbfdaa-8633-5aff-a1b8-8ca090a4741e','Cladosporium caricicola Corda','Corda',0,0,'5babb2ce-904c-5485-a7ec-6cb487ac525c','Cladosporium caricicola','5babb2ce-904c-5485-a7ec-6cb487ac525c','Cladosporium caricicola','7d204ebd-5923-57ab-899c-29cd299b19e6','Cladosporium caricicol','841e5320-2500-4590-852b-ffac7a98e3ab','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a616e92e-a51a-4c92-90cb-ead8cea15246','','','ff013d3c-c9f6-5a66-889d-36caf892e166','Pantolytomyia flocculosa Naumann, 1988','Naumann, 1988',1988,0,'a8e6246b-734b-5f3a-bd8b-e6f5d11541b9','Pantolytomyia flocculosa','a8e6246b-734b-5f3a-bd8b-e6f5d11541b9','Pantolytomyia flocculosa','3404f2bc-bf35-56a5-847c-c4de39b9ab66','Pantolytomyia flocculos','a616e92e-a51a-4c92-90cb-ead8cea15246','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Pantolytomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a61f0bac-5992-4595-b047-55e69abd2436','','','fa809179-6f0c-5f41-a668-601a9e7c5151','Pseudouroleptus buitkampi (Foissner, 1982)','(Foissner, 1982)',1982,0,'e54c3bf2-3e79-557a-bcb9-cfaa1bc0d870','Pseudouroleptus buitkampi','e54c3bf2-3e79-557a-bcb9-cfaa1bc0d870','Pseudouroleptus buitkampi','560d2e80-2c4c-5a8e-88a6-fcfdac81dad1','Pseudouroleptus buitkamp','a61f0bac-5992-4595-b047-55e69abd2436','Chromista|Ciliophora|Spirotrichea|Stichotrichida|Amphisiellidae|Pseudouroleptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a61ff1ba-fb10-45f5-ac65-8724ec3b4acc','','','5d0a6968-6259-5b8e-a325-cc9fc89f19ab','Actidium','',0,0,'5d0a6968-6259-5b8e-a325-cc9fc89f19ab','Actidium','5d0a6968-6259-5b8e-a325-cc9fc89f19ab','Actidium','5d0a6968-6259-5b8e-a325-cc9fc89f19ab','Actidium','a61ff1ba-fb10-45f5-ac65-8724ec3b4acc','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Actidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a62063d7-ebe6-46dd-bbba-6ae69ff36cec','','','5dba07e4-6f7a-587a-b9e0-a55eb3bb819b','Notoreas elegans Patrick & Hoare, 2010','Patrick & Hoare, 2010',2010,0,'ce26909c-c8eb-548d-a89b-6974bead750d','Notoreas elegans','ce26909c-c8eb-548d-a89b-6974bead750d','Notoreas elegans','ce26909c-c8eb-548d-a89b-6974bead750d','Notoreas elegans','a62063d7-ebe6-46dd-bbba-6ae69ff36cec','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Notoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a61c00e8-9fd8-4ca9-a496-67cb1bb56dc6','','','7d3f263a-d2fd-568d-bed6-8fccaa70d336','Coccotrypes dactyliperda (Fabricius, 1801)','(Fabricius, 1801)',1801,0,'2a85d15d-35c1-513b-98da-04fc02789277','Coccotrypes dactyliperda','2a85d15d-35c1-513b-98da-04fc02789277','Coccotrypes dactyliperda','0326c64a-bb79-5305-95c7-32932de53db8','Coccotrypes dactyliperd','a61c00e8-9fd8-4ca9-a496-67cb1bb56dc6','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Coccotrypes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a58bca15-edab-4087-b07e-3fdf6174cde8','','','278d676c-92e5-5813-a3fa-1093ae2f752c','Leucojum L.','L.',0,0,'b0842987-782c-53c2-8c58-ef93b6efac73','Leucojum','b0842987-782c-53c2-8c58-ef93b6efac73','Leucojum','b0842987-782c-53c2-8c58-ef93b6efac73','Leucojum','a58bca15-edab-4087-b07e-3fdf6174cde8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Leucojum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a62466c1-2ee3-4fe3-8955-029c09362eba','','','83c10252-d675-538f-a27a-24b16dcc6277','Tmetolophota arotis (Meyrick, 1887)','(Meyrick, 1887)',1887,0,'c3cbfa79-037c-53d2-8954-f68e67a91979','Tmetolophota arotis','c3cbfa79-037c-53d2-8954-f68e67a91979','Tmetolophota arotis','0cbb212e-33e4-507a-be47-1fc4c476ea22','Tmetolophota arot','a62466c1-2ee3-4fe3-8955-029c09362eba','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a622201b-9996-4a70-b622-e7cd5b508e67','','','3a83291e-b423-5b4f-9d1d-3361a9e030ad','Penicillium radicum A.D. Hocking & Whitelaw','A.D. Hocking & Whitelaw',0,0,'8ef39e71-8521-5978-8482-490f9886527a','Penicillium radicum','8ef39e71-8521-5978-8482-490f9886527a','Penicillium radicum','0d3e8bbd-c5d7-5932-ac4f-2119f916463f','Penicillium radic','66e68ca3-e7db-42b4-b510-cf48a7b41153','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6246504-4405-4af9-9749-ca8e179b692b','','','bba805cd-9799-5a47-a1ae-6d7b2f4b9fbb','Pleurage perplexens (Cain) C. Moreau','(Cain) C. Moreau',0,0,'2d04885d-e92c-59da-acc1-9eaea36efb97','Pleurage perplexens','2d04885d-e92c-59da-acc1-9eaea36efb97','Pleurage perplexens','2d04885d-e92c-59da-acc1-9eaea36efb97','Pleurage perplexens','8bd57b50-65ac-417f-932b-786564912731','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Pleurage','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a622b421-7dfc-4be8-9ce4-9f09e0ab2b4d','','','86eeb4d7-0e14-5a2f-bd4f-372d42b8ca75','Rakaia sorenseni sorenseni Forster, 1952','Forster, 1952',1952,0,'d7f74716-b4c8-5d15-82ea-3068d2589a60','Rakaia sorenseni sorenseni','d7f74716-b4c8-5d15-82ea-3068d2589a60','Rakaia sorenseni sorenseni','128ec90d-afe0-550e-a514-9e8fef688d54','Rakaia sorensen sorensen','a622b421-7dfc-4be8-9ce4-9f09e0ab2b4d','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Rakaia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a591795c-196d-400e-bd64-132d976201ca','','','490bccd2-f6b7-576b-85da-ffd9ffb8c5c0','Betulaphis quadrituberculata (Kaltenbach, 1843)','(Kaltenbach, 1843)',1843,0,'eb29377e-5520-51cf-8eed-bc2ca4300747','Betulaphis quadrituberculata','eb29377e-5520-51cf-8eed-bc2ca4300747','Betulaphis quadrituberculata','af43e950-3be5-5a30-9e97-393b0e42a57a','Betulaphis quadrituberculat','a591795c-196d-400e-bd64-132d976201ca','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Betulaphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a594f59c-c94c-4078-90e4-5b0fba81488e','','','40540760-49bb-5de0-8bec-a646944b2c2c','Stemphylium petroselini Neerg.','Neerg.',0,0,'01b6bbff-4d2f-501f-83f5-442e602d6eaa','Stemphylium petroselini','01b6bbff-4d2f-501f-83f5-442e602d6eaa','Stemphylium petroselini','7ad79f65-e6fe-52b3-ae6d-9ad1058bc6bc','Stemphylium petroselin','2055bbae-bb97-4dab-b94a-99da9d1f667d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Stemphylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a594737b-3294-4d09-ac53-8dcc501002d1','','','55464bd9-2f15-5229-9f3e-0a36a0faba43','Pseudoalteromonas "ganghwensis" Baik et al.','',0,0,'812b79c4-8a5b-5661-bb92-7ce5e842032a','Pseudoalteromonas','812b79c4-8a5b-5661-bb92-7ce5e842032a','Pseudoalteromonas','812b79c4-8a5b-5661-bb92-7ce5e842032a','Pseudoalteromonas','a594737b-3294-4d09-ac53-8dcc501002d1','Bacteria|Pseudomonadota|Gammaproteobacteria|Alteromonadales|Pseudoalteromonadaceae|Pseudoalteromonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('a58d3f63-cf89-4448-8975-f9cf90fcb7f8','','','72b6e274-c4d8-5f3b-a4c2-c25c80488ea5','Talaromyces aculeatus (Raper & Fennell) Samson, Yilmaz, Frisvad & Seifert','(Raper & Fennell) Samson, Yilmaz, Frisvad & Seifert',0,0,'f24a22ef-bd8f-5718-a5d4-0c96ad1d2c8b','Talaromyces aculeatus','f24a22ef-bd8f-5718-a5d4-0c96ad1d2c8b','Talaromyces aculeatus','7f9e34ea-1713-5cec-a9bd-763b3426ccb0','Talaromyces aculeat','a58d3f63-cf89-4448-8975-f9cf90fcb7f8','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a59c5499-9fb3-4a88-81fb-c08c9990ee01','','','da4002e7-15f5-5e5f-877c-622e6173203f','Beania species 2 Z9665','',0,0,'dfc0b14d-96f3-5f47-97d6-597b8b106f6b','Beania','dfc0b14d-96f3-5f47-97d6-597b8b106f6b','Beania','dfc0b14d-96f3-5f47-97d6-597b8b106f6b','Beania','a59c5499-9fb3-4a88-81fb-c08c9990ee01','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Beaniidae|Beania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a5985a54-b04d-4f4b-9916-dc266ba70e2a','','','6f01462a-2011-5693-8abc-79d983ff4dbc','Hohenbuehelia culmicola Bon','Bon',0,0,'54529ca2-4792-5700-8d14-f6de50b4b7ae','Hohenbuehelia culmicola','54529ca2-4792-5700-8d14-f6de50b4b7ae','Hohenbuehelia culmicola','c1c2fe7b-d9b7-5f46-8805-c9f9384c370f','Hohenbuehelia culmicol','a5985a54-b04d-4f4b-9916-dc266ba70e2a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pleurotaceae|Hohenbuehelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a59a01e6-6e3a-4679-9db2-8c02e46bebc1','','','541169e6-df3f-5f29-bd86-6bd929f71623','Acrothamnion J.Agardh','J.Agardh',0,0,'f4b040be-08b6-523f-b762-c30c2914d6b3','Acrothamnion','f4b040be-08b6-523f-b762-c30c2914d6b3','Acrothamnion','f4b040be-08b6-523f-b762-c30c2914d6b3','Acrothamnion','a59a01e6-6e3a-4679-9db2-8c02e46bebc1','Plantae|||Ceramiales|Ceramiaceae|Acrothamnion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a59ce5aa-cda7-4665-ac93-ee25e52ee938','','','ae3911b2-75e2-51ed-9adc-23503f92fb25','Agelenidae','',0,0,'ae3911b2-75e2-51ed-9adc-23503f92fb25','Agelenidae','ae3911b2-75e2-51ed-9adc-23503f92fb25','Agelenidae','ae3911b2-75e2-51ed-9adc-23503f92fb25','Agelenidae','a59ce5aa-cda7-4665-ac93-ee25e52ee938','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5a13b1f-dbb2-4397-beb9-8c630d83039c','','','05dd64d2-c76b-5afc-b29f-e185a36bbd3b','Agaricus rimosus Bull.','Bull.',0,0,'a48ca203-4573-5cb9-86c4-1b093c396d11','Agaricus rimosus','a48ca203-4573-5cb9-86c4-1b093c396d11','Agaricus rimosus','1d5539f8-b025-542c-a74f-925316fd507f','Agaricus rimos','f82c3121-816d-461f-9f86-de15f4c7392d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5a0cff7-f882-4a65-b872-886a1af7b184','','','e2bdfa76-60c7-5de4-8354-319749866730','Kirramyces phormii (Naito) M.E. Palm','(Naito) M.E. Palm',0,0,'fe9d0d2f-48af-50c4-9139-c668e98ceee0','Kirramyces phormii','fe9d0d2f-48af-50c4-9139-c668e98ceee0','Kirramyces phormii','72b2ac7a-4169-5f9a-82ae-37430a212d85','Kirramyces phorm','4a06a8c6-4a88-4f15-836d-5d5c7bcce0bb','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Kirramyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a59d18e2-d697-4760-98fd-b0dcde5f7326','','','2b15f1a3-f0c8-506d-a1b7-2c2578a28126','Metapochonia rubescens (Zare, W. Gams & López-Llorca) Kepler, S.A. Rehner & Humber','(Zare, W. Gams & López-Llorca) Kepler, S.A. Rehner & Humber',0,0,'74b8ebb4-6218-582b-b9bf-1ba554ca33a3','Metapochonia rubescens','74b8ebb4-6218-582b-b9bf-1ba554ca33a3','Metapochonia rubescens','74b8ebb4-6218-582b-b9bf-1ba554ca33a3','Metapochonia rubescens','a59d18e2-d697-4760-98fd-b0dcde5f7326','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Metapochonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5a617b8-b789-4141-8efd-718f6759af30','','','e8c44c39-ab6c-52c9-acac-913c6c8cf920','Austromenopon atrofulvum (Piaget, 1880)','(Piaget, 1880)',1880,0,'2f179d90-5cbd-555c-a887-0da4c8e481d0','Austromenopon atrofulvum','2f179d90-5cbd-555c-a887-0da4c8e481d0','Austromenopon atrofulvum','5b08273c-2fd3-5f3a-8f6b-71c758df3e74','Austromenopon atrofulu','a5a617b8-b789-4141-8efd-718f6759af30','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Austromenopon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5a62719-174d-476f-8dec-73aa8262bc01','','','6554c58e-1f20-5657-8809-41d0272f1ebe','Podotara Malcolm & Vězda','Malcolm & Vězda',0,0,'c1585b4c-ee66-5383-83e6-832953520b07','Podotara','c1585b4c-ee66-5383-83e6-832953520b07','Podotara','c1585b4c-ee66-5383-83e6-832953520b07','Podotara','a5a62719-174d-476f-8dec-73aa8262bc01','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Podotara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5a85043-bc88-4c94-be2e-e9d1d275ac46','','','c5ef3f06-97a9-500c-b81c-676b3a657cf3','Ophiophyllum petilum Lyman, 1878','Lyman, 1878',1878,0,'904a225f-100a-54d2-9863-26ec3b733b7e','Ophiophyllum petilum','904a225f-100a-54d2-9863-26ec3b733b7e','Ophiophyllum petilum','58bed565-c521-52df-8deb-ba15def0aedf','Ophiophyllum petil','a5a85043-bc88-4c94-be2e-e9d1d275ac46','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5ac992a-0905-4345-83f5-38ef41dfefac','','','f80520fc-256d-5bba-9463-17e786dcc724','Stephos','',0,0,'f80520fc-256d-5bba-9463-17e786dcc724','Stephos','f80520fc-256d-5bba-9463-17e786dcc724','Stephos','f80520fc-256d-5bba-9463-17e786dcc724','Stephos','a5ac992a-0905-4345-83f5-38ef41dfefac','Animalia|Arthropoda|Maxilopoda|Calanoida|Stephidae|Stephos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5b01937-6d2a-4b48-a8ce-4a0e83c7aa87','','','4478c9fb-c9e7-52fb-bd0e-69fb32646db8','Gymnopus terginus (Fr.) Antonín & Noordel.','(Fr.) Antonín & Noordel.',0,0,'238cf5fd-7d21-5d85-b238-62c90146c261','Gymnopus terginus','238cf5fd-7d21-5d85-b238-62c90146c261','Gymnopus terginus','82ec583b-c90f-5f15-aafd-a9eaae245882','Gymnopus tergin','a5b01937-6d2a-4b48-a8ce-4a0e83c7aa87','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5abba4e-a209-41ca-94ac-7ec555da8050','','','2f7029f8-1e71-5f60-976d-818c6a65a467','Dierama cooperi N.E.Br.','N.E.Br.',0,0,'1ca408a8-670a-5eca-8b42-925d4671c120','Dierama cooperi','1ca408a8-670a-5eca-8b42-925d4671c120','Dierama cooperi','c788935c-4494-5ed7-98e3-da4f252ed8b7','Dierama cooper','a5abba4e-a209-41ca-94ac-7ec555da8050','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Dierama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5b1ccda-8331-4577-bb50-a442cc7be198','','','7015344a-e15c-5778-859b-517153088265','Hemianax','',0,0,'7015344a-e15c-5778-859b-517153088265','Hemianax','7015344a-e15c-5778-859b-517153088265','Hemianax','7015344a-e15c-5778-859b-517153088265','Hemianax','a5b1ccda-8331-4577-bb50-a442cc7be198','Animalia|Arthropoda|Insecta|Odonata|Aeshnidae|Hemianax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5adf08b-7109-4efb-8c5f-ba604d5f2ad0','','','6db5b4a5-a76a-5b0f-8f49-2f56c237af55','Ombrophila umbonata (Pers.) P. Karst.','(Pers.) P. Karst.',0,0,'603567a7-e4fb-5889-9709-b77ca275adfe','Ombrophila umbonata','603567a7-e4fb-5889-9709-b77ca275adfe','Ombrophila umbonata','d49f1022-5fc4-5411-9474-42bec9e1e350','Ombrophila umbonat','8073a268-cc74-46b4-9f56-8cb1df940c89','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Ombrophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5b916e4-44fe-4e68-bab4-32f507ae9a76','','','9bb4c147-8e9f-5c19-9374-257ca5a069be','Hemibeltrania mitrata P.M. Kirk','P.M. Kirk',0,0,'a8f25e70-eca8-5569-9083-ac47c71d8263','Hemibeltrania mitrata','a8f25e70-eca8-5569-9083-ac47c71d8263','Hemibeltrania mitrata','af9a613c-380a-55f9-82e8-dd4ae22da173','Hemibeltrania mitrat','a5b916e4-44fe-4e68-bab4-32f507ae9a76','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Beltraniaceae|Hemibeltrania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5b3b6ac-c74f-4075-a8f2-7a253593558a','','','68c036a1-7d9e-55a2-b340-c9839f67913e','Flammula hyperion sensu Massee','',0,0,'788dea42-3981-5c20-b209-35a58e1c376c','Flammula hyperion','788dea42-3981-5c20-b209-35a58e1c376c','Flammula hyperion','788dea42-3981-5c20-b209-35a58e1c376c','Flammula hyperion','a5b3b6ac-c74f-4075-a8f2-7a253593558a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a5b8b9c1-b488-49e9-87ae-b88e7dcdc6d2','','','f93f422e-94e0-5a55-8cdf-12d04da87a48','Ada','',0,0,'f93f422e-94e0-5a55-8cdf-12d04da87a48','Ada','f93f422e-94e0-5a55-8cdf-12d04da87a48','Ada','f93f422e-94e0-5a55-8cdf-12d04da87a48','Ada','a5b8b9c1-b488-49e9-87ae-b88e7dcdc6d2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Ada','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5b453bd-a449-454b-b8ac-aabd23510d4a','','','74dc80f2-dc27-5f09-993d-743c855c0336','Tenuipalpus cyatheae Gerson and Collyer, 1984','Gerson and Collyer, 1984',1984,0,'80854f06-badf-55e1-afd4-7df8fe34b093','Tenuipalpus cyatheae','80854f06-badf-55e1-afd4-7df8fe34b093','Tenuipalpus cyatheae','3e020d5e-65cc-501b-ac4f-8e5dee02e06a','Tenuipalpus cyathe','a5b453bd-a449-454b-b8ac-aabd23510d4a','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Tenuipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5bd8317-a1f7-4ded-99e9-a0b0911c85d2','','','0620f5ae-eb9a-5c4b-a74c-ae45cdd2ee42','Turridae species 44 (nZOI T256)','',0,0,'4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','a5bd8317-a1f7-4ded-99e9-a0b0911c85d2','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Turridae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a5bbd469-444c-4fd3-9cb3-60f3594214b2','','','3d8ede33-97cf-5492-bf2d-fe34bd5ddb7c','Allaorus scutellaris Broun, 1914','Broun, 1914',1914,0,'9aee4936-6f10-5f13-a73d-e918c5a645b8','Allaorus scutellaris','9aee4936-6f10-5f13-a73d-e918c5a645b8','Allaorus scutellaris','893338f9-bd12-506a-89b8-7798354302a0','Allaorus scutellar','a5bbd469-444c-4fd3-9cb3-60f3594214b2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Allaorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5be605e-231d-433c-8b68-e4bcb29dd362','','','1a2c61f9-5045-5eac-987a-44307f14b9c8','Callitriche petriei R.Mason subsp. petriei','',0,0,'6251a244-e692-5e26-9a06-95ac5d5b535b','Callitriche petriei petriei','9b8479fd-9dd1-5c13-9bff-3fa926125be3','Callitriche petriei subsp. petriei','dcbb351e-91dc-5de1-a220-4929f116a2af','Callitriche petrie petrie','a5be605e-231d-433c-8b68-e4bcb29dd362','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5c11a2d-04ac-43e9-89f3-f716d25a36f9','','','df40e1e5-7d48-53ea-8cea-fc6e918de8b9','Phalacroma apicatum Kofoid & skogsberg','Kofoid',0,0,'75e343fb-2461-5e02-8191-fe964d8c4df5','Phalacroma apicatum','75e343fb-2461-5e02-8191-fe964d8c4df5','Phalacroma apicatum','fcbbd154-603a-54ea-bc89-2fbaee139727','Phalacroma apicat','a5c11a2d-04ac-43e9-89f3-f716d25a36f9','Chromista|Myzozoa|Peridinea|Dinophysida|Dinophysididae|Phalacroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a5c46489-8104-4060-9dfb-1f82db190f0d','','','8614b39b-ee16-57c6-bb01-aa09d47bbb05','Clivina australasiae Boheman, 1858','Boheman, 1858',1858,0,'43e0b5a1-a6f2-5ac7-bea1-b3694159e638','Clivina australasiae','43e0b5a1-a6f2-5ac7-bea1-b3694159e638','Clivina australasiae','64fa379d-b22f-5bc1-96e2-52e716532416','Clivina australasi','2778707e-f464-4edb-ac7a-7d6039e35b88','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Clivina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5c261ff-541d-4004-8b59-e5230a5602bf','','','e05360b6-2144-52b9-bbf3-599a3755cf7b','Cocos romanzoffiana Cham.','Cham.',0,0,'f035dd37-d852-5af2-8168-111ee9e873df','Cocos romanzoffiana','f035dd37-d852-5af2-8168-111ee9e873df','Cocos romanzoffiana','fe6e0390-faab-53bf-974e-e6849cd755bd','Cocos romanzoffian','a4555b8b-1e57-4588-8881-6490e43c5b1e','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Cocos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5c4b13b-05d0-4818-b441-dbf2e174557a','','','7775d839-c800-5dab-a4df-8dee747381cf','Strepsicrates emplasta Meyrick, 1901','Meyrick, 1901',1901,0,'7e4ce370-de9f-5de0-8b08-a7140f6d1e2b','Strepsicrates emplasta','7e4ce370-de9f-5de0-8b08-a7140f6d1e2b','Strepsicrates emplasta','01ef754e-6c63-545b-bc6b-fab92dca9fe5','Strepsicrates emplast','4556b162-39e7-4428-a27f-bca716a946d2','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Strepsicrates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5d11343-33dd-4004-b539-059384135081','','','f064892b-3289-5eab-a31d-7250201a6d23','Tolyposporium lepidoboli McAlpine','McAlpine',0,0,'190f73bb-c1f0-5939-8c49-adea27c0f80f','Tolyposporium lepidoboli','190f73bb-c1f0-5939-8c49-adea27c0f80f','Tolyposporium lepidoboli','4d2f6268-2ea0-51d0-9e60-d21f5e782cc4','Tolyposporium lepidobol','dd471737-c121-4700-a95e-9a77576ed4d9','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Tolyposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5c87f95-bb54-466a-9f13-59e27b83fa98','','','39b18d76-90c1-571d-8169-3338ccf5de04','Moraea miniata Andrews','Andrews',0,0,'09d2e07e-f819-5df9-8a73-000ba6eb5f2e','Moraea miniata','09d2e07e-f819-5df9-8a73-000ba6eb5f2e','Moraea miniata','02bc53c5-7ac5-5c94-a619-a6a11f1542d5','Moraea miniat','a5c87f95-bb54-466a-9f13-59e27b83fa98','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Moraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5cc5d11-3711-400c-a68c-b581586789fa','','','162fd193-feb7-50d3-8856-0a42ce45e3cb','Cirroteuthididae','',0,0,'162fd193-feb7-50d3-8856-0a42ce45e3cb','Cirroteuthididae','162fd193-feb7-50d3-8856-0a42ce45e3cb','Cirroteuthididae','162fd193-feb7-50d3-8856-0a42ce45e3cb','Cirroteuthididae','a5cc5d11-3711-400c-a68c-b581586789fa','Animalia|Mollusca|Cephalopoda|Octopoda|Cirroteuthididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5c8f774-9136-4db2-9118-7c5c443c20d6','','','64feb466-a771-5f4d-939c-8fbf20eb06ba','Sparganiaceae Hanin','Hanin',0,0,'2c6878ae-fa6f-5108-ac93-d0335d648be0','Sparganiaceae','2c6878ae-fa6f-5108-ac93-d0335d648be0','Sparganiaceae','2c6878ae-fa6f-5108-ac93-d0335d648be0','Sparganiaceae','a5c8f774-9136-4db2-9118-7c5c443c20d6','Plantae|Tracheophyta|Magnoliopsida|Poales|Sparganiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5d568a5-226a-4132-a600-50b1a0406c70','','','3a4b3d06-80a7-58b2-a89a-6f0104fc3219','Pimelea oreophila subsp. ephaistica C.J.Burrows','C.J.Burrows',0,0,'36561eea-5f1b-5aee-9a71-c267b5a735f4','Pimelea oreophila ephaistica','5e9471c5-21f0-58c6-b678-19a1fc51d7c8','Pimelea oreophila subsp. ephaistica','1dec15ef-2b45-548f-9004-c015c5a2d225','Pimelea oreophil ephaistic','a5d568a5-226a-4132-a600-50b1a0406c70','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a675580d-d4e1-46ff-875d-66c9970bb00e','','','03126f1c-bd25-56a7-849a-f4886a5a444c','Actinidia arguta (Sieb. & Zucc.) Planch. & Miq.','(Sieb. & Zucc.) Planch. & Miq.',0,0,'46173eef-d3f3-5dcc-9c95-277cf3a12f2a','Actinidia arguta','46173eef-d3f3-5dcc-9c95-277cf3a12f2a','Actinidia arguta','1b904930-d0a3-5d94-b97f-abc07eb38446','Actinidia argut','a675580d-d4e1-46ff-875d-66c9970bb00e','Plantae|Tracheophyta|Magnoliopsida|Ericales|Actinidiaceae|Actinidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5d16e2e-c83a-41ed-9894-ffb2b997f431','','','59aeb3fa-61ac-5639-940c-fb5a03b09009','Istiophorus platypterus (Shaw, 1792)','(Shaw, 1792)',1792,0,'7c4e93f2-aa4e-5bb1-969a-50b113635254','Istiophorus platypterus','7c4e93f2-aa4e-5bb1-969a-50b113635254','Istiophorus platypterus','afc991ab-48c2-504f-ae58-c990f0b2ddbe','Istiophorus platypter','a5d16e2e-c83a-41ed-9894-ffb2b997f431','Animalia|Chordata|Actinopterygii|Perciformes|Xiphiidae|Istiophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a67cf432-b0ef-4de3-ad8a-4f031fa50159','','','d17b8740-7bac-529c-8296-493c5f4dbb01','Poa bulbosa L. var. bulbosa','',0,0,'6e64c4a2-0cd8-593b-9ef7-b2ee740bfd40','Poa bulbosa bulbosa','8d70ddb2-c2e4-5a48-800f-6ea15b67c5fb','Poa bulbosa var. bulbosa','f63af469-ef9e-5e01-a9d9-5091de043ac8','Poa bulbos bulbos','a67cf432-b0ef-4de3-ad8a-4f031fa50159','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a67c74be-6dec-44c4-b1b1-791912f5a0d9','','','836e9383-f84d-52e9-849f-04b0b7e5c13c','Leucoscypha species','',0,0,'274f44dd-bef9-5de8-9cb7-4b6ba547c195','Leucoscypha','274f44dd-bef9-5de8-9cb7-4b6ba547c195','Leucoscypha','274f44dd-bef9-5de8-9cb7-4b6ba547c195','Leucoscypha','a67c74be-6dec-44c4-b1b1-791912f5a0d9','Fungi|Ascomycota|Pezizomycetes|Pezizales||Leucoscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a67eb835-c4ce-445f-bbaa-827be64b34b8','','','cfca0f36-b789-55e4-98f6-cc292a43502c','Eragrostis hirsuta','',0,0,'cfca0f36-b789-55e4-98f6-cc292a43502c','Eragrostis hirsuta','cfca0f36-b789-55e4-98f6-cc292a43502c','Eragrostis hirsuta','a0a60ed4-f5ec-57da-bf14-9b51c6a304ae','Eragrostis hirsut','a67eb835-c4ce-445f-bbaa-827be64b34b8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Eragrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6832a92-53a5-48f6-96e3-7ceef07d7e34','','','cf09c5cf-a0a4-5faa-899c-63e766cfda2e','Elatine gratioloides A.Cunn.','A.Cunn.',0,0,'b80be457-f234-5797-b5ec-7c7f12af1673','Elatine gratioloides','b80be457-f234-5797-b5ec-7c7f12af1673','Elatine gratioloides','fa9b4006-68dd-5eba-9145-fdc67755edf7','Elatine gratioloid','a6832a92-53a5-48f6-96e3-7ceef07d7e34','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Elatinaceae|Elatine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a68499e9-d353-416b-96ae-40e9fd9e6db1','','','62ddfe1e-2a31-56a3-b6c8-0e2ba786e477','Patellaria Fr.','Fr.',0,0,'640bcc1f-3994-591b-b7a2-8dd93b60774f','Patellaria','640bcc1f-3994-591b-b7a2-8dd93b60774f','Patellaria','640bcc1f-3994-591b-b7a2-8dd93b60774f','Patellaria','a68499e9-d353-416b-96ae-40e9fd9e6db1','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6821997-4e77-4221-ab19-e084f4221033','','','18449296-4463-5cd2-8ee4-ee966121f827','Myosotis australis R.Br. subsp. australis','',0,0,'3c164a09-deec-570e-8333-a7122e42d75e','Myosotis australis australis','a535e698-0be4-5431-bc0c-84b040c827a8','Myosotis australis subsp. australis','294d8694-5189-5133-ba13-4bfa743c020d','Myosotis austral austral','a6821997-4e77-4221-ab19-e084f4221033','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a681e0c1-b845-4f25-bfa0-ae16d5173aff','','','15cd8462-db3d-5175-b559-438b9c82471a','Pseudocerradoa paullula (Syd. & P. Syd.) M. Ebinghaus & Dianese','(Syd. & P. Syd.) M. Ebinghaus & Dianese',0,0,'b4b972f8-b28d-554c-ae8f-d227d1e54250','Pseudocerradoa paullula','b4b972f8-b28d-554c-ae8f-d227d1e54250','Pseudocerradoa paullula','fe59c11b-3d96-5b85-beea-016e6d2be414','Pseudocerradoa paullul','a681e0c1-b845-4f25-bfa0-ae16d5173aff','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Pseudocerradoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a68d6912-3ae8-4041-8b17-45ed260704bd','','','bc6ef242-d14a-5a37-9d0c-1f09a7f502a6','Sympedius densus (Broun, 1880)','(Broun, 1880)',1880,0,'5c76435b-1995-5329-9fac-ecd2613e639a','Sympedius densus','5c76435b-1995-5329-9fac-ecd2613e639a','Sympedius densus','13e44baf-f337-5b39-bdd7-21787538ab2e','Sympedius dens','a68d6912-3ae8-4041-8b17-45ed260704bd','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sympedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6899f17-06e8-4f00-9643-bcfbcbe17728','','','1fa55bbd-3b65-5481-ba7b-a4aecf9816de','Mecodema pavidum Townsend, 1965','Townsend, 1965',1965,0,'f2b1c5e0-7247-54cb-9e20-84a83fbcf08e','Mecodema pavidum','f2b1c5e0-7247-54cb-9e20-84a83fbcf08e','Mecodema pavidum','36979b29-f7e6-5fe3-8948-931016df944d','Mecodema pauid','a6899f17-06e8-4f00-9643-bcfbcbe17728','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a68c0e99-4cd1-4e85-900e-db426a298b3a','','','1f657c73-1480-5bf9-abce-ec0c8e69765d','Aelurostrongylus abstrusus (Railliet, 1898)','(Railliet, 1898)',1898,0,'d7efcc67-9f0e-547b-89d6-611dd7a0a3b5','Aelurostrongylus abstrusus','d7efcc67-9f0e-547b-89d6-611dd7a0a3b5','Aelurostrongylus abstrusus','2931df4b-b67a-590e-af47-4274ea5a2dbd','Aelurostrongylus abstrus','a68c0e99-4cd1-4e85-900e-db426a298b3a','Animalia|Nematoda|Secernentea|Strongylida|Angiostrongylidae|Aelurostrongylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a68d7964-f30a-43bf-b220-95d864ec208c','','','d5ff06d9-fd17-5264-8ca8-ae85b3a12fce','Heteroleibleinia','',0,0,'d5ff06d9-fd17-5264-8ca8-ae85b3a12fce','Heteroleibleinia','d5ff06d9-fd17-5264-8ca8-ae85b3a12fce','Heteroleibleinia','d5ff06d9-fd17-5264-8ca8-ae85b3a12fce','Heteroleibleinia','a68d7964-f30a-43bf-b220-95d864ec208c','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Homoeotrichaceae|Heteroleibleinia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('a69112fa-66de-42b9-a358-56e7ef2ce60b','','','cd6201cc-134b-50a0-ac50-7278672ab95a','Discula platani (Oudem.) Sacc.','(Oudem.) Sacc.',0,0,'9aa83ff5-364d-54c6-be91-2feb703d6222','Discula platani','9aa83ff5-364d-54c6-be91-2feb703d6222','Discula platani','f79d4fb9-fdea-5f3b-821b-010fde9923e0','Discula platan','c012693b-ee3f-413d-addb-282ab1d18142','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Discula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a68e0e4d-f036-4015-9482-ca9fc78cd223','','','0d309d77-39af-59e3-a0e5-5789c710dab4','Rexithaerus','',0,0,'0d309d77-39af-59e3-a0e5-5789c710dab4','Rexithaerus','0d309d77-39af-59e3-a0e5-5789c710dab4','Rexithaerus','0d309d77-39af-59e3-a0e5-5789c710dab4','Rexithaerus','a68e0e4d-f036-4015-9482-ca9fc78cd223','Animalia|Mollusca|Bivalvia|Veneroida|Tellinidae|Rexithaerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6906c3e-a363-4f45-9bea-d827a6c4aeb6','','','38704d0b-826e-5856-8b45-805a12922f88','Parepierus crenulatus (Broun, 1886)','(Broun, 1886)',1886,0,'b2859c40-fe1e-56d2-b268-82cdabbd7e90','Parepierus crenulatus','b2859c40-fe1e-56d2-b268-82cdabbd7e90','Parepierus crenulatus','9b742a81-cd0e-5af8-bbd0-206f43839b6e','Parepierus crenulat','a6906c3e-a363-4f45-9bea-d827a6c4aeb6','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Parepierus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6927f72-4b4b-40c2-befe-f1b312de5a17','','','5345805d-6c66-5260-a658-362cbc80f689','Celmisia armstrongii Petrie','Petrie',0,0,'a17b11c3-829f-5cc0-8c03-22fe79f54546','Celmisia armstrongii','a17b11c3-829f-5cc0-8c03-22fe79f54546','Celmisia armstrongii','d76f3441-9513-5066-a84a-3ee7629caf31','Celmisia armstrong','a6927f72-4b4b-40c2-befe-f1b312de5a17','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a69a54c4-3d60-4278-9d80-510904c4d031','','','55886382-7c3f-56c8-883d-f4cdb0e38ca4','Heterotolyposporium piluliforme (Berk.) Vánky','(Berk.) Vánky',0,0,'5752a008-234a-57dc-a9d8-11c11665fc36','Heterotolyposporium piluliforme','5752a008-234a-57dc-a9d8-11c11665fc36','Heterotolyposporium piluliforme','b650c247-f7a7-57c8-bada-0d1123a49e5c','Heterotolyposporium piluliform','a69a54c4-3d60-4278-9d80-510904c4d031','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Heterotolyposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a696b972-2177-44bf-a43a-a178db9aabe2','','','860c09f9-07c5-5be3-bb68-634bf0f512bb','Fistulariella geniculata (Hook.f. & Taylor) Bowler & Rundel','(Hook.f. & Taylor) Bowler & Rundel',0,0,'8653967d-e30b-57b8-b8f5-998b0290ad6f','Fistulariella geniculata','8653967d-e30b-57b8-b8f5-998b0290ad6f','Fistulariella geniculata','2452e3bb-9530-51d3-a320-e1c1312e324b','Fistulariella geniculat','c4b53456-4a55-4eba-bc6a-363af7582c8f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Fistulariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a69a628a-07bc-4a91-924b-eab4533dca24','','','9072f254-d40d-50ae-8bd6-0a31c51d7d60','Feronia subg. Holcaspis Chaudoir, 1865','Chaudoir, 1865',1865,0,'bb472f62-075d-50f5-a749-565078aa22f3','Holcaspis','3ec3ad3e-108a-5c92-b343-100bba76669d','Feronia subgen. Holcaspis','bb472f62-075d-50f5-a749-565078aa22f3','Holcaspis','886de103-a228-41d4-ba60-c8ee2cb12c6e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Feronia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('a6a0f17c-9c55-49ee-8dc6-0692f9222569','','','30d864bf-cf29-5ed5-88fa-9620fb42239f','Neonuncia eastoni Forster, 1954','Forster, 1954',1954,0,'c0b8449c-afb7-5109-a17a-66160545c800','Neonuncia eastoni','c0b8449c-afb7-5109-a17a-66160545c800','Neonuncia eastoni','e9eff1f9-fcd1-540d-9044-b9c307161759','Neonuncia easton','a6a0f17c-9c55-49ee-8dc6-0692f9222569','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Neonuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6a0ea4d-2cc3-4189-a376-22ab36b398ce','','','5e233bbd-a31b-511d-b46d-00eb1818e6e1','Megalopsalis turneri Marples, 1944','Marples, 1944',1944,0,'04e327dd-fbf9-5054-9221-d1ff772b1b4e','Megalopsalis turneri','04e327dd-fbf9-5054-9221-d1ff772b1b4e','Megalopsalis turneri','a9c99255-5ebe-5db4-8a15-1680cd91e3f0','Megalopsalis turner','a6a0ea4d-2cc3-4189-a376-22ab36b398ce','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Megalopsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a69be072-afd2-4924-b96b-48a2a18766dc','','','6e5a579c-37c5-52a2-8f8a-8c0ef72250ed','Helminthosporium brachypus Ellis & Everh.','Ellis & Everh.',0,0,'1a0e47c0-dede-5770-8600-189d5e38a86f','Helminthosporium brachypus','1a0e47c0-dede-5770-8600-189d5e38a86f','Helminthosporium brachypus','679e53cc-11f4-54be-a6a5-ad313ede4869','Helminthosporium brachyp','0da8a565-2087-4564-936c-8f7318f0ae4d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a69f53bb-e53b-457e-8caa-9b10fcc715a6','','','836637b1-9fa5-5d29-9ecd-4b4836ceb39f','Howea Beccari','Beccari',0,0,'fb96253e-bea5-5137-a796-45d704c8588f','Howea','fb96253e-bea5-5137-a796-45d704c8588f','Howea','fb96253e-bea5-5137-a796-45d704c8588f','Howea','a69f53bb-e53b-457e-8caa-9b10fcc715a6','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Howea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6a6c761-836e-4386-add7-061795dbd3f0','','','2f2854b2-7743-55dd-ae68-41bf0944efc0','Stereocaulon fronduliferum I.M.Lamb','I.M.Lamb',0,0,'32ba4957-85a9-5a60-9388-344af5cd3579','Stereocaulon fronduliferum','32ba4957-85a9-5a60-9388-344af5cd3579','Stereocaulon fronduliferum','568a24de-4a17-5e20-8499-d3cd7b2565ae','Stereocaulon frondulifer','a6a6c761-836e-4386-add7-061795dbd3f0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Stereocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6a2280b-1c34-46eb-a22b-62160e2394f1','','','31209493-cd31-58a6-86fc-aca0b71694a1','Trichopeza Rondani, 1856','Rondani, 1856',1856,0,'206d2921-5a2f-5f51-8831-df363b6a17ee','Trichopeza','206d2921-5a2f-5f51-8831-df363b6a17ee','Trichopeza','206d2921-5a2f-5f51-8831-df363b6a17ee','Trichopeza','a6a2280b-1c34-46eb-a22b-62160e2394f1','Animalia|Arthropoda|Insecta|Diptera|Empididae|Trichopeza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6a43837-7150-4b02-8eb1-9f0e390ba81b','','','31b9c638-525b-5bf3-b105-2071208b6721','Psychodoidea','',0,0,'31b9c638-525b-5bf3-b105-2071208b6721','Psychodoidea','31b9c638-525b-5bf3-b105-2071208b6721','Psychodoidea','31b9c638-525b-5bf3-b105-2071208b6721','Psychodoidea','a6a43837-7150-4b02-8eb1-9f0e390ba81b','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6a1d31a-771f-48eb-9757-d945ff77f788','','','8209f9bf-81aa-5b60-9bd1-0956624f4c45','Folsomia','',0,0,'8209f9bf-81aa-5b60-9bd1-0956624f4c45','Folsomia','8209f9bf-81aa-5b60-9bd1-0956624f4c45','Folsomia','8209f9bf-81aa-5b60-9bd1-0956624f4c45','Folsomia','a6a1d31a-771f-48eb-9757-d945ff77f788','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Folsomia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6a11cb1-c7db-421a-bdeb-eafd3429382e','','','27d188d4-6d98-56bd-a038-52b8c7461b5b','Septifer','',0,0,'27d188d4-6d98-56bd-a038-52b8c7461b5b','Septifer','27d188d4-6d98-56bd-a038-52b8c7461b5b','Septifer','27d188d4-6d98-56bd-a038-52b8c7461b5b','Septifer','a6a11cb1-c7db-421a-bdeb-eafd3429382e','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Septifer','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6a83504-f77f-479e-ae0e-14742b861890','','','3a3c9180-ebad-5640-9c6e-b9c1b3f80011','Calocera australis McNabb','McNabb',0,0,'38e77f2a-3df8-506d-94ff-2ede23d6b1a5','Calocera australis','38e77f2a-3df8-506d-94ff-2ede23d6b1a5','Calocera australis','bda7a9d7-1278-5c74-a53d-44329ecd39d0','Calocera austral','a6a83504-f77f-479e-ae0e-14742b861890','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Calocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6a18657-d653-427a-9b83-bf07d14c3191','','','046787b5-a8b0-5c40-83c0-905030544106','Pucciniola tweediana Arthur','Arthur',0,0,'4fe4daac-a113-5269-9799-6845afe9fcae','Pucciniola tweediana','4fe4daac-a113-5269-9799-6845afe9fcae','Pucciniola tweediana','190fafea-065e-5011-9977-718c9f2287a2','Pucciniola tweedian','c92d9c83-dae2-48d1-955f-ed4f2ec4e9ae','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Pucciniola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6a755ba-92e5-4d06-8b68-62e309b858cd','','','68ee2f49-959b-53db-ae8a-28ea4e714464','Placopsis salazina I.M.Lamb','I.M.Lamb',0,0,'54d31b57-1571-5d34-a85e-98a0fcdeb639','Placopsis salazina','54d31b57-1571-5d34-a85e-98a0fcdeb639','Placopsis salazina','3eaf6a45-1cc7-59f6-a814-e1ad19e61703','Placopsis salazin','a6a755ba-92e5-4d06-8b68-62e309b858cd','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6a83dd2-7db5-4ea8-84da-83771f9adeea','','','81b9ad90-7605-5f71-b21a-4ea0ed15f381','Dasyclonium bipartitum (Hook.f. & Harv.) Scagel','(Hook.f. & Harv.) Scagel',0,0,'9d766b48-d862-5d15-9c86-1fb81b5122d2','Dasyclonium bipartitum','9d766b48-d862-5d15-9c86-1fb81b5122d2','Dasyclonium bipartitum','9c9bfa14-e5be-5bfd-9dca-5f82487178e2','Dasyclonium bipartit','a6a83dd2-7db5-4ea8-84da-83771f9adeea','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Dasyclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6b4a14e-247a-44fe-bd7c-0281a34206a6','','','e22cdd75-9717-5b8f-9cc9-1e8aa38dad3c','Aorangia poppelwelli Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'bd460acb-a629-5267-aa01-4caf917e2238','Aorangia poppelwelli','bd460acb-a629-5267-aa01-4caf917e2238','Aorangia poppelwelli','9c40c447-6a67-5d84-8c8a-801549cbc809','Aorangia poppelwell','a6b4a14e-247a-44fe-bd7c-0281a34206a6','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Aorangia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6b00d7b-9ae0-45f0-a420-4ef7871bea13','','','988557f0-a42c-5ce6-b7eb-f25e5d78b56c','Plagiochila subfasciculata Colenso','Colenso',0,0,'9632547e-7fcb-5d30-8352-e40fc62aa08b','Plagiochila subfasciculata','9632547e-7fcb-5d30-8352-e40fc62aa08b','Plagiochila subfasciculata','f1e74e65-3a2d-5349-a89a-a80598f5f54a','Plagiochila subfasciculat','a6b00d7b-9ae0-45f0-a420-4ef7871bea13','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6b10644-6b55-445c-b424-5cd3b0b98944','','','254e5a48-a848-56ea-8edf-eeaf7053c246','Bryum kirkii R.Br.bis','R.Br.bis',0,0,'c39451b9-029c-59c6-9ecd-386a3009fe18','Bryum kirkii','c39451b9-029c-59c6-9ecd-386a3009fe18','Bryum kirkii','cf4d75a4-112a-51e4-966f-69e3c7d5604f','Bryum kirk','f3f3bd2b-97a4-4d55-b9b4-52a1b917bc88','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6b2f595-1e9d-4b4c-bdc6-6973ee0bab7d','','','d73ffd10-1118-5c12-8d8c-059aa7b9bbdb','Veronica tairawhiti (B.D.Clarkson & Garn.-Jones) Garn.-Jones','(B.D.Clarkson & Garn.-Jones) Garn.-Jones',0,0,'e71d08f4-f96e-5a35-bb3f-ce37cad0a615','Veronica tairawhiti','e71d08f4-f96e-5a35-bb3f-ce37cad0a615','Veronica tairawhiti','5d8b36ef-352d-5ff5-81b4-61b5345d02c3','Veronica tairawhit','a6b2f595-1e9d-4b4c-bdc6-6973ee0bab7d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6b40058-a553-49bf-82fd-de6ef20a5d4e','','','4e321810-79d7-5844-a599-84abaf82e5fe','Hygrophorus nitidus Berk. & M.A.Curtis','Berk. & M.A.Curtis',0,0,'96f17cd9-c1ac-5dfb-9fc2-5cfca5ba2a51','Hygrophorus nitidus','96f17cd9-c1ac-5dfb-9fc2-5cfca5ba2a51','Hygrophorus nitidus','82fa99c8-7cbd-5f3a-8ad5-30ca77ac7c5b','Hygrophorus nitid','2271a9d4-7c95-4aa1-8d5f-80939750bc74','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adffb3fb-0bda-4aa2-9887-87e7c8fc5ce3','','','cdbcf588-30a2-5e3d-bbda-109e3d7de87f','Notophthiracarus perlucundus Niedbala, 2000','Niedbala, 2000',2000,0,'2ad8c06a-b097-590d-a4af-f156f01de89a','Notophthiracarus perlucundus','2ad8c06a-b097-590d-a4af-f156f01de89a','Notophthiracarus perlucundus','f4ec45a2-0c81-5464-a3de-fb27ac574d54','Notophthiracarus perlucund','adffb3fb-0bda-4aa2-9887-87e7c8fc5ce3','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Notophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6b59a76-4454-4def-816a-d429b9c77f0c','','','12819115-b61a-5308-970d-6332d0f1d4fb','Strigiformes','',0,0,'12819115-b61a-5308-970d-6332d0f1d4fb','Strigiformes','12819115-b61a-5308-970d-6332d0f1d4fb','Strigiformes','12819115-b61a-5308-970d-6332d0f1d4fb','Strigiformes','a6b59a76-4454-4def-816a-d429b9c77f0c','Animalia|Chordata|Aves|Strigiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6b560e5-7c55-4b5c-919e-e9177b8d9b69','','','ea9c7891-cbad-5885-ae71-3cd599d38559','Glaphyrarcha Meyrick, 1938','Meyrick, 1938',1938,0,'82323bed-25bb-5776-be69-fddadc6faae1','Glaphyrarcha','82323bed-25bb-5776-be69-fddadc6faae1','Glaphyrarcha','82323bed-25bb-5776-be69-fddadc6faae1','Glaphyrarcha','a6b560e5-7c55-4b5c-919e-e9177b8d9b69','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Glaphyrarcha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6b58870-6a2b-42fe-b430-f20736cb6e1c','','','a00f77c0-bbff-59d1-a931-0b023117addf','Ctenosciara rufulenta (Edwards, 1927)','(Edwards, 1927)',1927,0,'a5f30dae-98b3-5d76-ad85-1421267e35b8','Ctenosciara rufulenta','a5f30dae-98b3-5d76-ad85-1421267e35b8','Ctenosciara rufulenta','72271ef5-6390-5833-ab7d-7defdf82dbe3','Ctenosciara rufulent','a6b58870-6a2b-42fe-b430-f20736cb6e1c','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Ctenosciara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae07f51b-f6e0-4a63-8799-43e870a8680f','','','a5b7bf75-b8f4-55ef-9ad0-36f263888916','Sagola embersoni Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'ca6db861-b80e-538e-98b7-aa60826809fd','Sagola embersoni','ca6db861-b80e-538e-98b7-aa60826809fd','Sagola embersoni','ecaccc91-9f1a-56ca-bf06-70f9fc1213c9','Sagola emberson','ae07f51b-f6e0-4a63-8799-43e870a8680f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae054ba3-ecdc-47c4-9e24-bb0912a2a98b','','','46bd08cb-a6fb-5c12-82f4-e84c8205d002','Hebe rapensis (F.Br.) Garn.-Jones','(F.Br.) Garn.-Jones',0,0,'a428d22b-cf0d-56bb-8a97-90be59cbb94b','Hebe rapensis','a428d22b-cf0d-56bb-8a97-90be59cbb94b','Hebe rapensis','4e03e7db-cd66-53fc-9669-3b3b0943bb66','Hebe rapens','4177bc98-c6a2-4058-ad01-82d64fbb6f2f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae0e3b07-5435-4da5-b588-1a94755d8a4b','','','2267be95-1709-5a79-be48-ac6e36d66b2a','Nothofagus sect. Calusparassus','',0,0,'e92321dc-9140-5da4-82bf-1624e356dd45','Calusparassus','2267be95-1709-5a79-be48-ac6e36d66b2a','Nothofagus sect. Calusparassus','e92321dc-9140-5da4-82bf-1624e356dd45','Calusparassus','ae0e3b07-5435-4da5-b588-1a94755d8a4b','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('ae0e0192-264a-4f63-a9fe-7c9f5181ab91','','','db3b267d-29cd-5538-b7c9-7d45d7dfca48','Navicula duerrenbergiana Hustedt','Hustedt',0,0,'665a7559-fea2-5c0e-98eb-e7a44451b278','Navicula duerrenbergiana','665a7559-fea2-5c0e-98eb-e7a44451b278','Navicula duerrenbergiana','edf5a6d4-4071-5a1d-970c-8dc8f7f0343a','Navicula duerrenbergian','ae0e0192-264a-4f63-a9fe-7c9f5181ab91','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae102876-da6c-45c4-a447-4b40e32f120b','','','bd42568f-d9f4-5856-88be-40d36d90cc36','Diomedea cauta steadi Falla','Falla',0,0,'b1ba4bb5-8f25-5470-a521-043c5e7626d0','Diomedea cauta steadi','b1ba4bb5-8f25-5470-a521-043c5e7626d0','Diomedea cauta steadi','ba26049c-df5a-5eef-872e-cc102327850e','Diomedea caut stead','9574fc6c-1b12-40c5-acda-89f04f737aab','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae14226b-fedf-41fa-9456-57e9b072e80d','','','79a3c35b-44a7-5d53-8136-dea2e09b4197','Hortiboletus Simonini, Vizzini & Gelardi','Simonini, Vizzini & Gelardi',0,0,'a4e897d9-d6fe-5e0c-ae14-78a3506c7ae6','Hortiboletus','a4e897d9-d6fe-5e0c-ae14-78a3506c7ae6','Hortiboletus','a4e897d9-d6fe-5e0c-ae14-78a3506c7ae6','Hortiboletus','ae14226b-fedf-41fa-9456-57e9b072e80d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Hortiboletus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae12dfc2-f288-49c2-a1fe-bc8e7b2a8a64','','','d4d07ed4-76e3-56df-b1b9-068dddd88426','Cotula atrata subsp. luteola D.G.Lloyd','D.G.Lloyd',0,0,'69503641-7e9e-5acc-b8a9-9965756d7bba','Cotula atrata luteola','856b65bb-1a7f-5e8b-93b2-4b371763d0f7','Cotula atrata subsp. luteola','8b370dcf-814a-5fad-8815-27e95269119e','Cotula atrat luteol','630b2146-b5d4-47fb-8788-3ecca52271ed','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae17d2f7-1fa5-4707-8ff0-0424b67ff169','','','3b201cea-4fd0-5524-b65b-ef2911091ae6','Pyrenidiaceae Zahlbr.','Zahlbr.',0,0,'8c5dc589-81b3-5652-b7d3-c198416354b2','Pyrenidiaceae','8c5dc589-81b3-5652-b7d3-c198416354b2','Pyrenidiaceae','8c5dc589-81b3-5652-b7d3-c198416354b2','Pyrenidiaceae','ae17d2f7-1fa5-4707-8ff0-0424b67ff169','Fungi|Ascomycota|Dothideomycetes||Pyrenidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae1120cf-7269-400c-8257-fbb82801149c','','','3469bc87-23e7-52d7-b94b-e5df3e79fe84','Physarum berkeleyi Rostaf.','Rostaf.',0,0,'a8267acb-4c30-5372-82c4-697085355d63','Physarum berkeleyi','a8267acb-4c30-5372-82c4-697085355d63','Physarum berkeleyi','d80cfb27-2b01-531d-bc3e-4de1be962183','Physarum berkeley','c89f66d3-51d3-4436-90df-6cd35fb12449','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae148ec9-86fa-480e-9ebb-8c255066fed3','','','475ea21c-cb7f-50bc-9918-3eb1e28bad55','Osangularia','',0,0,'475ea21c-cb7f-50bc-9918-3eb1e28bad55','Osangularia','475ea21c-cb7f-50bc-9918-3eb1e28bad55','Osangularia','475ea21c-cb7f-50bc-9918-3eb1e28bad55','Osangularia','ae148ec9-86fa-480e-9ebb-8c255066fed3','Chromista|Foraminifera|Polythalamea|Rotaliida|Osangulariidae|Osangularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae16aecb-20aa-4552-b6fa-6cb5fd0bfe78','','','8df500d5-d956-5b22-aa52-7f06f47e4ae7','Cytora gardneri Marshall & Barker, 2007','Marshall & Barker, 2007',2007,0,'3bd7160e-3547-58ee-a710-dd70865ef880','Cytora gardneri','3bd7160e-3547-58ee-a710-dd70865ef880','Cytora gardneri','eb09357c-91d2-518c-9653-e876c68c6af4','Cytora gardner','ae16aecb-20aa-4552-b6fa-6cb5fd0bfe78','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae1a2d8c-fb12-4198-b43c-f348dceaed47','','','43d05501-df15-5499-a850-ac03c0c17613','Agaricus metachrous Fr.','Fr.',0,0,'9d05f950-cb0e-5e40-8939-4f8aa01edfb7','Agaricus metachrous','9d05f950-cb0e-5e40-8939-4f8aa01edfb7','Agaricus metachrous','4740ba5e-e1b0-5112-b910-d5e8836d58cd','Agaricus metachro','915ffee4-1eb4-4c9c-85e4-b8fe2e9eda9f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae1eeb77-a900-4ebc-8e9d-0fb922cb7e39','','','6ebaeba0-5a28-5b11-b464-b518840b36ba','Acroperla trivacuata (Tillyard, 1923)','(Tillyard, 1923)',1923,0,'3b7c9eaf-db72-52aa-b4bf-1a45c70bd6c0','Acroperla trivacuata','3b7c9eaf-db72-52aa-b4bf-1a45c70bd6c0','Acroperla trivacuata','2a933921-50f4-56d1-a643-2c34a77ba001','Acroperla triuacuat','ae1eeb77-a900-4ebc-8e9d-0fb922cb7e39','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Acroperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae1d4d61-9b8e-4f98-b5ad-3b9505bb6c09','','','b94fd1a9-e3de-5ce7-8337-420b5dcc8b95','Palaeonemertea','',0,0,'b94fd1a9-e3de-5ce7-8337-420b5dcc8b95','Palaeonemertea','b94fd1a9-e3de-5ce7-8337-420b5dcc8b95','Palaeonemertea','b94fd1a9-e3de-5ce7-8337-420b5dcc8b95','Palaeonemertea','ae1d4d61-9b8e-4f98-b5ad-3b9505bb6c09','Animalia|Nemertea|Anopla|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae1e9e83-e565-4a1c-9fc5-82d3b31c8430','','','74b52b9b-e7b7-5b4b-a051-b3daf669244f','Cantuaria medialis Forster, 1968','Forster, 1968',1968,0,'199947d0-01fd-512d-99af-56a57de76eb1','Cantuaria medialis','199947d0-01fd-512d-99af-56a57de76eb1','Cantuaria medialis','320cf5b1-2d0a-5295-a883-f74e2bfdf5fe','Cantuaria medial','ae1e9e83-e565-4a1c-9fc5-82d3b31c8430','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae1e5d64-e634-4ba3-a141-b12b5c5f0865','','','31109290-dd52-5981-9293-8b93e2b5dddc','Plagioecia gemelligera (Borg, 1944)','(Borg, 1944)',1944,0,'196e97b0-40bf-5dd7-b10c-4a9629a2d289','Plagioecia gemelligera','196e97b0-40bf-5dd7-b10c-4a9629a2d289','Plagioecia gemelligera','06c25f28-f18d-51a0-a7fb-0b36a105709e','Plagioecia gemelliger','ae1e5d64-e634-4ba3-a141-b12b5c5f0865','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Diastoporidae|Plagioecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae1c2484-a211-4c04-b7d9-d95d32fddaf8','','','0d31d1dd-f699-52b8-b185-f38edf4b7017','Parmelinopsis minarum (Vain.) Elix & Hale','(Vain.) Elix & Hale',0,0,'3aa3a12d-1d83-5f90-8014-1b9af17105ac','Parmelinopsis minarum','3aa3a12d-1d83-5f90-8014-1b9af17105ac','Parmelinopsis minarum','75a01122-3003-53ab-932d-8d9bb5c68fbf','Parmelinopsis minar','0f4120bd-c533-46da-84ec-899fb14516d8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae27b001-9b62-4acf-af1b-2e5e17625ebd','','','6682cf40-73b6-516e-87fe-943c67c4efca','Essigella','',0,0,'6682cf40-73b6-516e-87fe-943c67c4efca','Essigella','6682cf40-73b6-516e-87fe-943c67c4efca','Essigella','6682cf40-73b6-516e-87fe-943c67c4efca','Essigella','ae27b001-9b62-4acf-af1b-2e5e17625ebd','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Essigella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae1c7ee7-f458-43a3-90ec-fbfd28a11110','','','3c417dc2-ba53-5894-a6c7-09abdb64b30d','Migas quintus Wilton, 1968','Wilton, 1968',1968,0,'7732115f-89e1-5203-8618-5f7c170502c5','Migas quintus','7732115f-89e1-5203-8618-5f7c170502c5','Migas quintus','728d3f07-1447-5495-a5f7-efa760db8452','Migas quint','ae1c7ee7-f458-43a3-90ec-fbfd28a11110','Animalia|Arthropoda|Arachnida|Araneae|Migidae|Migas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae270abf-0d4f-41b2-937f-25f3ab36f577','','','3be6f999-85ee-5d12-a269-5a3d77cb640f','Pachystachys lutea Nees','Nees',0,0,'be45d8da-1ac9-5074-976a-1036290c304b','Pachystachys lutea','be45d8da-1ac9-5074-976a-1036290c304b','Pachystachys lutea','5ab3e43f-6de5-50b5-963b-c88435b36af6','Pachystachys lute','ae270abf-0d4f-41b2-937f-25f3ab36f577','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Pachystachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae2097fa-4975-44df-9b22-5da6ebff7570','','','4c73a5a6-55da-58e1-a573-3a2d1321cd6f','Atriplex halimus L.','L.',0,0,'32e61c64-1c26-53b6-b172-e6b5ea206bd9','Atriplex halimus','32e61c64-1c26-53b6-b172-e6b5ea206bd9','Atriplex halimus','49cf0347-9718-5e45-884c-a1657dce3860','Atriplex halim','ae2097fa-4975-44df-9b22-5da6ebff7570','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Atriplex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae2afbc2-c95e-4ec8-892c-06fcf0b85b8e','','','7eff7067-8d89-5400-9573-d9d7bc6fe406','Ophiothrixus','',0,0,'7eff7067-8d89-5400-9573-d9d7bc6fe406','Ophiothrixus','7eff7067-8d89-5400-9573-d9d7bc6fe406','Ophiothrixus','7eff7067-8d89-5400-9573-d9d7bc6fe406','Ophiothrixus','ae2afbc2-c95e-4ec8-892c-06fcf0b85b8e','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiomyxidae|Ophiothrixus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae2f5a49-2b34-499e-a1a9-616e46b57b12','','','0f32bbec-b02a-5340-9583-1c1432208fba','Crocus sativus var. vernus L.','L.',0,0,'0594cb3c-5b41-5c27-a1aa-f9cf3ae489e3','Crocus sativus vernus','ec7ee842-6c44-56a3-8af2-53291ebdc0e6','Crocus sativus var. vernus','6217898b-f78c-5fd9-a40a-68e3b7527159','Crocus satiu uern','63110b7a-63a3-4f33-8f27-0ae0d5314f62','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae2ba406-b229-4f90-a6ed-7d91254220a9','','','a5a6aee0-bc42-51e2-9c69-2b3137157eb7','Amanita vaginata var. punctata sensu G. Stev.','',0,0,'6cb26991-088b-541d-809d-e678b0480895','Amanita vaginata punctata','faba2738-b72b-5cb9-9203-91b99361f69c','Amanita vaginata var. punctata','235b63ca-e0a8-5780-9376-fefa137da1d9','Amanita uaginat punctat','8b18c791-0084-418e-bd45-87f48441e9dd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('ae2e8751-e0cc-4c39-aada-a7b6ee0b2573','','','925a4ad8-79d1-5921-bce5-6a484aac9539','Tylimanthus epiphytus (Colenso) Hamlin','(Colenso) Hamlin',0,0,'665b97b9-3077-5ac6-82c5-e0e1c24a1bc0','Tylimanthus epiphytus','665b97b9-3077-5ac6-82c5-e0e1c24a1bc0','Tylimanthus epiphytus','a188b55a-a156-57d6-b108-475d908b66c5','Tylimanthus epiphyt','c3ef0988-24fd-4f4b-836e-d29c9e04ad39','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Tylimanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae2fdba7-e98f-4ab8-b006-0dd6939438f4','','','df1f3d5e-75b2-5b5b-8a0e-50e066bb53f5','Demetrida (Demetrida) moesta atra Broun, 1880','Broun, 1880',1880,0,'eecfc3d2-1501-5c95-87b8-e52c19ccca7a','Demetrida moesta atra','eecfc3d2-1501-5c95-87b8-e52c19ccca7a','Demetrida moesta atra','6ef41a9f-92e5-53ef-b1ba-d01375114064','Demetrida moest atr','ae2fdba7-e98f-4ab8-b006-0dd6939438f4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Demetrida','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae3234e2-8fac-4cf8-bf20-872c2e1ee0c5','','','b0b5e2e8-9416-5936-a61f-530bacbcaa5e','Wegelina Berl.','Berl.',0,0,'9a5db77f-e049-5662-9e0e-f285063768b8','Wegelina','9a5db77f-e049-5662-9e0e-f285063768b8','Wegelina','9a5db77f-e049-5662-9e0e-f285063768b8','Wegelina','272ebecb-cfb7-4257-b879-aed0bb749295','Fungi|Ascomycota|Sordariomycetes|Calosphaeriales|Calosphaeriaceae|Wegelina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae34ae5b-f114-41ab-b15c-2f2c7d206cc0','','','2467633c-50c7-5135-b4f4-1a24dfe0f63f','Eucalyptus camphora R.T.Baker','R.T.Baker',0,0,'adc67929-46ba-592a-8b4d-d5f8d49a9391','Eucalyptus camphora','adc67929-46ba-592a-8b4d-d5f8d49a9391','Eucalyptus camphora','8198e34a-2e75-53a0-b2a7-b12e8382d24e','Eucalyptus camphor','ae34ae5b-f114-41ab-b15c-2f2c7d206cc0','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae347068-c7a0-4eba-8a02-dcf5645b9030','','','7b8bf67b-56b7-54cb-b9e2-f51c9a6915cf','Cryptodacne synthetica Sharp, 1878','Sharp, 1878',1878,0,'71bafbc2-ec9d-5e09-8bf0-7139bd044feb','Cryptodacne synthetica','71bafbc2-ec9d-5e09-8bf0-7139bd044feb','Cryptodacne synthetica','a0ca186b-91b8-513a-ba0f-ba0877227fe5','Cryptodacne synthetic','ae347068-c7a0-4eba-8a02-dcf5645b9030','Animalia|Arthropoda|Insecta|Coleoptera|Erotylidae|Cryptodacne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae35e581-26ae-40c9-aab9-35f2f511206c','','','7f53b8a9-ad8e-51c2-bd24-4b9de4d131fe','Gentiana grisebachii var. novae-zelandiae (J.B.Armstr.) Cheeseman','(J.B.Armstr.) Cheeseman',0,0,'59d17b9d-3b0a-5788-920b-fca6ea444d8b','Gentiana grisebachii novae-zelandiae','40d9c2dd-e250-5ba5-b011-673360d4f440','Gentiana grisebachii var. novae-zelandiae','cdbefc17-7d93-5d5e-a7fe-1c3f2ab14f1c','Gentiana grisebach nouae-zelandi','d55768e5-35f4-49d2-a83e-c0b4ebd2d77b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae350447-a7d9-4128-99eb-3f25948adb0c','','','9afdc00b-f7df-57ba-aee7-609641528bd9','Chamaecyparis obtusa ''Gracilis Aurea''','',0,0,'83746edd-7a85-51c9-9a17-fd9e973f3230','Chamaecyparis obtusa','83746edd-7a85-51c9-9a17-fd9e973f3230','Chamaecyparis obtusa','4b4f6e39-e386-5581-8f91-c971fc64fc21','Chamaecyparis obtus','ae350447-a7d9-4128-99eb-3f25948adb0c','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Chamaecyparis','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('ae397fc5-5c51-4190-94c2-cf538fd38f10','','','e8deb30a-b2b4-56c0-8ee5-7c1245384957','Pocillum De Not.','De',0,0,'b908733a-52dd-56e4-9621-899262a1d45e','Pocillum','b908733a-52dd-56e4-9621-899262a1d45e','Pocillum','b908733a-52dd-56e4-9621-899262a1d45e','Pocillum','ae397fc5-5c51-4190-94c2-cf538fd38f10','Fungi|Ascomycota|Leotiomycetes|Helotiales|Vibrisseaceae|Pocillum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('ae38ecd2-66bb-48ca-bb1f-e1337dd7a651','','','8022f708-cac9-501e-9ab6-749fb8fb3a8f','Exochella jellyae Brown, 1952','Brown, 1952',1952,0,'50918b46-f082-5164-b1c9-02e675cd7026','Exochella jellyae','50918b46-f082-5164-b1c9-02e675cd7026','Exochella jellyae','a316c1be-b26b-56e3-8180-47885da5bfbf','Exochella ielly','ae38ecd2-66bb-48ca-bb1f-e1337dd7a651','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Romancheinidae|Exochella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae37bbc0-f42d-4af7-b311-f1efbe5ff9e8','','','b77d95f2-fd43-5d1b-be85-808f48d62d7b','Periconia macrospinosa Lefebvre & Aar.G. Johnson','Lefebvre & Aar.G. Johnson',0,0,'99f9eca7-0d6a-579a-aac0-690540fc9ebd','Periconia macrospinosa','99f9eca7-0d6a-579a-aac0-690540fc9ebd','Periconia macrospinosa','d5010e6c-7111-5cc9-a89a-205f3d584012','Periconia macrospinos','ae37bbc0-f42d-4af7-b311-f1efbe5ff9e8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Periconiaceae|Periconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae3c1bfe-e9eb-4d65-aa03-6d951c2590c9','','','039f8e23-5702-5522-985e-7d89057e8b0d','Ischyroplectron isolatum Hutton, 1897','Hutton, 1897',1897,0,'3e996300-32a2-5ef5-9492-7150cc7d6c9f','Ischyroplectron isolatum','3e996300-32a2-5ef5-9492-7150cc7d6c9f','Ischyroplectron isolatum','14dc0727-0cb6-510e-a435-5e51f22c5d7f','Ischyroplectron isolat','ae3c1bfe-e9eb-4d65-aa03-6d951c2590c9','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Ischyroplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad178edf-8427-4a0d-abb1-f072a4318661','','','63000b00-e3bc-5cc6-80b8-4c2a6c1afb8d','Gen. nov. 6','',0,0,'','','','','','','ad178edf-8427-4a0d-abb1-f072a4318661','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Gen. nov. 6','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('ad1dfb59-ff00-4b15-8059-289c40723e84','','','215a96fd-c3f0-5f9e-9b10-d8006a543b84','Micropeltopsis Vain.','Vain.',0,0,'477d96e6-21a3-51d8-9037-5732d17606e6','Micropeltopsis','477d96e6-21a3-51d8-9037-5732d17606e6','Micropeltopsis','477d96e6-21a3-51d8-9037-5732d17606e6','Micropeltopsis','efca906a-e2b3-4766-9a7f-ccb741754899','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Micropeltopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad1fb598-1e0d-43d2-b69e-7541e21a5478','','','8def403c-a474-5ee3-8cc7-ed13c5d1324b','Stathmopoda Herrich-Schäffer, [1853],','Herrich-Schäffer, [1853]',1853,0,'a7c6dd11-f0fa-5848-953d-02a45730decd','Stathmopoda','a7c6dd11-f0fa-5848-953d-02a45730decd','Stathmopoda','a7c6dd11-f0fa-5848-953d-02a45730decd','Stathmopoda','ad1fb598-1e0d-43d2-b69e-7541e21a5478','Animalia|Arthropoda|Insecta|Lepidoptera|Stathmopodidae|Stathmopoda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('ad1d8553-f606-4c0b-8553-9ed52302d6a8','','','f2d006d3-bc4e-5d76-acf6-d97f7af06dd5','Xylochus spinifer Broun, 1893','Broun, 1893',1893,0,'33508bce-d09e-56f9-a5a6-ff6aa15eeba0','Xylochus spinifer','33508bce-d09e-56f9-a5a6-ff6aa15eeba0','Xylochus spinifer','33508bce-d09e-56f9-a5a6-ff6aa15eeba0','Xylochus spinifer','ad1d8553-f606-4c0b-8553-9ed52302d6a8','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Xylochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad1b363d-4032-450b-b301-762915bad50b','','','dbd680df-ec9d-54cf-bfd1-c7a23598ca57','Protolophozia androgyna R.M.Schust. ex Váňa et L.Söderstr.','R.M.Schust. ex Váňa et L.Söderstr.',0,0,'5d6992ca-a6d1-5141-9db0-281cb95a3964','Protolophozia androgyna','5d6992ca-a6d1-5141-9db0-281cb95a3964','Protolophozia androgyna','c9871638-2779-5ddb-9c45-fcfb6a6a1242','Protolophozia androgyn','ad1b363d-4032-450b-b301-762915bad50b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Protolophozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ad22f35e-2f44-4ed9-a4a1-a54b1c9010d5','','','4cfd7a69-6eb4-5839-a52b-0c7872db9664','Duvaliomimus Jeannel, 1928','Jeannel, 1928',1928,0,'6c359bdd-5b88-5d1c-8411-a5c47254e406','Duvaliomimus','6c359bdd-5b88-5d1c-8411-a5c47254e406','Duvaliomimus','6c359bdd-5b88-5d1c-8411-a5c47254e406','Duvaliomimus','ad22f35e-2f44-4ed9-a4a1-a54b1c9010d5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad26dfc0-2d80-45c8-a5da-5a6db4ce447a','','','dd681620-339c-546e-96a4-c5eb047583e7','Mycomya plagiata Tonnoir, 1927','Tonnoir, 1927',1927,0,'00ac06e9-e4d2-53d3-8bdc-a028fe3b8384','Mycomya plagiata','00ac06e9-e4d2-53d3-8bdc-a028fe3b8384','Mycomya plagiata','be4725e1-5ceb-5c7e-a867-00b58ce7efac','Mycomya plagiat','ad26dfc0-2d80-45c8-a5da-5a6db4ce447a','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycomya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad23445c-fad9-4a4b-9036-d76831dac77e','','','49ef2ead-9cd6-5628-a6c8-ca7356947a4e','Peziza villosa Pers.','Pers.',0,0,'c9c577e2-821b-5973-9d62-b23093f52d43','Peziza villosa','c9c577e2-821b-5973-9d62-b23093f52d43','Peziza villosa','943b59be-66e8-53a6-a3a5-d9aa30335946','Peziza uillos','ada43229-8688-405c-9ea0-5f3e53d50e76','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad2f35c9-f555-42a2-a778-354a38b979ef','','','c41330d3-58e9-5aea-a1fe-3af6a4affec2','Stenolemus fraterculus Wygodzinsky, 1956','Wygodzinsky, 1956',1956,0,'950ac4a6-c397-553e-90e6-8be932345bef','Stenolemus fraterculus','950ac4a6-c397-553e-90e6-8be932345bef','Stenolemus fraterculus','9ec1edf1-e3c9-5617-8994-74819763a114','Stenolemus fratercul','ad2f35c9-f555-42a2-a778-354a38b979ef','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Stenolemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad2cf1ff-8af2-4f9e-b211-3660163217f6','','','3008a03a-d227-5cb1-bf8b-ba8857c517a2','Pselaphaulax intermedius Owens & Carlton,','Owens & Carlton',0,0,'405ca09d-f75c-52b2-826f-909b2bf49d1a','Pselaphaulax intermedius','405ca09d-f75c-52b2-826f-909b2bf49d1a','Pselaphaulax intermedius','52e16c9f-6158-5dcf-92da-d636ebf8048e','Pselaphaulax intermed','ad2cf1ff-8af2-4f9e-b211-3660163217f6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphaulax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ad2d3083-08d2-45e1-86b1-ee9a123da428','','','a9ea9c49-da79-5d5b-bb63-6f48f331a0af','Trichinella','',0,0,'a9ea9c49-da79-5d5b-bb63-6f48f331a0af','Trichinella','a9ea9c49-da79-5d5b-bb63-6f48f331a0af','Trichinella','a9ea9c49-da79-5d5b-bb63-6f48f331a0af','Trichinella','ad2d3083-08d2-45e1-86b1-ee9a123da428','Animalia|Nematoda|Adenophorea|Trichocephalida|Trichinellidae|Trichinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad36bac4-0b1c-4ad3-8201-15afe161aa8f','','','142dd0db-6811-5803-a11b-f6ab39726d9f','Agaricus mesomorphus sensu Colenso','',0,0,'19da283c-c511-5a8d-8d5b-c0f4b32d7d5b','Agaricus mesomorphus','19da283c-c511-5a8d-8d5b-c0f4b32d7d5b','Agaricus mesomorphus','13122c45-085c-54a2-a4cf-f16c41b8edb8','Agaricus mesomorph','1200be35-efc5-4ece-a17e-8df25a5829e9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ad347964-43a3-4823-8fe8-263c528cd52a','','','6e406344-e0db-591f-8275-87b2b72850f5','Oopterus minor Broun, 1917','Broun, 1917',1917,0,'42cb40e2-7aff-5cc6-9b1a-fcd09724d5c1','Oopterus minor','42cb40e2-7aff-5cc6-9b1a-fcd09724d5c1','Oopterus minor','42cb40e2-7aff-5cc6-9b1a-fcd09724d5c1','Oopterus minor','ad347964-43a3-4823-8fe8-263c528cd52a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad37adac-1269-44e8-8fb6-ced91598fc1f','','','5cd0505f-6e31-5458-b563-d88e1cd811b7','Bromus japonicus Thunb.','Thunb.',0,0,'600d0f14-cd2a-5b3d-b02d-dc9d753d3007','Bromus japonicus','600d0f14-cd2a-5b3d-b02d-dc9d753d3007','Bromus japonicus','08d04d2e-e8f0-5526-a3b6-0e3420d4c755','Bromus iaponic','ad37adac-1269-44e8-8fb6-ced91598fc1f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad3acb95-5264-4cab-91cf-331ea06a782e','','','0dbeb838-68be-5422-9ff5-ad3057ca64a9','Lecidea otagoana Zahlbr.','Zahlbr.',0,0,'324e02ee-54eb-51ad-a2e3-96b6e997b466','Lecidea otagoana','324e02ee-54eb-51ad-a2e3-96b6e997b466','Lecidea otagoana','af6ee9ab-11bb-578d-968b-f355567ba692','Lecidea otagoan','ad7d36b7-f757-4455-8eda-83d559da4b6c','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad39f26f-676b-4d1e-aee4-4c47fb329d24','','','8da79090-48c0-55b8-affb-625970e3ba8d','Pyemotes','',0,0,'8da79090-48c0-55b8-affb-625970e3ba8d','Pyemotes','8da79090-48c0-55b8-affb-625970e3ba8d','Pyemotes','8da79090-48c0-55b8-affb-625970e3ba8d','Pyemotes','ad39f26f-676b-4d1e-aee4-4c47fb329d24','Animalia|Arthropoda|Arachnida|Trombidiformes|Pyemotidae|Pyemotes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad3bb9f1-f48d-447a-b20e-46c7808c7666','','','b49e3741-2f3f-5fad-9a4b-7a4c14910f64','Odontia fuscoatra (Fr.) Bres.','(Fr.) Bres.',0,0,'b5ce135e-ace2-50e6-810e-ea30bb1cf612','Odontia fuscoatra','b5ce135e-ace2-50e6-810e-ea30bb1cf612','Odontia fuscoatra','59627782-50fe-5b22-9b5d-fb0a65ceeb69','Odontia fuscoatr','b80cb99a-0825-491e-a082-bffa81e32edf','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad3a1718-7d6f-42a0-8d4d-d2eef9543868','','','9b7874d9-9f74-573a-9aff-50ec03c9bd47','Tedaniopsis','',0,0,'9b7874d9-9f74-573a-9aff-50ec03c9bd47','Tedaniopsis','9b7874d9-9f74-573a-9aff-50ec03c9bd47','Tedaniopsis','9b7874d9-9f74-573a-9aff-50ec03c9bd47','Tedaniopsis','ad3a1718-7d6f-42a0-8d4d-d2eef9543868','Animalia|Porifera|Demospongiae|Poecilosclerida|Tedaniidae|Tedaniopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad3c5da4-788d-496a-a36d-c589516f7829','','','d1a5a28c-cd02-5eb3-81b0-3ba9231e88b6','Musotima aduncalis (Felder & Rogenhofer, 1875)','(Felder & Rogenhofer, 1875)',1875,0,'53816e71-d6a3-5d9c-ba8f-7ba494127481','Musotima aduncalis','53816e71-d6a3-5d9c-ba8f-7ba494127481','Musotima aduncalis','addfd537-ee87-5504-9507-a5fd64e23efb','Musotima aduncal','ad3c5da4-788d-496a-a36d-c589516f7829','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Musotima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad3e6d26-30b1-4f59-af74-2cdcefddfacb','','','f80091a9-d99c-5eb1-8eee-735458ec5edd','Tasiocera longiana Alexander, 1952','Alexander, 1952',1952,0,'b5a620f3-6d16-5511-b572-68a861bd5595','Tasiocera longiana','b5a620f3-6d16-5511-b572-68a861bd5595','Tasiocera longiana','b6755950-9591-525a-b92d-6fb93d6b2fed','Tasiocera longian','ad3e6d26-30b1-4f59-af74-2cdcefddfacb','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Tasiocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad3d9d51-64dd-42c7-8c54-baf6c0560786','','','5e321f39-2a2a-5032-bb47-4149b91268ca','Eriococcus cavelli (Maskell, 1890)','(Maskell, 1890)',1890,0,'fbc9c88e-b103-5e38-b073-45d0799c380f','Eriococcus cavelli','fbc9c88e-b103-5e38-b073-45d0799c380f','Eriococcus cavelli','1ca1f87a-e191-5df3-b350-cb26b5e670c7','Eriococcus cauell','ad3d9d51-64dd-42c7-8c54-baf6c0560786','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad3f2230-5057-45dc-bd06-c516efe1251e','','','0a42d559-307c-589c-8d9c-c8a1c6fb4818','Sagola sheldoni Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'57df147e-a549-5c02-80d9-3befb8b49004','Sagola sheldoni','57df147e-a549-5c02-80d9-3befb8b49004','Sagola sheldoni','befc606a-a971-5160-b8f5-ca6bdc99d53d','Sagola sheldon','ad3f2230-5057-45dc-bd06-c516efe1251e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad4a8326-2433-4f55-a3c3-1b28938792cf','','','9ab5554f-3894-5311-a1d7-3ad05b3bccf9','Acarospora schleicheri (Ach.) A.Massal.','(Ach.) A.Massal.',0,0,'0d327c9d-50df-59d7-a751-cdccf81a591b','Acarospora schleicheri','0d327c9d-50df-59d7-a751-cdccf81a591b','Acarospora schleicheri','b423d92e-8481-5936-8846-11b2f7869dce','Acarospora schleicher','ad4a8326-2433-4f55-a3c3-1b28938792cf','Fungi||Ascomycetes|Lecanorales|Acarosporaceae|Acarospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad46442c-88b4-4840-9f39-a5c4b4261d46','','','294bb662-c916-5b66-b823-81c07d1602c2','Eupatorium riparium Regel','Regel',0,0,'7a5b0291-8de8-5ced-86e2-2c260f7d0d23','Eupatorium riparium','7a5b0291-8de8-5ced-86e2-2c260f7d0d23','Eupatorium riparium','f2d41afe-8400-5702-a900-3ada50b31252','Eupatorium ripari','9f0bf2a0-e65a-4f7f-85eb-fe03d484a4b2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eupatorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad45eee7-ddcb-44d3-a2da-e215879a2546','','','5703bd1e-2186-5569-9651-4d67cbfc661f','Chinamiris unicolor Eyles & Carvalho, 1991','Eyles & Carvalho, 1991',1991,0,'e501b8b6-976d-55e8-a7ea-9f246ba2736b','Chinamiris unicolor','e501b8b6-976d-55e8-a7ea-9f246ba2736b','Chinamiris unicolor','e501b8b6-976d-55e8-a7ea-9f246ba2736b','Chinamiris unicolor','ad45eee7-ddcb-44d3-a2da-e215879a2546','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chinamiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad530174-ae18-49cf-805f-1d86534e53ce','','','c1ed8bcf-0c80-5bd5-9f67-37e39c31399f','Allelochaeta brevicentra (H.J. Swart & M.A. Will.) Crous','(H.J. Swart & M.A. Will.) Crous',0,0,'bda03347-3a01-57c6-8c74-3671ae152e2f','Allelochaeta brevicentra','bda03347-3a01-57c6-8c74-3671ae152e2f','Allelochaeta brevicentra','ce95a36f-847f-5d86-b75a-c2a9d3ae1ed1','Allelochaeta breuicentr','ad530174-ae18-49cf-805f-1d86534e53ce','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Allelochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad566972-d039-4bce-ad4c-7cd681ad7e72','','','1964198d-f599-5acc-b227-a62cdd807243','Moniliopsis Ruhland','Ruhland',0,0,'8bf39f65-561b-59b2-a90e-91951c9f3048','Moniliopsis','8bf39f65-561b-59b2-a90e-91951c9f3048','Moniliopsis','8bf39f65-561b-59b2-a90e-91951c9f3048','Moniliopsis','15d6c17d-4727-4c6b-933c-60c7e7a99aaa','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Moniliopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad521591-6147-4ee4-90a0-6ec525421b7e','','','56794838-42fd-5a99-aa8e-726515314830','Xyletobius subg. Xyletobius','',0,0,'32999a7b-ec9d-5676-9804-0605675b11a9','Xyletobius','846b8d5d-9a39-5169-8249-583cbe9b4e40','Xyletobius subgen. Xyletobius','32999a7b-ec9d-5676-9804-0605675b11a9','Xyletobius','ad521591-6147-4ee4-90a0-6ec525421b7e','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Xyletobius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('ad531a0d-969d-40a7-8ddf-b18c1455e210','','','84ea64a0-c6ed-5022-9d90-85476f6143a1','Physalospora salicis (Fuckel) Sacc.','(Fuckel) Sacc.',0,0,'e90b14f7-6d29-5a70-80b1-a11b7069024e','Physalospora salicis','e90b14f7-6d29-5a70-80b1-a11b7069024e','Physalospora salicis','b7884ba5-8dec-52a9-b952-5d1b7f3370b7','Physalospora salic','a84303e4-0f34-4e36-94da-c81385dd4608','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Physalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad52cd39-7d9c-4b01-aa66-e4fd8d202870','','','35b97e8a-f631-5b38-a5ba-7b5607972373','Ocystola Meyrick, 1885','Meyrick, 1885',1885,0,'3234702f-e7fc-5817-9d25-2c440942aada','Ocystola','3234702f-e7fc-5817-9d25-2c440942aada','Ocystola','3234702f-e7fc-5817-9d25-2c440942aada','Ocystola','ad52cd39-7d9c-4b01-aa66-e4fd8d202870','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Ocystola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad57cb5c-b47b-4f64-95aa-462c4a1ae31a','','','99d0a9b1-6a6a-5abe-a651-02310964cfc2','Pinnularia acoricola Hustedt','Hustedt',0,0,'408cabe1-219c-5803-aa2a-aa7296ddd4de','Pinnularia acoricola','408cabe1-219c-5803-aa2a-aa7296ddd4de','Pinnularia acoricola','a707639b-4b56-5424-90ff-362d83d21f02','Pinnularia acoricol','ad57cb5c-b47b-4f64-95aa-462c4a1ae31a','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad5952d6-af63-4473-9432-55fc458aa9f7','','','19b520eb-f817-5a87-88b8-a78c242c7364','Bantiades notatus Broun, 1917','Broun, 1917',1917,0,'28962fe2-44b9-5ef8-bef9-c48de35dec9b','Bantiades notatus','28962fe2-44b9-5ef8-bef9-c48de35dec9b','Bantiades notatus','b28c6ce4-46a6-5b73-9a30-8fa03750a1ee','Bantiades notat','ad5952d6-af63-4473-9432-55fc458aa9f7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Bantiades','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad5a4b12-3607-44a0-876d-eecc4477c8f8','','','cd683199-f9ea-595f-9136-ce0699d65e96','Smeringomyces trinitatis Thaxt.','Thaxt.',0,0,'273e4939-5540-5c68-baaf-5d7c944c11c4','Smeringomyces trinitatis','273e4939-5540-5c68-baaf-5d7c944c11c4','Smeringomyces trinitatis','789c8ddb-70d5-5f68-8caa-1a0a86f2c7aa','Smeringomyces trinitat','ad5a4b12-3607-44a0-876d-eecc4477c8f8','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Smeringomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9e56a0d-b83b-4fad-b2d6-5b1ceb41bf94','','','5c88b6c3-70ac-554d-89b5-adbe837af81c','Crassimarginatella species 1 Z9703','',0,0,'52a36a55-1e95-5362-9463-93d37fca2684','Crassimarginatella','52a36a55-1e95-5362-9463-93d37fca2684','Crassimarginatella','52a36a55-1e95-5362-9463-93d37fca2684','Crassimarginatella','a9e56a0d-b83b-4fad-b2d6-5b1ceb41bf94','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Crassimarginatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a9e3ac8f-dbfb-4030-b607-39a71d44dffd','','','c9fc4c1c-1f21-52be-a54a-1b53931636d0','Gyrophaena nugax Broun, 1880','Broun, 1880',1880,0,'20797431-badd-514c-9d74-2b222d966610','Gyrophaena nugax','20797431-badd-514c-9d74-2b222d966610','Gyrophaena nugax','20797431-badd-514c-9d74-2b222d966610','Gyrophaena nugax','a9e3ac8f-dbfb-4030-b607-39a71d44dffd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gyrophaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad5fd179-0576-40a9-bee1-a1985d43f191','','','7d69e5f3-5ac8-5c70-b781-8540ec701521','Pleotrichocladium opacum (Corda) Hern.-Restr., R.F. Castañeda & Gené','(Corda) Hern.-Restr., R.F. Castañeda & Gené',0,0,'985c4717-0fbd-5a7f-ae76-f8c04566bad5','Pleotrichocladium opacum','985c4717-0fbd-5a7f-ae76-f8c04566bad5','Pleotrichocladium opacum','9063e194-f7d1-518c-a0f3-2a08c9d20f41','Pleotrichocladium opac','ad5fd179-0576-40a9-bee1-a1985d43f191','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Pleotrichocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9ec2998-7016-4f43-808a-1f662c184cc4','','','bab48f14-bdf7-531a-813b-9354d5af3c8a','Persicaria orientalis (L.) Spach','(L.) Spach',0,0,'b5629229-6a77-588c-a932-af0922751dc7','Persicaria orientalis','b5629229-6a77-588c-a932-af0922751dc7','Persicaria orientalis','f5b8ccf6-3873-55ea-b686-779e4cf7cb18','Persicaria oriental','a9ec2998-7016-4f43-808a-1f662c184cc4','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Persicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9edba76-c164-4cf6-83ab-96f6f523bf8d','','','a0d6c9a2-3555-5170-b0da-833ec6743f6b','Solenopotes','',0,0,'a0d6c9a2-3555-5170-b0da-833ec6743f6b','Solenopotes','a0d6c9a2-3555-5170-b0da-833ec6743f6b','Solenopotes','a0d6c9a2-3555-5170-b0da-833ec6743f6b','Solenopotes','a9edba76-c164-4cf6-83ab-96f6f523bf8d','Animalia|Arthropoda|Insecta|Phthiraptera|Linognathidae|Solenopotes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9eae6c9-f92c-443e-86a1-98c6a84e6c86','','','ef335ce0-4ddf-5bcb-a1ea-6754636a2c2c','Gymnomyces alveolatus Singer & A.H. Sm.','Singer & A.H. Sm.',0,0,'de40908a-29a4-5d14-b74c-fe4c4567d8dd','Gymnomyces alveolatus','de40908a-29a4-5d14-b74c-fe4c4567d8dd','Gymnomyces alveolatus','970cfdc5-7bcd-5f4f-815a-f018ec958c58','Gymnomyces alueolat','1b109045-a323-4a37-9077-09d16908aeee','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Gymnomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9eff2c9-1e97-4b4b-983f-10837af61fba','','','9055536c-9513-5611-8601-ed3b45547554','Puccinia jackyana Gäum. ex Jørst.','Gäum. ex Jørst.',0,0,'afb33595-816b-5739-a879-1219d3aee7fc','Puccinia jackyana','afb33595-816b-5739-a879-1219d3aee7fc','Puccinia jackyana','fd2bd9a1-efe9-5b91-b372-565fde8e8ada','Puccinia iackyan','a9eff2c9-1e97-4b4b-983f-10837af61fba','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a9f08c9e-29d8-4614-a1d9-9cc6a01c5c30','','','5fcb5c00-fc09-5cd2-b371-6a71f795aa70','Hebe stricta var. macroura (Hook.f. ex Benth.) L.B.Moore','(Hook.f. ex Benth.) L.B.Moore',0,0,'72e66d79-e9f8-5fac-92e0-68acd81a813e','Hebe stricta macroura','984d2c5a-cde4-5669-af9b-ae791f0f564a','Hebe stricta var. macroura','655d973d-b4ce-5b01-9ad2-547fda000440','Hebe strict macrour','1bcb3a3a-473a-4627-b124-8764fe777960','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('a9f54ab3-5cfb-44aa-8a02-b72fc71e03ae','','','fed5019c-1145-5969-ba4e-af89da2b6688','Archiacanthocephala','',0,0,'fed5019c-1145-5969-ba4e-af89da2b6688','Archiacanthocephala','fed5019c-1145-5969-ba4e-af89da2b6688','Archiacanthocephala','fed5019c-1145-5969-ba4e-af89da2b6688','Archiacanthocephala','a9f54ab3-5cfb-44aa-8a02-b72fc71e03ae','Animalia|Gnathifera|Acanthocephala|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9f3830a-7e18-46f6-ad9b-cea61726f162','','','34b66492-c8ca-5481-8704-7de143eb531d','Navicula cryptocephala Kuetzing','Kuetzing',0,0,'448484ff-30f4-52ab-a0f3-ce767e137996','Navicula cryptocephala','448484ff-30f4-52ab-a0f3-ce767e137996','Navicula cryptocephala','3df6a4f6-46e3-59f4-83c2-f90122f82239','Navicula cryptocephal','a9f3830a-7e18-46f6-ad9b-cea61726f162','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9f38f94-6135-4149-87e2-b8b9849ca2b0','','','cb2b69bd-ed7f-52e3-81da-e224d384eed5','Thryocephalon nemorale J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'e3cb99eb-5039-5326-ad44-4a188badb138','Thryocephalon nemorale','e3cb99eb-5039-5326-ad44-4a188badb138','Thryocephalon nemorale','023aaf74-55cb-5574-a6c9-76e3f7ac49bb','Thryocephalon nemoral','53c8f58e-11c5-4a7e-a44b-ee91e4ab5b2c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Thryocephalon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9f9e06b-5e64-4d5e-99dc-74a467f176d2','','','47aa4052-d87f-5f2e-8f9a-c9fbcec93dd0','Hysteropezizella paradoxoides (Rehm) Nannf.','(Rehm) Nannf.',0,0,'69389d08-bf16-5a13-ae44-9ea95dca5491','Hysteropezizella paradoxoides','69389d08-bf16-5a13-ae44-9ea95dca5491','Hysteropezizella paradoxoides','64ceb025-3f7a-5201-b128-b0203aa4fa6f','Hysteropezizella paradoxoid','7383e9a3-5920-4167-965e-e7160d2dcf01','Fungi|Ascomycota|Leotiomycetes|Helotiales||Hysteropezizella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9ffa405-9de5-4076-b8ec-ae3fa04cc2c9','','','65e0e14e-d618-533a-bb8c-68b50186495a','Funneliformis caledonius (T.H. Nicolson & Gerd.) C. Walker & A. Schüssler','(T.H. Nicolson & Gerd.) C. Walker & A. Schüssler',0,0,'d723b7e3-e745-5279-9e34-ae4bdb1e55d3','Funneliformis caledonius','d723b7e3-e745-5279-9e34-ae4bdb1e55d3','Funneliformis caledonius','216f3304-111e-5de6-8b6e-3eb65345910a','Funneliformis caledon','a9ffa405-9de5-4076-b8ec-ae3fa04cc2c9','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Funneliformis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa094352-e269-44b6-8476-2954b7872845','','','281ccf8e-e750-5bf4-8fff-b8783adb3a0e','Enchytraeidae','',0,0,'281ccf8e-e750-5bf4-8fff-b8783adb3a0e','Enchytraeidae','281ccf8e-e750-5bf4-8fff-b8783adb3a0e','Enchytraeidae','281ccf8e-e750-5bf4-8fff-b8783adb3a0e','Enchytraeidae','aa094352-e269-44b6-8476-2954b7872845','Animalia|Annelida|Clitellata|Tubificida|Enchytraeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa05aacb-5ac7-4432-9bff-3c0765036aa3','','','41c031ff-8841-5b43-a8b2-b3f237d57ea9','Systasis lelex (Walker, 1839)','(Walker, 1839)',1839,0,'0f4898d2-e127-55cb-b6f7-cd68c47a6484','Systasis lelex','0f4898d2-e127-55cb-b6f7-cd68c47a6484','Systasis lelex','0f4898d2-e127-55cb-b6f7-cd68c47a6484','Systasis lelex','aa05aacb-5ac7-4432-9bff-3c0765036aa3','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Systasis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa02c03c-2d52-479e-a21f-e2354e0aabc2','','','8163a3c6-72f2-5b92-b2fe-bed9130166cf','Lindelofia Lehm.','Lehm.',0,0,'3d638a37-5756-5331-8714-89c93d8e8319','Lindelofia','3d638a37-5756-5331-8714-89c93d8e8319','Lindelofia','3d638a37-5756-5331-8714-89c93d8e8319','Lindelofia','aa02c03c-2d52-479e-a21f-e2354e0aabc2','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Lindelofia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa0c0ff7-770a-41a3-a27f-0ae6686eb33f','','','f80d433f-8d6b-588c-b198-89a14eaa3dff','Ophiura spinicantha McKnight, 2003','McKnight, 2003',2003,0,'5ddb18fe-64e6-5da2-9077-f976254d67f7','Ophiura spinicantha','5ddb18fe-64e6-5da2-9077-f976254d67f7','Ophiura spinicantha','a187fa99-c5f6-517d-a495-e09e00d1c1d7','Ophiura spinicanth','aa0c0ff7-770a-41a3-a27f-0ae6686eb33f','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa0d536f-84be-4509-98cb-bbed488f29ee','','','438e0e8f-09f0-5131-abb1-32ae3e306d30','Sarcocystis capracanis Fischer, 1979','Fischer, 1979',1979,0,'75f74c40-244c-5601-abbe-b23bc5ea9a4e','Sarcocystis capracanis','75f74c40-244c-5601-abbe-b23bc5ea9a4e','Sarcocystis capracanis','888ea24d-5c86-554c-8781-51869f1b9495','Sarcocystis capracan','aa0d536f-84be-4509-98cb-bbed488f29ee','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Sarcocystidae|Sarcocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa0e8197-4b63-4129-a9aa-bf7970c4d5dd','','','cd64bf1c-636f-544a-a4cf-f7b1bdc0c376','Inophloeus sulcicollis Broun, 1914','Broun, 1914',1914,0,'15fb404c-bf3e-569b-a46b-1889c1945c37','Inophloeus sulcicollis','15fb404c-bf3e-569b-a46b-1889c1945c37','Inophloeus sulcicollis','30fae206-0221-5f94-a808-001bc7f47a2c','Inophloeus sulcicoll','aa0e8197-4b63-4129-a9aa-bf7970c4d5dd','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa13b97a-041a-40ff-9847-77a2032b516f','','','0df51fa7-0455-535c-927b-1d8d8192fc2b','Trichophyton interdigitale Priestley','Priestley',0,0,'2e8a025c-eb3d-574a-aa7d-7535560e6c15','Trichophyton interdigitale','2e8a025c-eb3d-574a-aa7d-7535560e6c15','Trichophyton interdigitale','90576b33-41b3-54b5-9fbd-d79b85c0b284','Trichophyton interdigital','785a92ca-9e94-4f0e-a369-c09b4c9d474c','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Trichophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa169a0a-bf0f-468a-b6af-c7b453fd8f7d','','','ebad2ad7-0ad9-534b-82fd-4e9d5d6ea3e5','Ophiomyxa duskiensis Fell, 1952','Fell, 1952',1952,0,'bbbdf2a0-c05a-5179-b15e-900424b846b6','Ophiomyxa duskiensis','bbbdf2a0-c05a-5179-b15e-900424b846b6','Ophiomyxa duskiensis','aaf9b63b-0359-57d2-bad6-bd14453e2759','Ophiomyxa duskiens','aa169a0a-bf0f-468a-b6af-c7b453fd8f7d','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiomyxidae|Ophiomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa162ef7-07cd-425b-a947-e9322b932e9a','','','10d37275-7dc5-5bd0-b2f5-301635dc16d6','Sphaerella junciginea Cooke','Cooke',0,0,'a0c826d1-90a7-5abf-ad41-4b3c03dd9588','Sphaerella junciginea','a0c826d1-90a7-5abf-ad41-4b3c03dd9588','Sphaerella junciginea','99a22cac-5799-567b-8778-dd5c37165406','Sphaerella iuncigine','0201a4c6-3c23-47e9-afe0-872b982e8352','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa1766ae-2e5f-4f46-bdd0-1528c2a0fc78','','','64758af1-b4d3-51fa-bfa3-dc2b7ec241f8','Leptocera subg. Thoracochaeta Duda, 1918','Duda, 1918',1918,0,'8f2b0e87-8f64-5c3f-b638-4280232c4516','Thoracochaeta','e64fcf64-858b-55b7-ba35-e131a73d67f1','Leptocera subgen. Thoracochaeta','8f2b0e87-8f64-5c3f-b638-4280232c4516','Thoracochaeta','aa1766ae-2e5f-4f46-bdd0-1528c2a0fc78','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Leptocera','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('aa19fdfb-2750-4e08-8d89-31f7c6b92c4c','','','6f61bb3b-ce74-59ae-937d-fc5d3baa9828','Xyloma onobrychidis DC.','DC.',0,0,'7c03f806-b305-51ce-9db1-d2f979603735','Xyloma onobrychidis','7c03f806-b305-51ce-9db1-d2f979603735','Xyloma onobrychidis','cb7a7606-41ee-5526-9f2e-df42027767c1','Xyloma onobrychid','fd643083-e4db-4674-bb0e-27d7d8f916f4','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Xyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa16f46b-2266-4e9f-b10d-b331ee3bb1d0','','','4b26b2b1-0127-5bb6-9e22-69177bbab042','Eustigmaeus manapouriensis (Wood, 1966)','(Wood, 1966)',1966,0,'dd992185-2a57-5c0b-9e06-0ec98333b9da','Eustigmaeus manapouriensis','dd992185-2a57-5c0b-9e06-0ec98333b9da','Eustigmaeus manapouriensis','a436e9e5-229d-5145-b0d1-75e53b1d6457','Eustigmaeus manapouriens','aa16f46b-2266-4e9f-b10d-b331ee3bb1d0','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Eustigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa176f90-dab0-4c40-aef4-a77bcb78d125','','','4bacc673-2db4-5491-98db-0a7267f91941','Cladia corallaizon F.Wilson ex Filson','F.Wilson ex Filson',0,0,'26fd3c00-1e76-5fda-8a56-942ba4e1add2','Cladia corallaizon','26fd3c00-1e76-5fda-8a56-942ba4e1add2','Cladia corallaizon','26fd3c00-1e76-5fda-8a56-942ba4e1add2','Cladia corallaizon','aa176f90-dab0-4c40-aef4-a77bcb78d125','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('aa23c739-f518-401a-a2ce-bb4095c34aa1','','','0165228a-3ca2-57e2-8245-b096ede0a6d8','Agaricus fuscopurpureus Pers.','Pers.',0,0,'6040a8a9-acaf-5252-81a7-dc15cfc6df45','Agaricus fuscopurpureus','6040a8a9-acaf-5252-81a7-dc15cfc6df45','Agaricus fuscopurpureus','1bee9b0b-6583-518d-a1cf-ec49affd7b0a','Agaricus fuscopurpure','40f8a126-edb5-4295-ad04-905f259a8cc2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa1e7090-9d65-40ad-8319-9fec482ee7a4','','','48f22378-9999-5fa8-b498-59b0e89f710c','Crithionina granum Goës, 1894','Goës, 1894',1894,0,'480c3676-3808-5956-91c0-a8db97f1ff9c','Crithionina granum','480c3676-3808-5956-91c0-a8db97f1ff9c','Crithionina granum','0f65d746-5f5c-57b5-a8aa-9d4a9c766f9c','Crithionina gran','aa1e7090-9d65-40ad-8319-9fec482ee7a4','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hemisphaeramminidae|Crithionina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa29b86c-ef9f-4f16-bcd0-31e1aee0f046','','','d10ff288-4f27-507b-89f4-f6ed1c15fe39','Glycera','',0,0,'d10ff288-4f27-507b-89f4-f6ed1c15fe39','Glycera','d10ff288-4f27-507b-89f4-f6ed1c15fe39','Glycera','d10ff288-4f27-507b-89f4-f6ed1c15fe39','Glycera','aa29b86c-ef9f-4f16-bcd0-31e1aee0f046','Animalia|Annelida|Polychaeta|Phyllodocida|Glyceridae|Glycera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa2b035a-b771-4b19-8811-07c6c5f48e43','','','37ef665e-b7c9-5cb5-8bd0-5f24ec875efd','Eustigmaeus distinctus (Wood, 1966)','(Wood, 1966)',1966,0,'df229310-f4a3-56b1-af8f-78e8f957b398','Eustigmaeus distinctus','df229310-f4a3-56b1-af8f-78e8f957b398','Eustigmaeus distinctus','855dd163-f156-51ed-979c-104772143c23','Eustigmaeus distinct','aa2b035a-b771-4b19-8811-07c6c5f48e43','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Eustigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa2c3ac9-0437-47cd-9e62-7a1ceeea3bff','','','1f07a590-af6a-57c2-ac09-3b0763ee47f6','Carmichaelia petriei Kirk var. petriei','',0,0,'d5f8f965-bd05-583a-9cc5-ff657525ba7c','Carmichaelia petriei petriei','b70d7978-09e7-538f-bf50-d5c773a164dc','Carmichaelia petriei var. petriei','35cd777a-60c4-5f1b-a3a2-3b19750a3457','Carmichaelia petrie petrie','6fe02c07-b86a-4aac-aa47-4d386ddc537d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa26e183-8394-4e66-b877-87355220323c','','','55934af7-506b-5364-ad8a-ee9633b828fa','Haptoderus calathoides Broun, 1886','Broun, 1886',1886,0,'468db1be-256e-58a5-bd3f-265a1325f94e','Haptoderus calathoides','468db1be-256e-58a5-bd3f-265a1325f94e','Haptoderus calathoides','743256f0-6780-5926-a52a-d0e3589f2c0e','Haptoderus calathoid','b2157c23-f8dd-4850-b549-1c5c2fa7040e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Haptoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae3e7da8-6126-4c3f-aa19-279791977591','','','13c7f6db-d577-5635-8a48-c1ae4d0cf02e','Climacospheniaceae','',0,0,'13c7f6db-d577-5635-8a48-c1ae4d0cf02e','Climacospheniaceae','13c7f6db-d577-5635-8a48-c1ae4d0cf02e','Climacospheniaceae','13c7f6db-d577-5635-8a48-c1ae4d0cf02e','Climacospheniaceae','ae3e7da8-6126-4c3f-aa19-279791977591','Chromista|Ochrophyta|Bacillariophyceae|Climacospheniaceae||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa2e7abc-d5ea-4f47-bf2c-1585f83056a1','','','7bd41637-738f-5d17-ae69-f15edeaeb64d','Hypotrachyna producta Hale','Hale',0,0,'66cb599e-28d1-54ab-a97a-bffa4ed92f8a','Hypotrachyna producta','66cb599e-28d1-54ab-a97a-bffa4ed92f8a','Hypotrachyna producta','f89f5052-e484-54ec-8974-418024e63577','Hypotrachyna product','aa2e7abc-d5ea-4f47-bf2c-1585f83056a1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypotrachyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa2e1bca-539e-4c35-b94c-ab20bb4cd335','','','b782f2e6-8381-5e4b-bc66-95907c6c64f7','Szczepkamyces Zmitr.','Zmitr.',0,0,'87bc865b-8cfe-53e1-9b40-b2904670a0e0','Szczepkamyces','87bc865b-8cfe-53e1-9b40-b2904670a0e0','Szczepkamyces','87bc865b-8cfe-53e1-9b40-b2904670a0e0','Szczepkamyces','aa2e1bca-539e-4c35-b94c-ab20bb4cd335','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Szczepkamyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae3ebea9-cec4-4587-92fe-e4f23f91f08c','','','1099dfc7-c131-5b5a-b076-a4431502bd02','Macromitrium petriei Dixon','Dixon',0,0,'0a1856be-b9e1-5eb1-816b-ffde33b78242','Macromitrium petriei','0a1856be-b9e1-5eb1-816b-ffde33b78242','Macromitrium petriei','b46de817-cc3c-5d0e-b680-b350708b959a','Macromitrium petrie','39220659-85be-44ef-ba37-599b3d368b94','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae444443-8638-4ba8-8b7c-7d6f808a3417','','','96d0020c-3e05-5bef-9bc1-546f13f32a1d','Astrorhizida','',0,0,'96d0020c-3e05-5bef-9bc1-546f13f32a1d','Astrorhizida','96d0020c-3e05-5bef-9bc1-546f13f32a1d','Astrorhizida','96d0020c-3e05-5bef-9bc1-546f13f32a1d','Astrorhizida','ae444443-8638-4ba8-8b7c-7d6f808a3417','Chromista|Foraminifera|Polythalamea|Astrorhizida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae48a7f0-393e-4fef-a826-8af1ebb02468','','','6a298cfb-730f-5d0e-8ea7-3f32a4957f3a','Chalepistes inaequalis (Sharp, 1886)','(Sharp, 1886)',1886,0,'52a4b827-49af-5517-8d11-53bf79a8e981','Chalepistes inaequalis','52a4b827-49af-5517-8d11-53bf79a8e981','Chalepistes inaequalis','6f06a9ed-9a64-5391-9598-c18cd86adb27','Chalepistes inaequal','ae48a7f0-393e-4fef-a826-8af1ebb02468','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Chalepistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae45b3d2-7812-4fe2-b73e-de8f4e4f38de','','','f2581bd3-f9c5-51ff-b5d6-7e9c88311a8a','Ceramium nanum Kuehne','Kuehne',0,0,'1b835b77-32dc-5708-98aa-f7963b291990','Ceramium nanum','1b835b77-32dc-5708-98aa-f7963b291990','Ceramium nanum','02440642-78b9-5fbe-9622-aae0b7118ef2','Ceramium nan','ae45b3d2-7812-4fe2-b73e-de8f4e4f38de','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Ceramium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae44b9fb-cc2b-4d9c-92ee-ed177b7ef52a','','','d9891d66-7f0f-5671-aac3-b085d4a7ae7a','Fusarium proliferatum (Matsush.) Nirenberg ex Gerlach & Nirenberg','(Matsush.) Nirenberg ex Gerlach & Nirenberg',0,0,'fca89d11-54bc-5d47-be7f-b3b5321395c7','Fusarium proliferatum','fca89d11-54bc-5d47-be7f-b3b5321395c7','Fusarium proliferatum','9b046ab9-b1d8-54d5-bbf4-8023f525f80d','Fusarium proliferat','ae44b9fb-cc2b-4d9c-92ee-ed177b7ef52a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ae4a709d-53a3-41c7-907f-4e3f47db4389','','','db6f9982-5a28-5fa6-9c94-34b291d0caa3','Septoria helianthina M. Petrov & Arsen.','M. Petrov & Arsen.',0,0,'4dfe0803-2204-5015-b10e-941cf2b835d9','Septoria helianthina','4dfe0803-2204-5015-b10e-941cf2b835d9','Septoria helianthina','2764fb46-0302-546b-9f85-9f58bff43779','Septoria helianthin','ae4a709d-53a3-41c7-907f-4e3f47db4389','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae50454d-ea97-43cf-95fa-7f3d6dc221e6','','','9e86e05f-27f5-5f1a-962e-c2f6b08b535c','Pseudomyicola spinosus (Raffaele & Monticelli, 1885)','(Raffaele & Monticelli, 1885)',1885,0,'d181d715-9a8b-5a98-a5fe-fc9009c9267d','Pseudomyicola spinosus','d181d715-9a8b-5a98-a5fe-fc9009c9267d','Pseudomyicola spinosus','a5fee745-657c-5b03-a9ee-16e3c5504bf3','Pseudomyicola spinos','ae50454d-ea97-43cf-95fa-7f3d6dc221e6','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Mytilicolidae|Pseudomyicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae516f5f-d136-48aa-83c7-eb69b45c947b','','','07dc26cf-6e89-5fe2-bef2-b0e62bab6952','Carterina spiculotesta (Carter, 1877)','(Carter, 1877)',1877,0,'0e551a25-442d-57a0-80de-1bc2b24952e9','Carterina spiculotesta','0e551a25-442d-57a0-80de-1bc2b24952e9','Carterina spiculotesta','8270a483-1998-52d7-a5a1-eabe077556cd','Carterina spiculotest','ae516f5f-d136-48aa-83c7-eb69b45c947b','Chromista|Foraminifera|Polythalamea|Carterinida|Carterinidae|Carterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae59a901-44e3-4bcb-881c-3dc458b366dc','','','b02696f7-0bd4-5e39-adf4-33c07b8c8e9e','Nectria dentifera Samuels','Samuels',0,0,'e9e7fcf8-5942-598f-82f1-510f90c10a21','Nectria dentifera','e9e7fcf8-5942-598f-82f1-510f90c10a21','Nectria dentifera','a5c14cd0-5432-5159-8007-c29789cbef12','Nectria dentifer','3b3aeb48-c18a-4a9c-bb40-9dbe2634f554','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae56ae47-cbbf-46c8-b23b-d4beca8ead97','','','697c401a-8ba6-55ff-86f1-af8301290e30','Salmonella Enteritidis (Gaertner 1888) Castellani and Chalmers, 1919','Enteritidis',0,0,'6eda5f80-0fd5-54f4-a4a0-cb855bbd82ef','Salmonella','6eda5f80-0fd5-54f4-a4a0-cb855bbd82ef','Salmonella','6eda5f80-0fd5-54f4-a4a0-cb855bbd82ef','Salmonella','ae56ae47-cbbf-46c8-b23b-d4beca8ead97','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Salmonella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('ae5dd5d7-caf8-4deb-928c-99c46952a5ac','','','ea6fe926-279a-5a4f-8fe1-015edfb9e8be','Spiniferomonas trioralis E. Takah.','E. Takah.',0,0,'b536697d-2c07-5518-9aa6-72452e495ad5','Spiniferomonas trioralis','b536697d-2c07-5518-9aa6-72452e495ad5','Spiniferomonas trioralis','3f14e4af-6fa9-524f-914c-ceaca5ce492d','Spiniferomonas trioral','ae5dd5d7-caf8-4deb-928c-99c46952a5ac','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Paraphysomonadaceae|Spiniferomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae6564aa-8cee-4e44-9606-35b16767c6b6','','','b7bdf363-44be-5858-95a3-50008f541dc0','Sorbus aria (L.) Crantz','(L.) Crantz',0,0,'e3c6f391-59e1-58fa-971d-a6a18c1e5163','Sorbus aria','e3c6f391-59e1-58fa-971d-a6a18c1e5163','Sorbus aria','9224bb3b-9fa1-564f-a130-f7f8a723d7c6','Sorbus ar','ae6564aa-8cee-4e44-9606-35b16767c6b6','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Sorbus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae666e39-05b0-4a94-b5de-32f643efb60a','','','a9e2622f-b507-5e8d-967d-567cc820a83d','Pseudobulweria rostrata (Peale, 1848)','(Peale, 1848)',1848,0,'3b82fc80-bca9-5601-bcac-0a2128cec384','Pseudobulweria rostrata','3b82fc80-bca9-5601-bcac-0a2128cec384','Pseudobulweria rostrata','fb5a915f-fa7b-5603-80fc-453d323fcb9c','Pseudobulweria rostrat','ae666e39-05b0-4a94-b5de-32f643efb60a','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pseudobulweria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae6550b8-6d03-48c6-8a71-c05669450007','','','be3794fb-0fc0-597d-9539-b30931865625','Ourisia macrophylla subsp. lactea (L.B.Moore) Meudt','(L.B.Moore) Meudt',0,0,'57f5d1f2-c80d-544e-b12b-6ab3739125ec','Ourisia macrophylla lactea','f1962d27-0082-5b46-a1a9-6465986af82e','Ourisia macrophylla subsp. lactea','a546cc70-81b1-5ff6-b3bc-7a97b2fe4c63','Ourisia macrophyll lacte','ae6550b8-6d03-48c6-8a71-c05669450007','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae6d6f1b-a86f-4758-b26c-12187c50191b','','','69ed70ed-1b79-5e60-93ae-f34bd499e96b','Piricauda Bubák','Bubák',0,0,'8fba47dd-d4b0-5cd0-99ca-d92f2b99e441','Piricauda','8fba47dd-d4b0-5cd0-99ca-d92f2b99e441','Piricauda','8fba47dd-d4b0-5cd0-99ca-d92f2b99e441','Piricauda','ae6d6f1b-a86f-4758-b26c-12187c50191b','Fungi|Ascomycota||||Piricauda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae6bbf9a-d8c2-4f83-9fa2-23b91ac3a848','','','9f475fcd-983e-5b6c-a0b3-bbe9b86844d6','Cryphaea exannulata Dixon & Sainsbury','Dixon & Sainsbury',0,0,'35ab9c8b-31fe-589c-a887-0b24c8317e4b','Cryphaea exannulata','35ab9c8b-31fe-589c-a887-0b24c8317e4b','Cryphaea exannulata','0d71b52c-e4cb-555e-8935-435f0b2dd4bf','Cryphaea exannulat','2a0db849-4d35-43a4-b2a0-86d3d5d0942b','Plantae||Bryopsida|Hypnales|Cryphaeaceae|Cryphaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae6cb0fb-4425-4bfc-81b9-c52d26a27272','','','dbaf8097-830b-5f8e-b99f-bbe9870f1738','Tmesipteris tannensis sensu Harris','',0,0,'2867a515-c4bf-56d5-b231-dcf9741318ba','Tmesipteris tannensis','2867a515-c4bf-56d5-b231-dcf9741318ba','Tmesipteris tannensis','1be5ef58-7b77-5f38-bbed-657235c01e73','Tmesipteris tannens','21e12d0d-8c35-4e05-87d5-f1c088a25dcd','Plantae|Tracheophyta|Polypodiopsida|Psilotales|Psilotaceae|Tmesipteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ae6846d6-d869-464b-b32b-ba41780efe41','','','36b24c4f-7c07-51e9-aa5b-916cd54597c7','Dickdellia','',0,0,'36b24c4f-7c07-51e9-aa5b-916cd54597c7','Dickdellia','36b24c4f-7c07-51e9-aa5b-916cd54597c7','Dickdellia','36b24c4f-7c07-51e9-aa5b-916cd54597c7','Dickdellia','ae6846d6-d869-464b-b32b-ba41780efe41','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Zerotulidae|Dickdellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae6b6094-db9b-4be4-95c0-b23efbee9fc0','','','feafb062-fca2-5844-a10e-b7bbd9ed3035','Gloeocantharellus Singer','Singer',0,0,'67ab57db-16ab-59ad-979a-24b1f981ad10','Gloeocantharellus','67ab57db-16ab-59ad-979a-24b1f981ad10','Gloeocantharellus','67ab57db-16ab-59ad-979a-24b1f981ad10','Gloeocantharellus','ae6b6094-db9b-4be4-95c0-b23efbee9fc0','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Gloeocantharellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae676fea-be02-4f64-b486-d7c3a266ffac','','','66081da4-0bff-59c9-bf94-6dc5f0883027','Petrodictyon gemma (Ehrenberg) D.Mann','(Ehrenberg) D.Mann',0,0,'d3c25baa-9324-5843-a2ba-fc991004317e','Petrodictyon gemma','d3c25baa-9324-5843-a2ba-fc991004317e','Petrodictyon gemma','a6f1d8fc-07a9-5f75-a3c1-f9faaeab24fc','Petrodictyon gemm','ae676fea-be02-4f64-b486-d7c3a266ffac','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Petrodictyon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae76518e-2499-4afa-9cfe-8147de34eb03','','','e0a7afa6-156e-5eaf-8bb8-46052ad2de75','Cricolaimus','',0,0,'e0a7afa6-156e-5eaf-8bb8-46052ad2de75','Cricolaimus','e0a7afa6-156e-5eaf-8bb8-46052ad2de75','Cricolaimus','e0a7afa6-156e-5eaf-8bb8-46052ad2de75','Cricolaimus','ae76518e-2499-4afa-9cfe-8147de34eb03','Animalia|Nematoda|Adenophorea|Chromadorida|Leptolaimidae|Cricolaimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae748edd-b333-4f76-9ecd-ae63411547ed','','','dd13de93-1f0a-573e-900a-0eb2263984f3','Boccacciomymar','',0,0,'dd13de93-1f0a-573e-900a-0eb2263984f3','Boccacciomymar','dd13de93-1f0a-573e-900a-0eb2263984f3','Boccacciomymar','dd13de93-1f0a-573e-900a-0eb2263984f3','Boccacciomymar','ae748edd-b333-4f76-9ecd-ae63411547ed','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Boccacciomymar','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae762008-6d06-4679-84b1-c60a6e3d4867','','','ba2aadf0-9ef0-5e4d-8cff-4b956488c822','Tesarius sulcipennis (Lea, 1904)','(Lea, 1904)',1904,0,'77c0aa23-3c9f-5e41-86b7-ff5f9e8410a2','Tesarius sulcipennis','77c0aa23-3c9f-5e41-86b7-ff5f9e8410a2','Tesarius sulcipennis','668365f6-5ee1-53cb-9358-e38ea919ec87','Tesarius sulcipenn','ae762008-6d06-4679-84b1-c60a6e3d4867','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Tesarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae773ebe-ba7c-4176-b679-f710f2c5b3d7','','','371909d8-934f-5051-a077-bf80fb78fcac','Psoroglaena cubensis Müll.Arg.','Müll.Arg.',0,0,'93421ecf-6af4-5ffe-884c-da61ae7a9af4','Psoroglaena cubensis','93421ecf-6af4-5ffe-884c-da61ae7a9af4','Psoroglaena cubensis','c0a0fad3-c9aa-5d80-bbff-59c8d55d074d','Psoroglaena cubens','ae773ebe-ba7c-4176-b679-f710f2c5b3d7','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Psoroglaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae7cef27-eff9-4613-b07b-13d25ad15299','','','6cc4dea7-3dde-5ca7-9f99-e031b0832b26','Austrophthiracarus radiatus','',0,0,'6cc4dea7-3dde-5ca7-9f99-e031b0832b26','Austrophthiracarus radiatus','6cc4dea7-3dde-5ca7-9f99-e031b0832b26','Austrophthiracarus radiatus','eaa1de3d-c749-5b5f-8126-3f8950f3debe','Austrophthiracarus radiat','ae7cef27-eff9-4613-b07b-13d25ad15299','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Austrophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae793450-f72a-4bc1-9e07-441189bb744f','','','3779d96f-44a9-5f35-a5e2-9824a7471921','Fusicladium triostei (Peck) K. Schub. & U. Braun','(Peck) K. Schub. & U. Braun',0,0,'13eabe4b-d82f-5497-8c7e-2ca4cbddeb80','Fusicladium triostei','13eabe4b-d82f-5497-8c7e-2ca4cbddeb80','Fusicladium triostei','9e30658e-64da-5fba-9423-7a347914efdf','Fusicladium trioste','ae793450-f72a-4bc1-9e07-441189bb744f','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae7bea0b-8f8f-4e9c-80da-75087584e9b0','','','3e7a731b-b2a2-5adf-817d-ed6f52d84e24','Odostomia hyphala Watson, 1886','Watson, 1886',1886,0,'38afc398-2374-5866-8b41-e41982979757','Odostomia hyphala','38afc398-2374-5866-8b41-e41982979757','Odostomia hyphala','80214fab-116d-55d7-b989-46f15ad8e3d7','Odostomia hyphal','ae7bea0b-8f8f-4e9c-80da-75087584e9b0','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Odostomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae7b5357-4386-4441-b5ea-d6908270bea1','','','3a2151d5-8df3-5462-8686-dc15dbd3451b','Helicoma species','',0,0,'a150847a-8160-5eba-ba1a-3d1f9a3348b3','Helicoma','a150847a-8160-5eba-ba1a-3d1f9a3348b3','Helicoma','a150847a-8160-5eba-ba1a-3d1f9a3348b3','Helicoma','ae7b5357-4386-4441-b5ea-d6908270bea1','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ae7995ac-8eaa-4fd6-9061-fdbaa2985fb3','','','2353778f-8fc3-5b13-a378-5dd887083035','Hypericum elatum ''Elstead''','',0,0,'169deede-dffb-5caf-8d92-02650c405dec','Hypericum elatum','169deede-dffb-5caf-8d92-02650c405dec','Hypericum elatum','c4e17cd1-5f67-56ec-96e5-d48af40770a5','Hypericum elat','63414c3c-02ef-4c10-8a57-f9c3d4ad382f','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('ae82a952-269a-4971-8447-25cc8081174f','','','9a749813-48cd-5f87-ae9b-2c99d4988751','Cucumber systemic necrosis virus','',0,0,'','','','','','','f55371ba-a687-4d4c-92c1-17bdeb18270c','Virus|||Tolivirales|Tombusviridae|Necrovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('ae849ab4-771b-412c-a77b-9afa2c2327c4','','','0bcfaf68-d4a1-519e-b8b2-77280f67eccd','Pseudocyphellaria faveolata (Delise) Malme','(Delise) Malme',0,0,'e9ac675b-22f4-55fd-be19-e5225aad7639','Pseudocyphellaria faveolata','e9ac675b-22f4-55fd-be19-e5225aad7639','Pseudocyphellaria faveolata','c987f32d-ad85-5615-9669-4d98d3326ee4','Pseudocyphellaria faueolat','ae849ab4-771b-412c-a77b-9afa2c2327c4','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae8953f6-0d3a-43df-8cbf-61bff59f50e5','','','7d1b7521-c9a3-5a9e-904f-784687cdab0e','Diderma globosum var. alpinum Meyl.','Meyl.',0,0,'5ea40176-2a74-5fb3-8eae-1a73c7fdd0e6','Diderma globosum alpinum','2ca41c39-5dea-5a7a-b26c-8541b14491d6','Diderma globosum var. alpinum','42df8430-df83-55e5-a8f0-2f30bd0e4d63','Diderma globos alpin','66c01f43-9798-4d97-9543-d319a07e98cf','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Diderma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae8902bc-7e61-4fd2-b997-4b8e22076371','','','ba9a45ad-bfa9-5c58-b685-b4b27c6019b1','Scymnus loewii Mulsant, 1850','Mulsant, 1850',1850,0,'1ccc4962-cab1-5a5f-81e5-9d60c50a7d0e','Scymnus loewii','1ccc4962-cab1-5a5f-81e5-9d60c50a7d0e','Scymnus loewii','b776e414-6917-5a2a-806f-81756b1f6c39','Scymnus loew','ae8902bc-7e61-4fd2-b997-4b8e22076371','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Scymnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae88a9f5-aa01-4fd1-9c12-3871c7397d1e','','','42510918-fb57-5d46-b39d-ebb1807fdcea','Tetracnemoidea sydneyensis (Timberlake, 1929)','(Timberlake, 1929)',1929,0,'b9ea2465-e1c9-574f-ae73-ca08e629e37c','Tetracnemoidea sydneyensis','b9ea2465-e1c9-574f-ae73-ca08e629e37c','Tetracnemoidea sydneyensis','68a23751-58c1-5599-8767-37d1cc6e0124','Tetracnemoidea sydneyens','ae88a9f5-aa01-4fd1-9c12-3871c7397d1e','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Tetracnemoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae8ba2ac-4253-47be-af12-bae9097027b5','','','aad55683-bdf8-53e3-b78e-f48b079b8ef1','Ceramium subverticillatum (Grunow) Weber Bosse','(Grunow) Weber Bosse',0,0,'dde5c64c-63d1-5835-aac8-8284ac88b23c','Ceramium subverticillatum','dde5c64c-63d1-5835-aac8-8284ac88b23c','Ceramium subverticillatum','8f10c4b9-258d-52f5-8783-6d40a61b58a0','Ceramium subuerticillat','ae8ba2ac-4253-47be-af12-bae9097027b5','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Ceramium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae8f2064-4e2c-409e-9a18-100d3e4dcc72','','','22a7283c-f0b5-5cba-b27b-b3675c27ae40','Lepidoderma granuliferum (W. Phillips) R.E. Fr.','(W. Phillips) R.E. Fr.',0,0,'974c834b-af38-50c5-9d6a-01cdd7322dcd','Lepidoderma granuliferum','974c834b-af38-50c5-9d6a-01cdd7322dcd','Lepidoderma granuliferum','ec5937a6-9067-5c82-8d2b-0313c8a7ce0d','Lepidoderma granulifer','30c02236-c348-4cee-b383-54bddb48e569','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Lepidoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad612143-34f5-421d-ba2d-9b9f27ce354d','','','1fce712e-ed29-54d7-9631-f7b9389d965d','Caulerpa flexilis J.V.Lamour. ex C.Agardh','J.V.Lamour. ex C.Agardh',0,0,'752001a6-8f83-534e-a00d-6083679ce813','Caulerpa flexilis','752001a6-8f83-534e-a00d-6083679ce813','Caulerpa flexilis','4a30d56f-9a56-5d4e-9802-28e70b46910f','Caulerpa flexil','ad612143-34f5-421d-ba2d-9b9f27ce354d','Plantae|Chlorophyta|Ulvophyceae|Bryopsidales|Caulerpaceae|Caulerpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ad6af21c-9eec-46a3-97aa-60b998e74aca','','','f95b8654-60c1-5a1f-8cea-8059c660f408','Tricolocampe','',0,0,'f95b8654-60c1-5a1f-8cea-8059c660f408','Tricolocampe','f95b8654-60c1-5a1f-8cea-8059c660f408','Tricolocampe','f95b8654-60c1-5a1f-8cea-8059c660f408','Tricolocampe','ad6af21c-9eec-46a3-97aa-60b998e74aca','Chromista|Radiozoa|Polycystinea|Nassellaria|Artostrobiidae|Tricolocampe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad6d1e80-292b-40a5-8344-2210cbb0eb9e','','','e44ec1c4-3802-5968-a82e-18723226d056','Neolauchea pulchella Kraenzl.','Kraenzl.',0,0,'3f6e922a-d529-5211-9ef4-7c472d727221','Neolauchea pulchella','3f6e922a-d529-5211-9ef4-7c472d727221','Neolauchea pulchella','b3e4baeb-0060-56cf-a308-499cd47936ea','Neolauchea pulchell','cb094255-a717-44df-a8e5-095c2dceba2c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Neolauchea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad69ca27-ef87-4799-b541-badd85e4121a','','','b1be3503-7c46-5aa2-893b-da8ef881f9aa','Galium verum L.','L.',0,0,'2f3c5da9-717c-595c-84a9-11322e6e567d','Galium verum','2f3c5da9-717c-595c-84a9-11322e6e567d','Galium verum','08754f05-284a-52b1-bf45-8a129ec0cfea','Galium uer','ad69ca27-ef87-4799-b541-badd85e4121a','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Galium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad6c9fa2-062e-47d6-8215-fe9c5b7b9ffc','','','93fb3c71-0936-5c66-879b-896a0d4034f7','Mycena kurramulla Grgur.','Grgur.',0,0,'73ccd203-2072-5094-9526-419a2d9b5f8b','Mycena kurramulla','73ccd203-2072-5094-9526-419a2d9b5f8b','Mycena kurramulla','248b6126-75b0-5fbc-8575-9a710f5bffbc','Mycena kurramull','ad6c9fa2-062e-47d6-8215-fe9c5b7b9ffc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad680dc2-0e87-48f4-af2d-e07945c50668','','','4b332af6-cd00-52a8-99e2-9f29792586dc','Ficus rubiginosa Desf. ex Vent.','Desf. ex Vent.',0,0,'b052d4d7-571c-5d45-b05c-7f66e5031432','Ficus rubiginosa','b052d4d7-571c-5d45-b05c-7f66e5031432','Ficus rubiginosa','2e242c1d-f462-5092-93dc-323082d81028','Ficus rubiginos','ad680dc2-0e87-48f4-af2d-e07945c50668','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Ficus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ad70763c-2143-4bfc-9eeb-47d1b1071884','','','e377032a-f833-5f28-ab48-25e1ec4e3ad3','Ophionyssus','',0,0,'e377032a-f833-5f28-ab48-25e1ec4e3ad3','Ophionyssus','e377032a-f833-5f28-ab48-25e1ec4e3ad3','Ophionyssus','e377032a-f833-5f28-ab48-25e1ec4e3ad3','Ophionyssus','ad70763c-2143-4bfc-9eeb-47d1b1071884','Animalia|Arthropoda|Arachnida|Mesostigmata|Macronyssidae|Ophionyssus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad7570f2-198c-40d8-8faa-13472980101f','','','a11ccb9d-fe0d-5791-8b95-6e8c0d2af66a','Pseudocoremia hollyae Stephens, Gibbs & Patrick, 2007','Stephens, Gibbs & Patrick, 2007',2007,0,'3a75bd45-2168-5eba-823f-2d0ca0cb0805','Pseudocoremia hollyae','3a75bd45-2168-5eba-823f-2d0ca0cb0805','Pseudocoremia hollyae','c5b7ba93-9e11-502f-aed0-fbc66df079cd','Pseudocoremia holly','ad7570f2-198c-40d8-8faa-13472980101f','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad72d155-faa2-43e2-a5a8-cd131643875e','','','88e07124-63cb-57f0-8409-d5833794f3b0','Cyphella digitalis (Alb. & Schwein.) Fr.','(Alb. & Schwein.) Fr.',0,0,'54a058a9-1d5a-5a61-a64f-d35c15caab77','Cyphella digitalis','54a058a9-1d5a-5a61-a64f-d35c15caab77','Cyphella digitalis','78fbfcf4-238b-5717-9848-9e731df413dd','Cyphella digital','ad72d155-faa2-43e2-a5a8-cd131643875e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad7e3c3e-ef79-4278-8731-479a0f2057c3','','','01653e02-91f8-5395-8b65-48c0fe725417','Facelis Cass.','Cass.',0,0,'e9aca444-e668-5d70-bc4e-7437e1d0a17e','Facelis','e9aca444-e668-5d70-bc4e-7437e1d0a17e','Facelis','e9aca444-e668-5d70-bc4e-7437e1d0a17e','Facelis','ad7e3c3e-ef79-4278-8731-479a0f2057c3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Facelis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad7bcb33-dde8-4f60-8bc9-c4986f4a9136','','','1f60e151-3091-5e4a-bb01-36dc713f93da','Epipyxis','',0,0,'1f60e151-3091-5e4a-bb01-36dc713f93da','Epipyxis','1f60e151-3091-5e4a-bb01-36dc713f93da','Epipyxis','1f60e151-3091-5e4a-bb01-36dc713f93da','Epipyxis','ad7bcb33-dde8-4f60-8bc9-c4986f4a9136','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Epipyxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad7c1fc3-4f94-4958-844a-f8115c9df8f1','','','ce35a67f-7032-5380-9199-bae00442074b','Amphipsalta zelandica (Boisduval, 1835)','(Boisduval, 1835)',1835,0,'771e56cc-9292-5049-9dd6-ddb7dc0d330c','Amphipsalta zelandica','771e56cc-9292-5049-9dd6-ddb7dc0d330c','Amphipsalta zelandica','a7a26412-ec78-5aea-bac2-74d1ccd6bd46','Amphipsalta zelandic','ad7c1fc3-4f94-4958-844a-f8115c9df8f1','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Amphipsalta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad848d91-41b2-4d47-aceb-40f169917bee','','','2a50dfe8-00cb-5fe5-9701-f507f83f5e20','Maniho cantuarius Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'7699ba3c-73f9-51e0-b6c9-4d8438fdcd11','Maniho cantuarius','7699ba3c-73f9-51e0-b6c9-4d8438fdcd11','Maniho cantuarius','943affb3-8ec1-595a-9600-97c677e0defa','Maniho cantuar','ad848d91-41b2-4d47-aceb-40f169917bee','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Maniho','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad822ed7-4334-48ef-ac99-d271e242ec1f','','','576f3369-bdd0-52d9-93bf-a1e09cd98efe','Stellulathyas magnifica Cook & Hopkins, 1998','Cook & Hopkins, 1998',1998,0,'dc0aec17-6009-50c9-bfdf-7d257812becf','Stellulathyas magnifica','dc0aec17-6009-50c9-bfdf-7d257812becf','Stellulathyas magnifica','6dec5d8f-e915-5ee6-85dc-00ab72518ded','Stellulathyas magnific','ad822ed7-4334-48ef-ac99-d271e242ec1f','Animalia|Arthropoda|Arachnida|Trombidiformes|Ctenothyadidae|Stellulathyas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad87dbc3-c24b-447b-a080-17bfb4cee9db','','','d98a2600-a94a-5ae3-9c7e-39a2eba134c1','Gaultheria trichophylla Royle','Royle',0,0,'b0972e68-ba1b-59c8-9a2c-27e020dacbc8','Gaultheria trichophylla','b0972e68-ba1b-59c8-9a2c-27e020dacbc8','Gaultheria trichophylla','e538b912-d68e-5c00-b621-b9568f331be8','Gaultheria trichophyll','ad87dbc3-c24b-447b-a080-17bfb4cee9db','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad8810fa-0561-4bd2-a9b2-5f1be11ad4b9','','','ddb4121d-5ea9-54c9-9398-d0093b9cbaa7','Cladosporium vangueriae (Thirum. & Mishra) Arx','(Thirum. & Mishra) Arx',0,0,'3c68aee2-fdce-5978-8fec-6e77ce08590b','Cladosporium vangueriae','3c68aee2-fdce-5978-8fec-6e77ce08590b','Cladosporium vangueriae','20cea67b-3d25-5ef8-aa04-44445ca7d456','Cladosporium uangueri','f16a57a5-7b9a-4956-a163-5af62febd34c','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad850de1-1835-4245-86f9-c2f5bb22b4dc','','','e054b5da-7b59-5ebe-bd32-7fffa33e021f','Bembidion hokitikense Bates, 1878','Bates, 1878',1878,0,'81f857f2-7a89-53da-ae02-64d1f548921d','Bembidion hokitikense','81f857f2-7a89-53da-ae02-64d1f548921d','Bembidion hokitikense','67fd782f-4eef-5440-a7b4-8b8951adde18','Bembidion hokitikens','9c905726-9fab-4073-b991-1623a6efbbab','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad8dbc78-816e-43f3-872e-4958752bae15','','','8d8c3a72-0d38-5214-bc63-fba764f348e1','Dicranum campylophyllum Taylor','Taylor',0,0,'74f19424-5c12-5ba4-8297-dd7f551c41e0','Dicranum campylophyllum','74f19424-5c12-5ba4-8297-dd7f551c41e0','Dicranum campylophyllum','499dab8a-4c16-5cb8-a012-d49e95ccc74e','Dicranum campylophyll','b3ca5e2e-d8c6-441f-af88-592968e6ab09','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad911999-0b00-4c50-b152-531f508b8a94','','','758905ed-498a-551d-9e94-18205dac4523','Fuscidea V.Wirth & Vězda','V.Wirth & Vězda',0,0,'8dd9c278-2af0-5e75-ba59-b6094719cc41','Fuscidea','8dd9c278-2af0-5e75-ba59-b6094719cc41','Fuscidea','8dd9c278-2af0-5e75-ba59-b6094719cc41','Fuscidea','ad911999-0b00-4c50-b152-531f508b8a94','Fungi||Ascomycetes|Teloschistales|Fuscideaceae|Fuscidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad91ab83-0fb6-4930-9b04-762c2a07d98c','','','14a08837-5905-5a2d-b06c-24c3ac30b327','Pterostylis paludosa D.L.Jones, Molloy & M.A.Clem.','D.L.Jones, Molloy & M.A.Clem.',0,0,'34cca91c-4ecb-554f-b1bc-9bd4d03bb902','Pterostylis paludosa','34cca91c-4ecb-554f-b1bc-9bd4d03bb902','Pterostylis paludosa','9b60d9b7-5d30-5b8c-a1ca-c9618b77327e','Pterostylis paludos','ad91ab83-0fb6-4930-9b04-762c2a07d98c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad8ac829-78a9-462f-b3db-e45b18b14c13','','','7c91848b-e59b-51d6-bb96-d8b121bccebb','Hypnum polycarpon Voit','Voit',0,0,'50fdbd5b-9093-5e63-bc39-cebbdf9b7d6b','Hypnum polycarpon','50fdbd5b-9093-5e63-bc39-cebbdf9b7d6b','Hypnum polycarpon','50fdbd5b-9093-5e63-bc39-cebbdf9b7d6b','Hypnum polycarpon','aa4f8e3f-c071-4913-8f03-9179ccfc9da2','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad96da22-0fbb-409a-a145-1f843f66110f','','','00c56b47-d36a-53a3-90e0-fd5769c6c30c','Delpontia Penz. & Sacc.','Penz. & Sacc.',0,0,'61dc7bb1-39c0-5125-8f17-5e22d597f9af','Delpontia','61dc7bb1-39c0-5125-8f17-5e22d597f9af','Delpontia','61dc7bb1-39c0-5125-8f17-5e22d597f9af','Delpontia','ad96da22-0fbb-409a-a145-1f843f66110f','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Delpontia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad98b7c3-702a-4de3-83ff-7a1b5549f3f6','','','ecb919a0-bb7e-5c39-99d9-9ad3862bdb70','Bitoma serraticula Sharp, 1886','Sharp, 1886',1886,0,'318346af-17c0-53ae-9c19-2af12489d403','Bitoma serraticula','318346af-17c0-53ae-9c19-2af12489d403','Bitoma serraticula','856e6f94-d5bc-5821-b5e7-bc91992aa193','Bitoma serraticul','ad98b7c3-702a-4de3-83ff-7a1b5549f3f6','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad99a3c6-5d3b-4079-be08-a05894b11c09','','','683f7e79-7870-5240-bd46-d95ea04c2cc1','Epidinium caudatum (Fiorentini, 1889)','(Fiorentini, 1889)',1889,0,'cb033410-3dcb-5553-89b6-307ac40d8188','Epidinium caudatum','cb033410-3dcb-5553-89b6-307ac40d8188','Epidinium caudatum','00b3dc56-4b8a-53cc-8461-e825cce00455','Epidinium caudat','ad99a3c6-5d3b-4079-be08-a05894b11c09','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Epidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad9aee7c-cebc-4c9e-a04b-ee539c612d57','','','e012e289-ef3a-5248-920d-5980e9cfce2c','Cushmanina desmophora (Jones, 1872)','(Jones, 1872)',1872,0,'d40dce6d-8528-5b39-b229-e85456a9ebb3','Cushmanina desmophora','d40dce6d-8528-5b39-b229-e85456a9ebb3','Cushmanina desmophora','2e458d68-3f8b-504b-84ea-32ca9edcd37a','Cushmanina desmophor','ad9aee7c-cebc-4c9e-a04b-ee539c612d57','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Cushmanina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ada43229-8688-405c-9ea0-5f3e53d50e76','','','974a0082-325f-5af2-95c3-3c2b78055d3f','Lachnella villosa (Pers.) Gillet','(Pers.) Gillet',0,0,'a64905bd-334c-5451-92d6-fffc351b4996','Lachnella villosa','a64905bd-334c-5451-92d6-fffc351b4996','Lachnella villosa','58537a54-0c8a-502d-8265-7270f4b03f5a','Lachnella uillos','ada43229-8688-405c-9ea0-5f3e53d50e76','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Lachnella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ada3ef8b-4142-45cb-b9a1-fa8f187d1fe0','','','c3cb7747-0206-558b-9a45-2bb6352970ff','Aphelenchoidea','',0,0,'c3cb7747-0206-558b-9a45-2bb6352970ff','Aphelenchoidea','c3cb7747-0206-558b-9a45-2bb6352970ff','Aphelenchoidea','c3cb7747-0206-558b-9a45-2bb6352970ff','Aphelenchoidea','ada3ef8b-4142-45cb-b9a1-fa8f187d1fe0','Animalia|Nematoda|Secernentea|Aphelenchida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('ada027ea-7ac3-4c9a-8f5b-f5261b972e18','','','a23117be-5846-548f-a9bf-41b31fdbeeb8','Pseudoceraphron','',0,0,'a23117be-5846-548f-a9bf-41b31fdbeeb8','Pseudoceraphron','a23117be-5846-548f-a9bf-41b31fdbeeb8','Pseudoceraphron','a23117be-5846-548f-a9bf-41b31fdbeeb8','Pseudoceraphron','ada027ea-7ac3-4c9a-8f5b-f5261b972e18','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Pseudoceraphron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ada376e3-1ccf-4d4f-9a9e-fa5aad65f570','','','98cc6020-ba8a-512d-bedb-5cb4b9c84985','Acanthomurus setosus','',0,0,'98cc6020-ba8a-512d-bedb-5cb4b9c84985','Acanthomurus setosus','98cc6020-ba8a-512d-bedb-5cb4b9c84985','Acanthomurus setosus','d97df0a7-a3cc-5abd-b93a-72d14edc2cad','Acanthomurus setos','ada376e3-1ccf-4d4f-9a9e-fa5aad65f570','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Acanthomurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad9c6040-1c66-4286-ad87-f72b455cef80','','','76b8bbfb-1eaf-58db-b4e4-70aae0c0017d','Coleosporium solidaginis (Schwein.) Thüm.','(Schwein.) Thüm.',0,0,'f408895d-0477-5e7e-8c02-c4fe6c196b78','Coleosporium solidaginis','f408895d-0477-5e7e-8c02-c4fe6c196b78','Coleosporium solidaginis','b20c7227-5d50-5527-801a-57dc2e06d5c4','Coleosporium solidagin','d4bbef46-4e6e-4b56-8715-8c1bba9aa166','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ada90055-020f-43d0-ad12-7441b79b35ab','','','664fd8d3-0fec-5f87-bdc2-e99ee87a10ae','Lenticulina formosa (Cushman, 1923)','(Cushman, 1923)',1923,0,'e7a7dcf9-97de-5a9f-98c4-4732458a5a4d','Lenticulina formosa','e7a7dcf9-97de-5a9f-98c4-4732458a5a4d','Lenticulina formosa','6165fd96-0f26-5c4b-9ba0-4964c014f268','Lenticulina formos','ada90055-020f-43d0-ad12-7441b79b35ab','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lenticulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('adacb172-be4d-425c-8db6-aecd12d19c76','','','1bf56cf3-cd55-5e5b-9b12-606ff93246c9','Anzia angustata var. hypoleucoides Müll.Arg.','Müll.Arg.',0,0,'ecf78f9f-731e-542f-90d0-3b3fef44f1e2','Anzia angustata hypoleucoides','9f62139b-2a83-52f6-b1a0-f60ceb7a4d50','Anzia angustata var. hypoleucoides','92f9a890-e8c8-50ba-ad0d-e08daee47707','Anzia angustat hypoleucoid','433b64af-1bca-481f-9be8-6facf8c88294','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Anzia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('adabbf0b-ef6a-4d90-b805-c5d23348a3e1','','','bc3480bc-259e-5efe-9ba9-1c4dda17c7e0','Plenotocepheus mollicoma Hammer, 1966','Hammer, 1966',1966,0,'b6454c37-98b2-503b-842e-0fe5f44da868','Plenotocepheus mollicoma','b6454c37-98b2-503b-842e-0fe5f44da868','Plenotocepheus mollicoma','2747797d-37fd-5a6a-847b-d755e1600137','Plenotocepheus mollicom','adabbf0b-ef6a-4d90-b805-c5d23348a3e1','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Otocepheidae|Plenotocepheus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('adaed897-7415-4146-9980-2554ba66544a','','','cb43e798-1b62-5d80-8e9d-3bbb6abf27c3','Sphaeria leucoplaca Berk. & Ravenel','Berk. & Ravenel',0,0,'715700bb-bba0-5e52-ad44-2fe3588e0df6','Sphaeria leucoplaca','715700bb-bba0-5e52-ad44-2fe3588e0df6','Sphaeria leucoplaca','0bb4a258-0b2c-5cae-bab7-654d052e690c','Sphaeria leucoplac','fb38f954-1571-4cf6-ace5-a82425e3172d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adadfb14-5f8c-4b7f-af27-34ba6e4b1fc7','','','a2fa2fa9-b18a-5c76-a69b-fe0fc56a3b0c','Polyschema yakuensis Matsush.','Matsush.',0,0,'aab5033e-4bcc-5e23-958d-2457c4abf34b','Polyschema yakuensis','aab5033e-4bcc-5e23-958d-2457c4abf34b','Polyschema yakuensis','33d71c58-cece-59dd-aad6-fdba1e1cdae5','Polyschema yakuens','adadfb14-5f8c-4b7f-af27-34ba6e4b1fc7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Latoruaceae|Polyschema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('accfff58-61e8-459b-8f7e-2aa83489e070','','','6f406a7b-d63c-52b7-8f5f-af39d49721cc','Synarthrophyton schielianum Woelk. & M.S.Foster','Woelk. & M.S.Foster',0,0,'11522849-b934-502b-8454-e257e3c06f67','Synarthrophyton schielianum','11522849-b934-502b-8454-e257e3c06f67','Synarthrophyton schielianum','d40c2858-dd80-5bb2-a655-d996c3bf3591','Synarthrophyton schielian','accfff58-61e8-459b-8f7e-2aa83489e070','Plantae|Rhodophyta|Florideophyceae|Corallinales|Hapalidiaceae|Synarthrophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acd639fc-b02f-4a3b-88ed-06e469f204d9','','','f276ae9d-29f0-5e35-bfef-86f535b57a7c','Gennadas','',0,0,'f276ae9d-29f0-5e35-bfef-86f535b57a7c','Gennadas','f276ae9d-29f0-5e35-bfef-86f535b57a7c','Gennadas','f276ae9d-29f0-5e35-bfef-86f535b57a7c','Gennadas','acd639fc-b02f-4a3b-88ed-06e469f204d9','Animalia|Arthropoda|Malacostraca|Decapoda|Benthesicymidae|Gennadas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('accdbfcc-c2f5-4a57-9087-66ffcf909744','','','aca7c0b0-f94f-5f4c-8bc4-8ed48c0b64d0','Kentia canterburyana C.Moore & F.Muell.','C.Moore & F.Muell.',0,0,'fbdcc52f-7e8c-5049-9ad4-c481ccc90620','Kentia canterburyana','fbdcc52f-7e8c-5049-9ad4-c481ccc90620','Kentia canterburyana','d6e46373-b92c-54d6-b4bc-c037c80b4d81','Kentia canterburyan','e12ab590-0741-48ca-8dd0-88a6e4128e2d','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Kentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acd837d1-ecd4-4c5a-b89c-489de37c9bc0','','','5cc17f0d-a4ce-5816-8cb8-20c7aca664d8','Pleuropedium tricladioides Marvanová & S.H. Iqbal','Marvanová & S.H. Iqbal',0,0,'9402ff17-b1d1-596a-92dc-bcdaddebe398','Pleuropedium tricladioides','9402ff17-b1d1-596a-92dc-bcdaddebe398','Pleuropedium tricladioides','4019e025-b16d-57d2-a91b-813eefabb620','Pleuropedium tricladioid','acd837d1-ecd4-4c5a-b89c-489de37c9bc0','Fungi|Ascomycota||||Pleuropedium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acd55a1d-9be7-4157-bbd4-e258a3cfade2','','','fb4d5fd7-8d84-58ac-969c-a8791aaa3d4b','Pontederia stricta Burm.f.','Burm.f.',0,0,'9ce8b57a-c590-5576-8cc4-17c2b2fcfe2c','Pontederia stricta','9ce8b57a-c590-5576-8cc4-17c2b2fcfe2c','Pontederia stricta','956b1d7a-7224-51b3-ae7f-21109e68eeb7','Pontederia strict','97625236-4d28-4586-b271-e0a871f2ccdf','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Pontederiaceae|Pontederia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acdda12e-eb60-4826-b794-328ff3f96c21','','','815b77f3-d110-57fb-a04f-d517d83bf819','Hypoxylon mammatum (Wahl.) P.Karst.','(Wahl.) P.Karst.',0,0,'658161d3-2c96-5cf9-b078-b7c35a3e8cae','Hypoxylon mammatum','658161d3-2c96-5cf9-b078-b7c35a3e8cae','Hypoxylon mammatum','7b9d1346-7346-5dfa-a0ac-0f0ebf656797','Hypoxylon mammat','19867e82-4192-469e-8dde-a68d029d283c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acdaad56-e85c-4d6f-9760-7ab428665b5a','','','a6f41d14-4233-5421-96f4-70a1a543220b','Ramularia filaris Fresen.','Fresen.',0,0,'399031d6-88f6-5a52-8852-17c3d737e206','Ramularia filaris','399031d6-88f6-5a52-8852-17c3d737e206','Ramularia filaris','ae82d332-f054-5932-b775-81828be6cb0b','Ramularia filar','acdaad56-e85c-4d6f-9760-7ab428665b5a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acdc6b38-b016-4457-bbb5-8a8dce742c58','','','31d57612-2b31-55fe-b483-6a5470290d3f','Habrocerinae','',0,0,'31d57612-2b31-55fe-b483-6a5470290d3f','Habrocerinae','31d57612-2b31-55fe-b483-6a5470290d3f','Habrocerinae','31d57612-2b31-55fe-b483-6a5470290d3f','Habrocerinae','acdc6b38-b016-4457-bbb5-8a8dce742c58','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('acdcb5cd-f889-4641-b9bd-a30716998de8','','','28c25ea9-d319-5dbf-a129-177a277174dd','Phialoturbella calva Réblová & Hern.-Restr.','Réblová & Hern.-Restr.',0,0,'bc9da17e-de87-565f-8233-2c6436abbdce','Phialoturbella calva','bc9da17e-de87-565f-8233-2c6436abbdce','Phialoturbella calva','775c08b9-73a3-5e94-a47a-19e00f0b7eea','Phialoturbella calu','acdcb5cd-f889-4641-b9bd-a30716998de8','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Phialoturbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acea2137-5abe-4a84-bbc0-1194e11376e4','','','80a4e8ef-9324-5e86-8db1-26c901c4629e','Diomedea chlororhynchos Gmelin','Gmelin',0,0,'b967606e-3101-5d2c-91c3-f4617ce642cf','Diomedea chlororhynchos','b967606e-3101-5d2c-91c3-f4617ce642cf','Diomedea chlororhynchos','bea8eede-3cad-582c-9413-a9ea453ddda2','Diomedea chlororhynch','002c74b8-aaf0-4993-ba94-caab92970183','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ace4c30f-55ba-4592-8200-24691f8d11b7','','','5a82029b-fbb7-57ce-951b-0d34b1cb5d68','Pleomassaria carpini Fuckel','Fuckel',0,0,'bcf0c8cb-75be-591b-b468-b675ee4008ab','Pleomassaria carpini','bcf0c8cb-75be-591b-b468-b675ee4008ab','Pleomassaria carpini','4abc467e-8880-5931-836d-a189d519ee2c','Pleomassaria carpin','ace4c30f-55ba-4592-8200-24691f8d11b7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleomassariaceae|Pleomassaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ace4620b-8927-4b98-bc5f-0ba5ee727e30','','','c3823f37-3937-59d8-882b-9e937e968bf9','Trimalaconothrus angustirostrum Hammer, 1966','Hammer, 1966',1966,0,'f692124c-72c5-5ae3-94a4-ff7a972d8eec','Trimalaconothrus angustirostrum','f692124c-72c5-5ae3-94a4-ff7a972d8eec','Trimalaconothrus angustirostrum','908d4c8b-4532-5387-88e7-724128f94b27','Trimalaconothrus angustirostr','ace4620b-8927-4b98-bc5f-0ba5ee727e30','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Malaconothridae|Trimalaconothrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ace84def-b343-4d09-849f-c8719828c7f9','','','d73f2e31-ec60-5061-90fc-b179cd2728bb','Staurosirella pinnata var. lancettula (Schumann) Siver & Hamilton','(Schumann) Siver & Hamilton',0,0,'6da79193-8c5e-54ae-9737-0e7eb21fe03e','Staurosirella pinnata lancettula','37b796b5-d3df-5e12-a4cf-44de74e0b0a8','Staurosirella pinnata var. lancettula','fad1595c-3fed-5895-be66-3aebe0177494','Staurosirella pinnat lancettul','ace84def-b343-4d09-849f-c8719828c7f9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Staurosirella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('acee83f4-ffea-42ca-b43b-71b3f2515b64','','','589fda2c-8158-579e-9e92-b15f3aa9aedd','Ampithoe species Barnard, 1972','',0,0,'d4859126-0c7f-5ba0-9c11-38c50938df21','Ampithoe','d4859126-0c7f-5ba0-9c11-38c50938df21','Ampithoe','d4859126-0c7f-5ba0-9c11-38c50938df21','Ampithoe','acee83f4-ffea-42ca-b43b-71b3f2515b64','Animalia|Arthropoda|Malacostraca|Amphipoda|Ampithoidae|Ampithoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('acef106f-7113-47af-93c5-8bd4c6e3fd0b','','','44d466c0-406a-54f9-b6d1-7f579f30e646','Erongida','',0,0,'44d466c0-406a-54f9-b6d1-7f579f30e646','Erongida','44d466c0-406a-54f9-b6d1-7f579f30e646','Erongida','44d466c0-406a-54f9-b6d1-7f579f30e646','Erongida','acef106f-7113-47af-93c5-8bd4c6e3fd0b','Animalia|Porifera|Demospongiae|Erongida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('acf65d5e-4074-4c30-93fe-638c2b73c13f','','','cadf9131-3c77-5b9e-bc3d-0f1f1aaff67a','Puccinia urticae-ripariae Hasler','Hasler',0,0,'fd2c1df1-a8a8-5413-8556-b81813037437','Puccinia urticae-ripariae','fd2c1df1-a8a8-5413-8556-b81813037437','Puccinia urticae-ripariae','7dd65f43-6b59-5b35-868b-b3a99698410e','Puccinia urticae-ripari','fc63dfba-e50e-41eb-b869-27dbcfe0f6f9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acf590ca-fa0a-42df-82f8-a284d69717d7','','','86b7557f-dfff-56e4-a377-89e15f63cf59','Rhododrilus cockaynei Benham, 1905','Benham, 1905',1905,0,'8f1df143-c4d5-5b27-9e6d-42104a17f50a','Rhododrilus cockaynei','8f1df143-c4d5-5b27-9e6d-42104a17f50a','Rhododrilus cockaynei','41193dc3-d28c-50f5-b527-6fe36fd82f48','Rhododrilus cockayne','acf590ca-fa0a-42df-82f8-a284d69717d7','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Rhododrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acf1307d-0062-47c6-ada3-dbd5b4428b8e','','','6b6d738a-d86c-5c8c-acfd-99f7e5483bcd','Anaphalioides hookeri (Allan) Anderb.','(Allan) Anderb.',0,0,'b6551025-c16e-59f9-ad94-f2f8d86a6655','Anaphalioides hookeri','b6551025-c16e-59f9-ad94-f2f8d86a6655','Anaphalioides hookeri','2f843d40-45c3-5f97-9991-9f5f9805d2e6','Anaphalioides hooker','acf1307d-0062-47c6-ada3-dbd5b4428b8e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Anaphalioides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acf8493c-fff5-40b4-ae2b-1d84fa2478c8','','','18c07b9d-e0ad-53d9-bb90-541758b996e5','Pannaria isidiosa Elvebakk & Elix','Elvebakk & Elix',0,0,'e9b22d46-115e-5fa6-8cba-80fbf567ba15','Pannaria isidiosa','e9b22d46-115e-5fa6-8cba-80fbf567ba15','Pannaria isidiosa','5f8f6f51-a8c5-54f5-9c6d-267d1a9e0045','Pannaria isidios','acf8493c-fff5-40b4-ae2b-1d84fa2478c8','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acf81258-506f-4e88-86d4-a5724238fd39','','','9098e31d-732d-51fc-99f9-d75db4dfda4a','Venturia macularis (Fr.) E. Müll. & Arx','(Fr.) E. Müll. & Arx',0,0,'3097b566-5ca6-587e-bf83-20b037732908','Venturia macularis','3097b566-5ca6-587e-bf83-20b037732908','Venturia macularis','37a78188-1571-51ce-8008-c0018481f694','Venturia macular','acf81258-506f-4e88-86d4-a5724238fd39','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Venturia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acfed0ee-d423-49e3-8359-3cb68d7c2cab','','','2396b121-ba86-5868-abc6-cde29b7bd92a','Galumna rugosa Hammer, 1968','Hammer, 1968',1968,0,'2bbbc74e-a6b1-57bd-a260-0bc55ed4dd25','Galumna rugosa','2bbbc74e-a6b1-57bd-a260-0bc55ed4dd25','Galumna rugosa','ea0daacf-b51c-598a-8bb1-b6e0e70bfb0f','Galumna rugos','acfed0ee-d423-49e3-8359-3cb68d7c2cab','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Galumnidae|Galumna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad01cb36-f8b9-402b-8bb0-70a362a3b64d','','','411a7af2-75ab-5bf5-805d-1f510c1214a8','Sclerochaeta Höhn.','Höhn.',0,0,'d7e2a15d-616b-5a3e-ac2f-f91111a39b79','Sclerochaeta','d7e2a15d-616b-5a3e-ac2f-f91111a39b79','Sclerochaeta','d7e2a15d-616b-5a3e-ac2f-f91111a39b79','Sclerochaeta','86af2e5e-3263-40f2-bf43-f666ae629e41','Fungi|Ascomycota||||Sclerochaeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('acfe0677-b2a1-4abd-950c-57f4468963aa','','','44524719-daf9-5b5f-8957-db4b23cb6439','Urechis novaezealandiae (Dendy, 1897)','(Dendy, 1897)',1897,0,'c841ba43-653c-5647-9586-0e1ef61152b7','Urechis novaezealandiae','c841ba43-653c-5647-9586-0e1ef61152b7','Urechis novaezealandiae','9f2cc925-9a00-5abf-b9e0-651e1840dedc','Urechis nouaezealandi','acfe0677-b2a1-4abd-950c-57f4468963aa','Animalia|Echiura||Xenopneusta|Urechidae|Urechis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acfd83a5-144d-4c7e-bbea-9d98101349c2','','','13de19e9-a11d-5de7-83bf-19c342b65b08','Vermisporium acutum H.J. Swart & M.A. Will.','H.J. Swart & M.A. Will.',0,0,'e2b966cd-d519-569d-9289-67da4d9a48fc','Vermisporium acutum','e2b966cd-d519-569d-9289-67da4d9a48fc','Vermisporium acutum','ede6e07f-6b4f-553c-97dc-bed1f1766d8f','Vermisporium acut','2c6bc089-e50f-4cea-91ed-c171498a75b3','Fungi|Ascomycota||||Vermisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad079a7c-0506-41f7-a9e7-06742b6c42c3','','','99cb8504-be31-5dca-8c76-f3b37ea5dc83','Jacobaea aquatica (Hill) P.Gaertn., B.Mey. & Scherb.','(Hill) P.Gaertn., B.Mey. & Scherb.',0,0,'bb80d95a-c250-5b2a-8251-6f57db2128c7','Jacobaea aquatica','bb80d95a-c250-5b2a-8251-6f57db2128c7','Jacobaea aquatica','79274b69-2770-5d82-9c3d-02e6f8aac9a6','Jacobaea aquatic','ad079a7c-0506-41f7-a9e7-06742b6c42c3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Jacobaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad059ff8-9464-41f3-8230-b79df615313e','','','8438d449-e9ae-5eb3-a20b-d8e0d861adf6','Puccinia oleariae McAlpine','McAlpine',0,0,'c6355b5a-ca6e-5a24-8f95-c19edb13a102','Puccinia oleariae','c6355b5a-ca6e-5a24-8f95-c19edb13a102','Puccinia oleariae','c65738bb-12bd-53a7-a121-a2c7f25b981b','Puccinia oleari','ad059ff8-9464-41f3-8230-b79df615313e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad07b885-2e46-41a9-9945-fa8e0478bbf5','','','8d393436-26af-5130-a760-ddeb86b96ba7','Sphinditeles rufescens Broun, 1893','Broun, 1893',1893,0,'7ba8615f-60e9-56e6-ba58-1311877f081f','Sphinditeles rufescens','7ba8615f-60e9-56e6-ba58-1311877f081f','Sphinditeles rufescens','7ba8615f-60e9-56e6-ba58-1311877f081f','Sphinditeles rufescens','ad07b885-2e46-41a9-9945-fa8e0478bbf5','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Sphinditeles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad0af91f-753e-438f-8d15-1e2e61354c7b','','','7b74ceaf-9589-5154-ac2e-510f279e3fdf','Karamea','',0,0,'7b74ceaf-9589-5154-ac2e-510f279e3fdf','Karamea','7b74ceaf-9589-5154-ac2e-510f279e3fdf','Karamea','7b74ceaf-9589-5154-ac2e-510f279e3fdf','Karamea','ad0af91f-753e-438f-8d15-1e2e61354c7b','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Karamea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('ad0a22f7-5c13-4f41-8d39-2b2bb482b52d','','','9b223617-548b-5a53-8e87-387c17a66dc9','Gloeosporidium rhodocyclum (Mont.) Höhn.','(Mont.) Höhn.',0,0,'2f0ca20a-3d4e-56f8-b5a3-71617984f38e','Gloeosporidium rhodocyclum','2f0ca20a-3d4e-56f8-b5a3-71617984f38e','Gloeosporidium rhodocyclum','e35ca1d5-3487-5689-bf0c-75a0206ac1a5','Gloeosporidium rhodocycl','f094d545-9828-459b-ade0-4872b35bc809','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gloeosporidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad0aade3-7ade-4b71-aaf5-a4f9ba7ec53c','','','5e52c4d7-56cf-588f-a34c-46d0ec2eed90','Gloeosporium kaki Hori','Hori',0,0,'93a042d1-5e7a-5cbe-95a2-f6ec00dfe07d','Gloeosporium kaki','93a042d1-5e7a-5cbe-95a2-f6ec00dfe07d','Gloeosporium kaki','7195c895-1801-5a3e-a0dd-9b2b8eeadd75','Gloeosporium kak','f9a18505-2c24-4490-a032-9a3d5f556821','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad0df02b-bbca-493c-b7df-8cdf580ad88e','','','6e3bb33c-2247-51a7-a309-8f83c534b954','Xanthomonas campestris pv. durantae (Srinivasan and Patel 1957) Dye, 1978','(Srinivasan and Patel 1957) Dye, 1978',1957,0,'09fa4cc0-7f86-5a82-b0a1-bd659a3fc572','Xanthomonas campestris durantae','64839f85-7e16-5686-9699-67d2db0d501b','Xanthomonas campestris pv. durantae','6707bb37-c9f1-5b10-a2d5-91f158ec529c','Xanthomonas campestr durant','ad0df02b-bbca-493c-b7df-8cdf580ad88e','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('ad0a3525-11e6-4d1d-93d1-dd98d8b44704','','','427f8f24-be16-54d7-bc8f-75a5091fbbea','Aptenodytes forsteri G.R. Gray, 1844','G.R. Gray, 1844',1844,0,'70d4b2aa-6c65-5ab6-99dc-eec280e2bc4d','Aptenodytes forsteri','70d4b2aa-6c65-5ab6-99dc-eec280e2bc4d','Aptenodytes forsteri','6cb867c1-f386-50f8-831e-b460ab1b8275','Aptenodytes forster','ad0a3525-11e6-4d1d-93d1-dd98d8b44704','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Aptenodytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad12a5dc-fb04-45f4-8981-4881808e13ec','','','588c5400-2c2a-5cad-bb35-bc06d3c8ffc6','Aechmea recurvata hybrids','',0,0,'588c5400-2c2a-5cad-bb35-bc06d3c8ffc6','Aechmea recurvata hybrids','588c5400-2c2a-5cad-bb35-bc06d3c8ffc6','Aechmea recurvata hybrids','7ae057b5-bcfa-5bf0-a112-b76cc2082a51','Aechmea recuruat hybrids','ad12a5dc-fb04-45f4-8981-4881808e13ec','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad0f635e-8526-48d5-85f9-8bd68f1fb052','','','75acffc0-5cbd-5987-9874-48bb343f08cd','Terebratella sanguinea (Leach, 1814)','(Leach, 1814)',1814,0,'ea91a1f7-fd83-5300-a616-47d23ca533ac','Terebratella sanguinea','ea91a1f7-fd83-5300-a616-47d23ca533ac','Terebratella sanguinea','c8479d5d-3f43-5fc1-924c-4f5634d2a3e1','Terebratella sanguine','ad0f635e-8526-48d5-85f9-8bd68f1fb052','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Terebratellidae|Terebratella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad10bb97-7391-470b-8e88-70fd909a3ea0','','','8d7a3a18-13f7-50c4-8732-8b407725f978','Ruinenia Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout','Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout',0,0,'e222ff2c-7f50-59c0-8d60-3c2aa22342d3','Ruinenia','e222ff2c-7f50-59c0-8d60-3c2aa22342d3','Ruinenia','e222ff2c-7f50-59c0-8d60-3c2aa22342d3','Ruinenia','ad10bb97-7391-470b-8e88-70fd909a3ea0','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Ruineniaceae|Ruinenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad0f91e1-2765-4c47-b911-f9937a4c4b76','','','fbc0ee50-8ed2-5975-8a86-136a70b081a1','Haliscera racovitzae (Maas, 1906)','(Maas, 1906)',1906,0,'ebf6baa9-0860-5e18-b9c5-b6e540ec42b8','Haliscera racovitzae','ebf6baa9-0860-5e18-b9c5-b6e540ec42b8','Haliscera racovitzae','cf8c284f-ad6a-544a-9853-4b679cb322dd','Haliscera racouitz','ad0f91e1-2765-4c47-b911-f9937a4c4b76','Animalia|Cnidaria|Hydrozoa|Trachymedusae|Halecreatidae|Haliscera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad1539c4-0d3a-4b15-b8ff-fcdde649987d','','','96c2ee3d-fc8c-5fb1-b8aa-28da24efb59a','Psammosphaera rustica Heron-Allen & Earland, 1912','Heron-Allen & Earland, 1912',1912,0,'5f5c3cc7-da63-51a8-9591-732f665dbed8','Psammosphaera rustica','5f5c3cc7-da63-51a8-9591-732f665dbed8','Psammosphaera rustica','ceccb2eb-2ada-5dea-99b6-5ee0e4c395a6','Psammosphaera rustic','ad1539c4-0d3a-4b15-b8ff-fcdde649987d','Chromista|Foraminifera|Polythalamea|Astrorhizida|Psammosphaeridae|Psammosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac43348f-ffba-46c4-9d23-2e83bf6a5ff1','','','0910673a-f238-55cf-9add-4820079cd489','Astartiella wellsiae (Reimer) Witkowski & Lange-Bertalot','(Reimer) Witkowski & Lange-Bertalot',0,0,'b360202c-1829-56d6-8de4-815ee975bedc','Astartiella wellsiae','b360202c-1829-56d6-8de4-815ee975bedc','Astartiella wellsiae','bf059544-7806-5fcc-9780-8def57a698cc','Astartiella wellsi','ac43348f-ffba-46c4-9d23-2e83bf6a5ff1','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Astartiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac4398d2-4aa0-473d-85fe-83cb200bbb55','','','ff0f2581-e6bd-58cf-ae64-ad07efa6d674','Entoloma subgen. Entoloma Entoloma (Fr.) P. Kumm.','Entoloma',0,0,'029aafeb-bd2f-575e-8dfa-7567d8ade4c4','Entoloma','f626df68-61a9-573b-a97f-e138cdafd981','Entoloma subgen. Entoloma','029aafeb-bd2f-575e-8dfa-7567d8ade4c4','Entoloma','ac4398d2-4aa0-473d-85fe-83cb200bbb55','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',4);
INSERT INTO core VALUES('ac49556b-f884-4e7e-bf8e-b140207c2683','','','f9cdb945-5fd4-5b4b-9a69-f2aa0b1b4641','Desidae','',0,0,'f9cdb945-5fd4-5b4b-9a69-f2aa0b1b4641','Desidae','f9cdb945-5fd4-5b4b-9a69-f2aa0b1b4641','Desidae','f9cdb945-5fd4-5b4b-9a69-f2aa0b1b4641','Desidae','ac49556b-f884-4e7e-bf8e-b140207c2683','Animalia|Arthropoda|Arachnida|Araneae|Desidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac4800d3-f0e3-488d-be75-e8885a910787','','','8ce23c18-9353-55b2-859b-86708a467531','Entoloma conferendum sensu Noordel.','',0,0,'451f5c83-35d4-5c1b-ad1e-6c5656670c99','Entoloma conferendum','451f5c83-35d4-5c1b-ad1e-6c5656670c99','Entoloma conferendum','d0607628-b9b7-5732-9167-ff674d5ce6a8','Entoloma conferend','cf4761ca-f873-42ae-9cd1-8ea694107c2e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ac4381cf-cb8a-4034-86af-c20ef8591b3e','','','fd07c756-d6a5-5f2b-a71a-d40156e21fa1','Genyagnus monopterygius (Forster & Schneider, 1801)','(Forster & Schneider, 1801)',1801,0,'5e370119-c743-5089-a96c-a8778c3e56a1','Genyagnus monopterygius','5e370119-c743-5089-a96c-a8778c3e56a1','Genyagnus monopterygius','4ff6cd17-d5b6-58f1-a817-53784e542e14','Genyagnus monopteryg','ac4381cf-cb8a-4034-86af-c20ef8591b3e','Animalia|Chordata|Actinopterygii|Perciformes|Uranoscopidae|Genyagnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac5079f4-f554-4744-aef4-6471b6930154','','','b913ce32-b712-5a4e-a869-0f82d7265927','Parmelina horrescens (Taylor) Hale','(Taylor) Hale',0,0,'6bd64ceb-5453-5a8c-ab3d-8ac516c39d8a','Parmelina horrescens','6bd64ceb-5453-5a8c-ab3d-8ac516c39d8a','Parmelina horrescens','6bd64ceb-5453-5a8c-ab3d-8ac516c39d8a','Parmelina horrescens','8e5dde66-460a-4cf1-a858-c956dc0795e4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac4dda3e-acc0-4cc5-a764-be46519edcb0','','','72dd200f-f02e-5737-83ce-8fba073b1c70','Myrtoleucodendron huegelii (Endl.) Kuntze','(Endl.) Kuntze',0,0,'10b9450d-7c67-505d-8832-b6aac5230182','Myrtoleucodendron huegelii','10b9450d-7c67-505d-8832-b6aac5230182','Myrtoleucodendron huegelii','25639c63-20c8-532a-945d-9fbcdc6b9994','Myrtoleucodendron huegel','6d64ebdd-73ae-4487-89d7-645b1af7aba3','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Myrtoleucodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac55dc0e-4073-4946-9505-58c761826399','','','4e54e862-d62a-586e-add8-4a7c97883218','Gen. nov. 1 Hemerodromiinae species','',0,0,'','','','','','','ac55dc0e-4073-4946-9505-58c761826399','Animalia|Arthropoda|Insecta|Diptera|Empididae|Gen. nov. 1 Hemerodromiinae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('ac57c330-c2f1-44ce-bb02-62d194426877','','','f4417744-1a8d-5ca7-89b0-9cf6974a1430','Henneguya','',0,0,'f4417744-1a8d-5ca7-89b0-9cf6974a1430','Henneguya','f4417744-1a8d-5ca7-89b0-9cf6974a1430','Henneguya','f4417744-1a8d-5ca7-89b0-9cf6974a1430','Henneguya','ac57c330-c2f1-44ce-bb02-62d194426877','Animalia|Cnidaria|Myxozoa|Bivalvulida|Myxobolidae|Henneguya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac571697-653a-4e42-a76a-4e252dc303ba','','','11224fe5-133c-58fd-abbe-dc7d7d0a5cf2','Eriococcus elaeocarpi Hoy, 1962','Hoy, 1962',1962,0,'b08e11ef-bf54-5a50-b1e4-a6a17a90abe8','Eriococcus elaeocarpi','b08e11ef-bf54-5a50-b1e4-a6a17a90abe8','Eriococcus elaeocarpi','46f38a33-7e93-5d50-9ed8-bcb032f5c8b4','Eriococcus elaeocarp','ac571697-653a-4e42-a76a-4e252dc303ba','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac554cc8-55b4-46fa-ab96-2a56f1127218','','','8d4c383c-a4bf-554c-ab84-6fe0c5a8c600','Alleniella S.Olsson, Enroth & D.Quandt','S.Olsson, Enroth & D.Quandt',0,0,'7ea6682b-c413-50aa-a7b0-eb7d66ef6cb7','Alleniella','7ea6682b-c413-50aa-a7b0-eb7d66ef6cb7','Alleniella','7ea6682b-c413-50aa-a7b0-eb7d66ef6cb7','Alleniella','ac554cc8-55b4-46fa-ab96-2a56f1127218','Plantae||Bryopsida|Hypnales|Neckeraceae|Alleniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac508a02-6fae-446b-b4ec-b67906e5d946','','','58aa994c-58e5-521f-b634-ea779244e6a0','Amanita mappa (Batsch) Bertill.','(Batsch) Bertill.',0,0,'d260b4f7-71df-5b1e-ae55-4d429c3f28bf','Amanita mappa','d260b4f7-71df-5b1e-ae55-4d429c3f28bf','Amanita mappa','2c67f598-1d2e-5387-aceb-52912fbe3436','Amanita mapp','60304d1f-4647-4797-a684-8092741dae6f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac5c8536-ead1-4184-8af7-00932cb5f770','','','bdf03693-7a2a-5677-aef9-c1cccb3f5a16','Jusheyus shogunus Deets & Benz, 1987','Deets & Benz, 1987',1987,0,'b27ffde9-a864-5798-81b4-838c0a839d2c','Jusheyus shogunus','b27ffde9-a864-5798-81b4-838c0a839d2c','Jusheyus shogunus','1bd68e6b-926a-5cf2-a698-1ec694b523f0','Jusheyus shogun','ac5c8536-ead1-4184-8af7-00932cb5f770','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Eudactalinidae|Jusheyus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac589e82-d348-454c-b48a-0abe58cfc2c9','','','3152956f-75fc-5150-973b-9636eef4ecf4','Trichia decipiens (Pers.) T. Macbr.','(Pers.) T. Macbr.',0,0,'a994be34-4ebf-506b-8d88-f36396a1ab1f','Trichia decipiens','a994be34-4ebf-506b-8d88-f36396a1ab1f','Trichia decipiens','a994be34-4ebf-506b-8d88-f36396a1ab1f','Trichia decipiens','3f17f249-e7ef-4df9-b0c2-f06b6049a0c3','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Trichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac5b5e4c-f52a-4034-abd4-ba0192675ff8','','','956cdabe-3927-5b79-b7f5-3495a8212697','Trichothallus hawaiiensis F. Stevens','F. Stevens',0,0,'30655d12-d122-520d-b1b3-4267613d38ef','Trichothallus hawaiiensis','30655d12-d122-520d-b1b3-4267613d38ef','Trichothallus hawaiiensis','549cb8f0-05b9-505b-ada3-1322ec65631c','Trichothallus hawaiiens','c2818005-4db2-456e-80c4-3623202979e2','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Trichothallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac63064b-409f-456b-8229-54f9fe800e2d','','','3b40e946-5e0d-58dc-bd03-4517e8896bd9','Amanita sect. Caesarae Singer','Singer',0,0,'90936973-0b51-5530-a48d-ec369cea286d','Caesarae','1b2ff059-5905-5d49-8a23-5686da2f8bfd','Amanita sect. Caesarae','90936973-0b51-5530-a48d-ec369cea286d','Caesarae','ac63064b-409f-456b-8229-54f9fe800e2d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('ac664d00-b82c-4f61-b347-37f8558c3685','','','5857e8cb-f4fd-51a7-b261-2c2a7dbc7423','Cerithium interstriatum G.B. Sowerby II, 1855','G.B. Sowerby II, 1855',1855,0,'e5b23fdd-d045-5a10-acfc-9156be32bfed','Cerithium interstriatum','e5b23fdd-d045-5a10-acfc-9156be32bfed','Cerithium interstriatum','fe2167f6-cbd4-5b22-98a9-0980bb88cf60','Cerithium interstriat','ac664d00-b82c-4f61-b347-37f8558c3685','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiidae|Cerithium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac5dc09b-5a48-4665-bc60-63276ea1bb67','','','14bdec98-a516-5fef-91b9-c0bcfec75336','Diaproidea','',0,0,'14bdec98-a516-5fef-91b9-c0bcfec75336','Diaproidea','14bdec98-a516-5fef-91b9-c0bcfec75336','Diaproidea','14bdec98-a516-5fef-91b9-c0bcfec75336','Diaproidea','','|||||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac602d6c-4a6c-4985-b9e8-6fb1f3138fb8','','','6e89018e-b7f0-5cb8-b177-90f67cf4cb43','Fissidens crispulus var. robinsonii (Broth.) Z.Iwats. & Z.H.Li','(Broth.) Z.Iwats. & Z.H.Li',0,0,'bca8f299-6616-5e32-bdfe-8a7ed72f57d4','Fissidens crispulus robinsonii','0b1dc862-ee8a-5e2b-b6fe-8d7ba4d85599','Fissidens crispulus var. robinsonii','7021a6f5-0e21-5fcd-af2d-bb7d4d6fc3c8','Fissidens crispul robinson','ac602d6c-4a6c-4985-b9e8-6fb1f3138fb8','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac65c598-4fcb-4610-add2-9d6f6bdf3801','','','cb676184-6ca5-5806-98cf-e9e1ce871527','Clitocybe conglobata (Vittad.) Bres.','(Vittad.) Bres.',0,0,'8b4b233b-e048-54df-8c80-6f01e58c3151','Clitocybe conglobata','8b4b233b-e048-54df-8c80-6f01e58c3151','Clitocybe conglobata','6ad742f5-4490-5955-8837-4201ef1232e8','Clitocybe conglobat','1cf4f9b6-65b5-470b-8d19-a8708238afe4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac67ae26-5203-4089-b96d-94604a2e7c67','','','b029c1b7-7782-50aa-a977-f322bf5dfdff','Dichograptus solidus Harris & Thomas, 1940','Harris & Thomas, 1940',1940,0,'cabcb3cc-9c4d-5929-9744-d8a1910cdcd9','Dichograptus solidus','cabcb3cc-9c4d-5929-9744-d8a1910cdcd9','Dichograptus solidus','bb031248-bd52-51f9-baac-7b707007dc42','Dichograptus solid','ac67ae26-5203-4089-b96d-94604a2e7c67','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Dichograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac66f3a4-0091-41d6-a961-ccf9bc72fb6a','','','d6ce751f-5459-5321-8866-7c5a8671a624','Alticinae','',0,0,'d6ce751f-5459-5321-8866-7c5a8671a624','Alticinae','d6ce751f-5459-5321-8866-7c5a8671a624','Alticinae','d6ce751f-5459-5321-8866-7c5a8671a624','Alticinae','ac66f3a4-0091-41d6-a961-ccf9bc72fb6a','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac686848-d0f0-4599-bc44-dbdc4b2c8d8a','','','d93d8ee8-4cac-5ba7-a509-a38ae6053c92','Grapevine Syrah virus-1','',0,0,'','','','','','','c942edc0-5c6c-40ea-a4e9-cbf7eb9ce02a','Virus|||Tymovirales|Tymoviridae|Marafivirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('ac6c815e-eba7-4673-ab8a-dc082c714a62','','','a6f7782b-62a9-5943-b67d-8993c8c33883','Bryum maudii R.Br.bis','R.Br.bis',0,0,'7af8c76f-fe43-5dba-b982-6a2f7932fb7b','Bryum maudii','7af8c76f-fe43-5dba-b982-6a2f7932fb7b','Bryum maudii','b00fa327-a007-5313-acc4-7e999bfb26a6','Bryum maud','919e1130-a714-43a5-87ce-527050ad99b0','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac73fb9e-bdd5-4172-8c2a-0e3df2410729','','','b5a8c4d6-6ae9-569c-89bf-569416cb8997','Hastingsia species 1 Z9665','',0,0,'9969bf30-19b7-5770-8b66-1f837b773c26','Hastingsia','9969bf30-19b7-5770-8b66-1f837b773c26','Hastingsia','9969bf30-19b7-5770-8b66-1f837b773c26','Hastingsia','ac73fb9e-bdd5-4172-8c2a-0e3df2410729','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Hastingsiidae|Hastingsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ac74ad2a-1e34-4099-9eb5-0c1f73921503','','','3f24aa75-08b1-5655-b0ae-89807f084274','Phrynixus humilis Broun, 1921','Broun, 1921',1921,0,'c940f4e2-b033-56c5-ae4c-3f8eebbd5ac0','Phrynixus humilis','c940f4e2-b033-56c5-ae4c-3f8eebbd5ac0','Phrynixus humilis','67816b40-55ad-5149-8d39-4fc839ca0a9d','Phrynixus humil','ac74ad2a-1e34-4099-9eb5-0c1f73921503','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phrynixus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac759c17-cb53-4510-9ce7-8c7e092af695','','','cd0b1aee-3429-541a-b446-e65cf7bba4fd','Raoulia hectorii Hook.f. var. hectorii','',0,0,'446f5dc3-0129-548d-9a3c-769deaf0cf70','Raoulia hectorii hectorii','3a1406e1-71fe-5569-8e78-f22eeedad561','Raoulia hectorii var. hectorii','aa6e8ede-ca31-55d8-baa7-b05da8d27804','Raoulia hector hector','ac759c17-cb53-4510-9ce7-8c7e092af695','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac75ebcb-d859-4024-910c-c07ef6e75e7d','','','b6a188ca-3900-589d-b3a4-20319b4b60b7','Dinematomonas griseolum (Perty)','(Perty)',0,0,'4a4f50d9-9d43-5de7-b474-3dc74fdfca9c','Dinematomonas griseolum','4a4f50d9-9d43-5de7-b474-3dc74fdfca9c','Dinematomonas griseolum','3c4efce7-b780-52b0-9605-26784db01654','Dinematomonas griseol','ac75ebcb-d859-4024-910c-c07ef6e75e7d','Protozoa|Euglenozoa|Euglenoidea|Peranemida|Peranemidae|Dinematomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac76c978-ed3d-4397-a3b1-0d879eb63155','','','c69e60b9-5d79-551a-b230-beaa1190d62c','Senecio dunedinensis Belcher','Belcher',0,0,'6a3c3b9c-77e4-578c-b94b-410fe74830df','Senecio dunedinensis','6a3c3b9c-77e4-578c-b94b-410fe74830df','Senecio dunedinensis','31767cb4-8d11-5bd5-9249-4bdae8233630','Senecio dunedinens','ac76c978-ed3d-4397-a3b1-0d879eb63155','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac7527c9-1df9-4f6b-9613-f435642083eb','','','a9000390-d3be-5739-9942-72cb645b5482','Entophlyctis A. Fisch.','A. Fisch.',0,0,'fc25c386-1ccd-5cbf-bf85-6bbb31839b73','Entophlyctis','fc25c386-1ccd-5cbf-bf85-6bbb31839b73','Entophlyctis','fc25c386-1ccd-5cbf-bf85-6bbb31839b73','Entophlyctis','ac7527c9-1df9-4f6b-9613-f435642083eb','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Entophlyctis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac7b7d86-6e64-4bb5-b5c1-66639bcff66a','','','bc8f62cf-1533-5077-82cd-aa80964a8707','Sundbergia','',0,0,'bc8f62cf-1533-5077-82cd-aa80964a8707','Sundbergia','bc8f62cf-1533-5077-82cd-aa80964a8707','Sundbergia','bc8f62cf-1533-5077-82cd-aa80964a8707','Sundbergia','ac7b7d86-6e64-4bb5-b5c1-66639bcff66a','Animalia|Nemertea|Anopla||Hubrechtidae|Sundbergia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac7865f5-716c-4287-a711-cc7fad602c9b','','','5c55aafd-8638-5e60-a540-6c7e30f6f035','Myrmaecium rubricosum (Fr.) Fuckel','(Fr.) Fuckel',0,0,'51dedfda-8c33-5583-97c9-b14b7e5e5771','Myrmaecium rubricosum','51dedfda-8c33-5583-97c9-b14b7e5e5771','Myrmaecium rubricosum','f4d86221-bd50-540d-9d8d-5019e225d1c0','Myrmaecium rubricos','ac7865f5-716c-4287-a711-cc7fad602c9b','Fungi|Ascomycota|Dothideomycetes|Valsariales|Valsariaceae|Myrmaecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac767a39-78d6-40fa-b956-da427294a1aa','','','b21820f3-7249-5516-8991-b2c1d0840e47','Liotryphon','',0,0,'b21820f3-7249-5516-8991-b2c1d0840e47','Liotryphon','b21820f3-7249-5516-8991-b2c1d0840e47','Liotryphon','b21820f3-7249-5516-8991-b2c1d0840e47','Liotryphon','ac767a39-78d6-40fa-b956-da427294a1aa','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Liotryphon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac7f49e0-ebbc-47a9-9c35-434ab82ddc8a','','','772a8b6a-e11d-588d-ac13-66941d135e1e','Erwinia cancerogena Urosevic, 1966','Urosevic, 1966',1966,0,'03faca5f-8680-531d-ab6d-a3bd91ef100d','Erwinia cancerogena','03faca5f-8680-531d-ab6d-a3bd91ef100d','Erwinia cancerogena','5daa68f5-c653-5c4c-b745-8890049e4d77','Erwinia cancerogen','8da574c7-de60-43e7-88ff-9a8343267777','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ac7fcf81-149e-4c96-a6b6-68686c072aac','','','167e8cab-aefa-5f46-9a9e-c15e485285bd','Artystona obscura Sharp, 1886','Sharp, 1886',1886,0,'36f45dac-90f9-589b-8682-b151cd1215d3','Artystona obscura','36f45dac-90f9-589b-8682-b151cd1215d3','Artystona obscura','d6f9ee73-667f-5370-bf8c-bc38baf43964','Artystona obscur','ac7fcf81-149e-4c96-a6b6-68686c072aac','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Artystona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac7efc9d-b96d-4fb6-aba8-cdc47a83a8e5','','','642dabfb-ac96-5a2d-b1f8-415afaf2951f','Abergasilis amplexus Hewitt, 1978','Hewitt, 1978',1978,0,'ec49820f-1dd5-59b1-ae82-afc4dadc8a4c','Abergasilis amplexus','ec49820f-1dd5-59b1-ae82-afc4dadc8a4c','Abergasilis amplexus','8a3b10af-1f74-5956-a4f6-f8c98b219c31','Abergasilis amplex','ac7efc9d-b96d-4fb6-aba8-cdc47a83a8e5','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Ergasilidae|Abergasilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac829591-abc2-41f2-8358-3049bd95f64f','','','7b03eecc-d58f-5de2-b669-d6360ab01c1b','Eutorna caryochroa Meyrick, 1889','Meyrick, 1889',1889,0,'1e3d2b0d-4247-57cf-9151-c54d3af089c3','Eutorna caryochroa','1e3d2b0d-4247-57cf-9151-c54d3af089c3','Eutorna caryochroa','bc526c50-2979-5949-95fc-34180e54a4c9','Eutorna caryochro','ac829591-abc2-41f2-8358-3049bd95f64f','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Eutorna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac831371-6a7e-4eee-86b7-be27cc0ba862','','','b88b44c5-8041-56ff-b0f6-14e6e563a313','Chytriodiniidae','',0,0,'b88b44c5-8041-56ff-b0f6-14e6e563a313','Chytriodiniidae','b88b44c5-8041-56ff-b0f6-14e6e563a313','Chytriodiniidae','b88b44c5-8041-56ff-b0f6-14e6e563a313','Chytriodiniidae','ac831371-6a7e-4eee-86b7-be27cc0ba862','Chromista|Myzozoa|Peridinea|Gymnodiniida|Chytriodiniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac8e1225-0ad2-4d28-a355-466e705558d0','','','ad8a52ce-a77d-51fc-923d-a01c50ce3b31','Hydrococcaceae','',0,0,'ad8a52ce-a77d-51fc-923d-a01c50ce3b31','Hydrococcaceae','ad8a52ce-a77d-51fc-923d-a01c50ce3b31','Hydrococcaceae','ad8a52ce-a77d-51fc-923d-a01c50ce3b31','Hydrococcaceae','ac8e1225-0ad2-4d28-a355-466e705558d0','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Hydrococcaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('ac8ee995-e9bc-489e-bc1e-88ff5ce72443','','','2f8c937f-43ed-56a1-89ee-289421f80e81','Tenebrosoma albicoma (Broun, 1893)','(Broun, 1893)',1893,0,'963f803b-eaf3-514a-93bc-33d7715c6fa1','Tenebrosoma albicoma','963f803b-eaf3-514a-93bc-33d7715c6fa1','Tenebrosoma albicoma','eb68bb04-36a1-5da9-a1db-f87ee5843e90','Tenebrosoma albicom','ac8ee995-e9bc-489e-bc1e-88ff5ce72443','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Tenebrosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac89c56e-3d9c-4c18-b45e-9729dd14bf63','','','137265ce-ed9f-5586-bfab-8503c200efe1','Ascochyta pinodes L.K. Jones','L.K. Jones',0,0,'d4bdf5b9-87ad-599d-a6a6-b037f7a0d0d3','Ascochyta pinodes','d4bdf5b9-87ad-599d-a6a6-b037f7a0d0d3','Ascochyta pinodes','1e65d16f-4646-5c5c-b53e-bd45269f6bec','Ascochyta pinod','8125006d-5ade-4d04-ae10-55e2f5e7109a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac8d0cf3-1e66-4572-8ce2-bc88fc1c8907','','','a7333d21-be7b-5000-8ab8-cc45952ee899','Phytilea propera Broun, 1893','Broun, 1893',1893,0,'e04d1fbe-cf17-5a1b-86e4-0dba09124991','Phytilea propera','e04d1fbe-cf17-5a1b-86e4-0dba09124991','Phytilea propera','01a9445a-d631-5033-9f5a-1a53cf7f37a1','Phytilea proper','ac8d0cf3-1e66-4572-8ce2-bc88fc1c8907','Animalia|Arthropoda|Insecta|Coleoptera|Scraptiidae|Phytilea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac95c908-f86e-49f6-a818-b79267bf5078','','','cc81746b-40d9-534a-b289-595cad19aeda','Balantiopsis rosea Berggr.','Berggr.',0,0,'a1f95128-731b-59f2-9cd1-2cef5e18d2c8','Balantiopsis rosea','a1f95128-731b-59f2-9cd1-2cef5e18d2c8','Balantiopsis rosea','57d85ea2-ae25-5816-82b2-df5b274eaa99','Balantiopsis rose','ac95c908-f86e-49f6-a818-b79267bf5078','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Balantiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac9afe48-fae8-4a3d-a1b1-0da1a60fddb9','','','c85466a2-ef33-5aa8-b100-1455f8b2b2cd','Stachylidium bicolor Link','Link',0,0,'da467d44-7c36-567f-937c-6615c5848d53','Stachylidium bicolor','da467d44-7c36-567f-937c-6615c5848d53','Stachylidium bicolor','da467d44-7c36-567f-937c-6615c5848d53','Stachylidium bicolor','ac9afe48-fae8-4a3d-a1b1-0da1a60fddb9','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Stachylidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac9d9bb0-d1f0-4240-aaa1-9cb4a29dd132','','','31d0480b-11a5-5bbb-8ca5-f470a64ef43d','Royoporus A.B. De','A.B. De',0,0,'de5b5f5f-f26b-563d-a85f-0414abd5eef0','Royoporus','de5b5f5f-f26b-563d-a85f-0414abd5eef0','Royoporus','de5b5f5f-f26b-563d-a85f-0414abd5eef0','Royoporus','ac9d9bb0-d1f0-4240-aaa1-9cb4a29dd132','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Royoporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aca08b7e-adae-423c-913e-a977a811f6ef','','','50adbeac-51bf-5f96-be37-86758f77d5b9','Pyrenula occulta (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'7b70e043-4efb-555f-b79f-7e6b0950bdb7','Pyrenula occulta','7b70e043-4efb-555f-b79f-7e6b0950bdb7','Pyrenula occulta','35d5384b-7457-5ac0-9615-940d2cf91a31','Pyrenula occult','c0e3d98b-bb9f-40b6-874b-f9cd3b45f8d2','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac9e3e01-bbf6-4f91-af49-d549b30db76d','','','1864ce54-99f9-5b61-b759-ca9f8b374de7','Coccodiella arundinariae Hara','Hara',0,0,'92e335d5-ac44-5156-a2de-7597e52eb7e3','Coccodiella arundinariae','92e335d5-ac44-5156-a2de-7597e52eb7e3','Coccodiella arundinariae','cf7ece68-0099-5746-a803-68173bdbfbaa','Coccodiella arundinari','ac9e3e01-bbf6-4f91-af49-d549b30db76d','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Coccodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aca3eb9a-2266-4f1a-821c-804d58abecd8','','','e0c5e2d9-d762-501e-8c70-c34eff46f275','Macroplectus','',0,0,'e0c5e2d9-d762-501e-8c70-c34eff46f275','Macroplectus','e0c5e2d9-d762-501e-8c70-c34eff46f275','Macroplectus','e0c5e2d9-d762-501e-8c70-c34eff46f275','Macroplectus','aca3eb9a-2266-4f1a-821c-804d58abecd8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Macroplectus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('acaa0906-430e-44ff-a11c-2518d2b216a0','','','cde27a6e-9a76-551b-83d6-65f44cee3af2','Allorchesia validipes Broun, 1914','Broun, 1914',1914,0,'4d8385aa-18c6-5e01-9fea-0db1aad533e0','Allorchesia validipes','4d8385aa-18c6-5e01-9fea-0db1aad533e0','Allorchesia validipes','910ace48-7c66-5f02-ab77-e10baae6365d','Allorchesia ualidip','acaa0906-430e-44ff-a11c-2518d2b216a0','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Allorchesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aca4380a-145a-4239-ae87-45c8c4e7af2d','','','ef36d705-7bb4-5855-9a6b-013c4aa1b94e','Closterium venus Kütz. ex Ralfs var. venus','',0,0,'b2d17749-399e-5574-9e55-0bae216946b8','Closterium venus venus','e664b524-2227-59f1-ba67-5609e50984af','Closterium venus var. venus','7f8b052a-0846-564c-9082-2ea31234602f','Closterium uen uen','aca4380a-145a-4239-ae87-45c8c4e7af2d','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('acaa41f3-a33f-4e2f-bc5f-ec711c888cc8','','','82ff707f-d71c-5d04-aff3-9d3b374ae0e0','Amphinecta mula Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'62d5b27e-0d73-5b23-9155-f1b62b59d789','Amphinecta mula','62d5b27e-0d73-5b23-9155-f1b62b59d789','Amphinecta mula','dbf9fad7-781d-531b-8e32-e9c001ee1fae','Amphinecta mul','acaa41f3-a33f-4e2f-bc5f-ec711c888cc8','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Amphinecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acac9e20-558b-42b3-b42d-14e79a591795','','','4b20c57c-9232-5c3b-96c6-55d4c0471ad5','Echria macrotheca (P. Crouan and H. Crouan) Kruys, Huhndorf & A.N. Mill.','(P. Crouan and H. Crouan) Kruys, Huhndorf & A.N. Mill.',0,0,'c90b35c3-0b29-5edb-bf88-7ca37b3e31f3','Echria macrotheca','c90b35c3-0b29-5edb-bf88-7ca37b3e31f3','Echria macrotheca','7a9a8006-aaec-5310-bebf-848aa12cdcb6','Echria macrothec','acac9e20-558b-42b3-b42d-14e79a591795','Fungi|Ascomycota|Sordariomycetes|Sordariales|Schizotheciaceae|Echria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acabcc2f-5ab9-44d7-bbd1-c56f5706b6be','','','30247afa-1070-52fc-bbbc-c0656480c9db','Sciacharis paraoveni Franz, 1986','Franz, 1986',1986,0,'f33afd73-7453-5b46-a5d2-0ab3108cb672','Sciacharis paraoveni','f33afd73-7453-5b46-a5d2-0ab3108cb672','Sciacharis paraoveni','ddae55a2-8648-57c5-a1a2-b09975cf0404','Sciacharis paraouen','acabcc2f-5ab9-44d7-bbd1-c56f5706b6be','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acb4a61d-f6b0-4064-8ebc-47e3ed5a71e5','','','97253aaa-d269-5361-9704-dcd206dade05','Cerion Massee','Massee',0,0,'94365f4b-6f91-5179-8978-35cf7c569558','Cerion','94365f4b-6f91-5179-8978-35cf7c569558','Cerion','94365f4b-6f91-5179-8978-35cf7c569558','Cerion','acb4a61d-f6b0-4064-8ebc-47e3ed5a71e5','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Cerion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('acb12566-0013-4968-bed8-7f1f36171808','','','c1b1fcf7-6c57-5cc8-8d68-8fc8069ea508','Favonigobius species','',0,0,'87bf975c-1410-573a-9cec-5fa3c13e131e','Favonigobius','87bf975c-1410-573a-9cec-5fa3c13e131e','Favonigobius','87bf975c-1410-573a-9cec-5fa3c13e131e','Favonigobius','acb12566-0013-4968-bed8-7f1f36171808','Animalia|Chordata|Actinopterygii|Perciformes|Gobiidae|Favonigobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('acb77aeb-6663-416c-b6ed-6a5317879d7b','','','f268f419-172d-52ea-9137-c317e98a5b6d','Myxarium nucleatum (Schwein.) Wallr.','(Schwein.) Wallr.',0,0,'823f6444-4cc1-5c31-bc23-749e3bc15a84','Myxarium nucleatum','823f6444-4cc1-5c31-bc23-749e3bc15a84','Myxarium nucleatum','0584658e-4194-5675-ac8c-8f3a0e119c4f','Myxarium nucleat','acb77aeb-6663-416c-b6ed-6a5317879d7b','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Hyaloriaceae|Myxarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acb6fc2a-9288-4295-88b4-bad9a113a361','','','5d16106e-f862-597f-b9e4-481054651a38','Caloptilia rutilans Butler, 1889','Butler, 1889',1889,0,'5aba36fe-3221-56bc-9a7e-d066f641318a','Caloptilia rutilans','5aba36fe-3221-56bc-9a7e-d066f641318a','Caloptilia rutilans','5aba36fe-3221-56bc-9a7e-d066f641318a','Caloptilia rutilans','02187d7c-5ec2-43b5-958c-e9f64c94ec1a','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Caloptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acb824d0-ef29-46da-9768-1fe18aa7eba5','','','6391d79d-cee2-568c-847e-97eb17be2540','Juniperus turcomanica B.Fedtsch.','B.Fedtsch.',0,0,'258c5d28-ec87-5cd0-858d-2346e333117a','Juniperus turcomanica','258c5d28-ec87-5cd0-858d-2346e333117a','Juniperus turcomanica','607730bc-49c0-5e83-90b5-472ce0d62b5d','Juniperus turcomanic','583274d7-4ea5-4b2a-9418-b1920341500c','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acb9fde2-ec7f-4665-a265-38cf8056b967','','','9c3e75f8-b803-5f2a-a8bd-b5cf63b7c139','Endotricha mesenterialis Meyrick, 1910','Meyrick, 1910',1910,0,'7fe9de3b-b0fd-5c96-a155-57e84b0b910b','Endotricha mesenterialis','7fe9de3b-b0fd-5c96-a155-57e84b0b910b','Endotricha mesenterialis','d468055d-e401-5bbd-8aa5-d05e339774ed','Endotricha mesenterial','acb9fde2-ec7f-4665-a265-38cf8056b967','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Endotricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acbaa40a-af16-48c5-8b76-c3d6c14833b9','','','4d4c70ba-3ba0-5ab0-ae8b-e494fe91963b','Cyrtostachys Blume','Blume',0,0,'c7936ddd-40ec-5d22-bd7b-5cffd9da3dae','Cyrtostachys','c7936ddd-40ec-5d22-bd7b-5cffd9da3dae','Cyrtostachys','c7936ddd-40ec-5d22-bd7b-5cffd9da3dae','Cyrtostachys','acbaa40a-af16-48c5-8b76-c3d6c14833b9','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Cyrtostachys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('acb85e14-a116-476c-829f-cbb22d60e2ac','','','454818b6-cb03-5924-8289-70c85e2ba178','Vanessa gonerilla ida (Alfken, 1899)','(Alfken, 1899)',1899,0,'a22fdbbf-db9a-50f8-bb47-e420b0830013','Vanessa gonerilla ida','a22fdbbf-db9a-50f8-bb47-e420b0830013','Vanessa gonerilla ida','b65212c2-a638-5914-aba4-3f0c122645f1','Vanessa gonerill id','acb85e14-a116-476c-829f-cbb22d60e2ac','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Vanessa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('acbcf34f-7279-4213-8af9-da765be1a5e7','','','65cd866a-6a20-5533-aa6d-3cbf5742636d','Zanthoxylum simulans Hance','Hance',0,0,'6698f67c-2075-5d57-9a4a-6c5bcd355706','Zanthoxylum simulans','6698f67c-2075-5d57-9a4a-6c5bcd355706','Zanthoxylum simulans','6698f67c-2075-5d57-9a4a-6c5bcd355706','Zanthoxylum simulans','acbcf34f-7279-4213-8af9-da765be1a5e7','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Zanthoxylum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acc56799-06f6-4815-abec-5767b4dbdaba','','','85572090-4ea6-5cac-99e9-3b972d44eb75','Didymosphaeria gaubae Petr.','Petr.',0,0,'13e1eeda-7fca-5f20-9416-112359e7b439','Didymosphaeria gaubae','13e1eeda-7fca-5f20-9416-112359e7b439','Didymosphaeria gaubae','8ba0b222-26de-5b79-bcea-5d1291080a58','Didymosphaeria gaub','b210e197-b747-4288-b2d0-9ed0acde879c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Didymosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acc04935-450b-4ee2-94a1-8702678f4ea3','','','78acd0c0-5c03-506e-a2aa-1708d1db18f7','Leotia Pers.','Pers.',0,0,'dfa87cde-04a2-5e22-8a21-04ae46837f74','Leotia','dfa87cde-04a2-5e22-8a21-04ae46837f74','Leotia','dfa87cde-04a2-5e22-8a21-04ae46837f74','Leotia','acc04935-450b-4ee2-94a1-8702678f4ea3','Fungi|Ascomycota|Leotiomycetes|Helotiales|Leotiaceae|Leotia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('acc52cbe-9969-4fbd-8f22-6cf387bbea1f','','','ca3ac413-2a6d-5c1f-87f9-8f11c001d1e8','Apis terrestris Linnaeus, 1758','Linnaeus, 1758',1758,0,'74164969-1c48-5fc3-830f-b82ae45a5b31','Apis terrestris','74164969-1c48-5fc3-830f-b82ae45a5b31','Apis terrestris','8406ff46-300c-521c-9cd2-9f0056320b19','Apis terrestr','acc52cbe-9969-4fbd-8f22-6cf387bbea1f','Animalia|Arthropoda|Insecta|Hymenoptera|Apidae|Apis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acc67a45-843b-4ab5-80b8-08dcfc759825','','','ef5db6cb-cc5c-5863-b481-22491f03b970','Pseudostigmaeus','',0,0,'ef5db6cb-cc5c-5863-b481-22491f03b970','Pseudostigmaeus','ef5db6cb-cc5c-5863-b481-22491f03b970','Pseudostigmaeus','ef5db6cb-cc5c-5863-b481-22491f03b970','Pseudostigmaeus','acc67a45-843b-4ab5-80b8-08dcfc759825','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Pseudostigmaeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('acc2d38f-5b1e-4c09-860d-d393edd46d55','','','a7930eef-d7fd-5d05-82a3-02ce16d813c0','Limonia funesta (Alexander, 1922)','(Alexander, 1922)',1922,0,'4c6d2b4a-c9a3-5f2f-af0d-c0f25b32b187','Limonia funesta','4c6d2b4a-c9a3-5f2f-af0d-c0f25b32b187','Limonia funesta','216e60c7-db45-5f84-bc9c-edcb4a340168','Limonia funest','acc2d38f-5b1e-4c09-860d-d393edd46d55','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acc92962-5c2e-40da-ac1c-4dfa41577f0d','','','869b4a83-00a9-52b2-b022-d4222cba9957','Xenocera furca Broun, 1881','Broun, 1881',1881,0,'27df4dbc-2e1b-5c3b-a530-ebc5be5ab80e','Xenocera furca','27df4dbc-2e1b-5c3b-a530-ebc5be5ab80e','Xenocera furca','91e57e76-ff11-568a-a5d7-e98b1e658d90','Xenocera furc','acc92962-5c2e-40da-ac1c-4dfa41577f0d','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Xenocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acc6dc7b-6f77-4c0e-99d5-b3c9dd1b8e92','','','ba770255-e3d2-5431-a8cf-8174235ab182','Hymenophyllum pulcherrimum Colenso','Colenso',0,0,'e407eafa-44b6-5a74-8863-71d4cfff4764','Hymenophyllum pulcherrimum','e407eafa-44b6-5a74-8863-71d4cfff4764','Hymenophyllum pulcherrimum','70c312da-3d73-5c38-ae92-2b85496cf4dc','Hymenophyllum pulcherrim','acc6dc7b-6f77-4c0e-99d5-b3c9dd1b8e92','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae93344a-221c-4be4-b271-2a0c7feb18dc','','','fca417d6-bde5-53f8-b74a-abc7c85d602d','Schizaea australis Gaudich.','Gaudich.',0,0,'da1e3ccd-4778-5daa-941d-f5da662f0016','Schizaea australis','da1e3ccd-4778-5daa-941d-f5da662f0016','Schizaea australis','bf957d60-456f-5022-9ae1-3d80cca38218','Schizaea austral','ae93344a-221c-4be4-b271-2a0c7feb18dc','Plantae|Tracheophyta|Polypodiopsida|Schizaeales|Schizaeaceae|Schizaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('accc837b-8451-42ca-b73f-4aa5266382ee','','','866c7833-b7b2-5f6a-ba67-b09067c7f0d1','Agathis brownii (Lemaire) L.Bailey','(Lemaire) L.Bailey',0,0,'26163e22-e0de-5b1b-bc47-b1bfe81e34b5','Agathis brownii','26163e22-e0de-5b1b-bc47-b1bfe81e34b5','Agathis brownii','8efafb5a-fd15-5d72-ad2e-73f1da124d30','Agathis brown','accc837b-8451-42ca-b73f-4aa5266382ee','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Agathis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae9aaa05-4e8b-4e0f-849d-210359b11a72','','','7aa7d80d-9505-5542-95af-5c31e7d571be','Clambidae','',0,0,'7aa7d80d-9505-5542-95af-5c31e7d571be','Clambidae','7aa7d80d-9505-5542-95af-5c31e7d571be','Clambidae','7aa7d80d-9505-5542-95af-5c31e7d571be','Clambidae','ae9aaa05-4e8b-4e0f-849d-210359b11a72','Animalia|Arthropoda|Insecta|Coleoptera|Clambidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae9ce7e5-f950-414d-b39f-0057413c8758','','','7badb3fd-2ffa-5098-88c9-87b59b853e90','Sphaerolaimidae','',0,0,'7badb3fd-2ffa-5098-88c9-87b59b853e90','Sphaerolaimidae','7badb3fd-2ffa-5098-88c9-87b59b853e90','Sphaerolaimidae','7badb3fd-2ffa-5098-88c9-87b59b853e90','Sphaerolaimidae','ae9ce7e5-f950-414d-b39f-0057413c8758','Animalia|Nematoda|Adenophorea|Monhysterida|Sphaerolaimidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae92eb3c-6f4d-4cb9-ac09-edd5aa2a79df','','','3f5c7c15-60b5-5e4c-95fb-0c69336f9f5b','Fissurina fimbriata occulosa (Sidebottom, 1912)','(Sidebottom, 1912)',1912,0,'879d2626-4184-5b5e-ac2d-b8025a3f9796','Fissurina fimbriata occulosa','879d2626-4184-5b5e-ac2d-b8025a3f9796','Fissurina fimbriata occulosa','123c7235-6b04-5e4a-b68a-32a3810452d0','Fissurina fimbriat occulos','ae92eb3c-6f4d-4cb9-ac09-edd5aa2a79df','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae9515c2-2076-4f53-9430-97e1d27c3c8a','','','eb6bc307-92c4-5e24-acf2-6e8314084751','Leucania semivittata Walker, 1865','Walker, 1865',1865,0,'7672b649-3a4b-5987-89ed-77d4439e6f64','Leucania semivittata','7672b649-3a4b-5987-89ed-77d4439e6f64','Leucania semivittata','a5a9891c-63ed-542b-bb83-4a5c2b34ab05','Leucania semiuittat','16de9154-cf53-4f2b-8819-2a6695d43230','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Leucania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae9ac7de-75ea-4917-b69e-6401c35d6766','','','16c1fcf9-3a89-5ee4-845d-a8826c098e1c','Hysterium breve Berk.','Berk.',0,0,'67a3f3ff-e2c9-59ee-84b8-f60dd2047867','Hysterium breve','67a3f3ff-e2c9-59ee-84b8-f60dd2047867','Hysterium breve','8776117a-5d98-5573-b0fd-a920f6bc1d78','Hysterium breu','75b7eedd-3c79-4578-94ad-49e479c19dbd','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae9b894e-7177-4878-a80a-aa796acfe8cb','','','c0493907-ca0c-533c-851e-e31fd32fdff8','Cosmospora dingleyae Lowen','Lowen',0,0,'064201c9-6eb0-5d43-89f3-20854defb19e','Cosmospora dingleyae','064201c9-6eb0-5d43-89f3-20854defb19e','Cosmospora dingleyae','221eb830-905d-547f-9ce8-59cd279287fe','Cosmospora dingley','ae9b894e-7177-4878-a80a-aa796acfe8cb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aea048a6-0414-4164-8e3a-035708a8f2d4','','','32129c83-1442-5fba-87a6-247a22b58470','Chromulinaceae','',0,0,'32129c83-1442-5fba-87a6-247a22b58470','Chromulinaceae','32129c83-1442-5fba-87a6-247a22b58470','Chromulinaceae','32129c83-1442-5fba-87a6-247a22b58470','Chromulinaceae','aea048a6-0414-4164-8e3a-035708a8f2d4','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Chromulinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae9f08a1-ea8f-4a19-b518-2461b1001872','','','76a49b8c-3510-5333-bdda-0f88fe5dc185','Brachiograptus etaformis Harris & Keble, 1932','Harris & Keble, 1932',1932,0,'a469b22e-8b6e-5a62-be67-5e8db73045e7','Brachiograptus etaformis','a469b22e-8b6e-5a62-be67-5e8db73045e7','Brachiograptus etaformis','1b58ca77-b2b2-5ce4-8406-9422050f45a2','Brachiograptus etaform','ae9f08a1-ea8f-4a19-b518-2461b1001872','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Brachiograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae9f401d-4a06-4281-b6f6-668229369609','','','bdebec0b-3556-5027-ba88-75648a1376c8','Epithemia cistula (Ehrenberg) Ralfs','(Ehrenberg) Ralfs',0,0,'a9ef0d27-4a7f-550b-b37b-cad7c990caac','Epithemia cistula','a9ef0d27-4a7f-550b-b37b-cad7c990caac','Epithemia cistula','91c365c3-e3dc-5c79-9cfb-f98f8f1563d0','Epithemia cistul','ae9f401d-4a06-4281-b6f6-668229369609','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Epithemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae9e0f78-456e-4be1-866a-bfa9877d5988','','','16f4efeb-cbab-506b-be2e-d1d533bbf4ab','Leptotarsus incertus (Edwards, 1923)','(Edwards, 1923)',1923,0,'ce8592c5-169d-5041-b7e5-763ab3070edf','Leptotarsus incertus','ce8592c5-169d-5041-b7e5-763ab3070edf','Leptotarsus incertus','778718c6-26e9-59c0-bab4-b9847ce20175','Leptotarsus incert','ae9e0f78-456e-4be1-866a-bfa9877d5988','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae9e3576-501c-41c4-951a-818c71667ce1','','','4ac00025-5500-555b-b6d9-552ebf7b5837','Lanceoppia schweizeri Hammer, 1968','Hammer, 1968',1968,0,'615a2465-75a7-5e54-9cc3-a0946c79c392','Lanceoppia schweizeri','615a2465-75a7-5e54-9cc3-a0946c79c392','Lanceoppia schweizeri','5aef2d3c-cc05-5bd0-99e1-5ae87e5cf036','Lanceoppia schweizer','ae9e3576-501c-41c4-951a-818c71667ce1','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aea4ac61-8f1d-495e-bd43-01699572ce07','','','54ef6e5a-4750-52df-8513-dfb6bbbfd059','Hormoconis Arx & G.A. de Vries','Arx & G.A. de Vries',0,0,'0a9f22b5-c7d3-545b-89af-37faa32f6ca8','Hormoconis','0a9f22b5-c7d3-545b-89af-37faa32f6ca8','Hormoconis','0a9f22b5-c7d3-545b-89af-37faa32f6ca8','Hormoconis','aea4ac61-8f1d-495e-bd43-01699572ce07','Fungi|Ascomycota|Leotiomycetes|Helotiales|Amorphothecaceae|Hormoconis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aea3b0c5-93a2-405e-be48-295042621b64','','','75a6c9a5-cb35-5cee-8370-20cd236fdc9b','Oxyurella','',0,0,'75a6c9a5-cb35-5cee-8370-20cd236fdc9b','Oxyurella','75a6c9a5-cb35-5cee-8370-20cd236fdc9b','Oxyurella','75a6c9a5-cb35-5cee-8370-20cd236fdc9b','Oxyurella','aea3b0c5-93a2-405e-be48-295042621b64','Animalia|Arthropoda|Branchiopoda|Diplostraca|Chydoridae|Oxyurella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aeacf029-e8ba-4142-8bca-480fb414e238','','','c4753563-92a2-5acf-ab7b-9b12f77b5bc3','Naucoria nasuta (Kalchbr.) Sacc.','(Kalchbr.) Sacc.',0,0,'c7d71c79-8d9b-59ab-985d-5a5db9139080','Naucoria nasuta','c7d71c79-8d9b-59ab-985d-5a5db9139080','Naucoria nasuta','b35f8db0-aa60-588a-bc81-24b397cdf45c','Naucoria nasut','5ebc9c8f-efa0-4bd6-a60b-eeb910d0c109','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aea45f84-bf77-4fad-a925-83c6ad69468f','','','c64309d5-e0d7-59c4-8a8d-3203b3540157','Cladium arthrophyllum (Nees) Boeckeler','(Nees) Boeckeler',0,0,'801c3b8e-fa3d-5c10-90cf-09763fde9833','Cladium arthrophyllum','801c3b8e-fa3d-5c10-90cf-09763fde9833','Cladium arthrophyllum','74cef909-036a-52e8-9f71-50e7fdcf80a0','Cladium arthrophyll','454daa4e-e43a-48f3-b2e5-764bf7426cce','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aeb1adc6-72ef-4bcc-a9ff-1842bc1a101c','','','18088984-8fd7-5617-ba61-6e9650df3816','Kiwiharpalus Larochelle & Larivière, 2005','Larochelle & Larivière, 2005',2005,0,'471d1ce3-0795-5794-900b-1c4108dbdf9b','Kiwiharpalus','471d1ce3-0795-5794-900b-1c4108dbdf9b','Kiwiharpalus','471d1ce3-0795-5794-900b-1c4108dbdf9b','Kiwiharpalus','aeb1adc6-72ef-4bcc-a9ff-1842bc1a101c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kiwiharpalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aea8a74f-8c0c-44fd-b86e-cfc0eb0ab97f','','','8c58fdea-abe6-5957-ae5d-aeee992944f2','Cyclammina trullissata Brady, 1879','Brady, 1879',1879,0,'1f7d0b85-2a53-5d7a-8cb9-4db954c2f4ad','Cyclammina trullissata','1f7d0b85-2a53-5d7a-8cb9-4db954c2f4ad','Cyclammina trullissata','3e73f094-50f4-59ef-9d1b-7f69aedf6541','Cyclammina trullissat','aea8a74f-8c0c-44fd-b86e-cfc0eb0ab97f','Chromista|Foraminifera|Polythalamea|Lituolida|Cyclamminidae|Cyclammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aeb35f3b-d94f-4a06-9350-9811f7ddaa94','','','8e3058e2-6654-57b3-b8ea-12fb5667ecd8','Microdochium queenslandicum Matsush.','Matsush.',0,0,'f09f8542-a252-520e-9881-85f638593226','Microdochium queenslandicum','f09f8542-a252-520e-9881-85f638593226','Microdochium queenslandicum','0789f56d-c696-50ed-a969-dc077cd0e68c','Microdochium queenslandic','aeb35f3b-d94f-4a06-9350-9811f7ddaa94','Fungi|Ascomycota|Sordariomycetes|Xylariales|Microdochiaceae|Microdochium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aeb3710b-600f-4881-b3bd-b5af67885fbf','','','6817e0e2-be82-5a75-88b8-9650bc4be968','Epiactis thompsoni (Coughtrey, 1875)','(Coughtrey, 1875)',1875,0,'f39887ec-6272-514f-b2b3-c2979788bd2b','Epiactis thompsoni','f39887ec-6272-514f-b2b3-c2979788bd2b','Epiactis thompsoni','fcf41d27-6cfe-5333-9aba-9eb78dca3d6d','Epiactis thompson','aeb3710b-600f-4881-b3bd-b5af67885fbf','Animalia|Cnidaria||Actiniaria|Actiniidae|Epiactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aeb39ecb-77df-4b8f-a276-2cb85808ebc7','','','e38098f4-343a-5937-8510-537a3d51bfea','Lecidea corrugata Ach.','Ach.',0,0,'19b0ca79-d033-5e9f-b10f-5e9bdafb1770','Lecidea corrugata','19b0ca79-d033-5e9f-b10f-5e9bdafb1770','Lecidea corrugata','691dc147-dcbb-5be0-941b-a36a6ce29d7b','Lecidea corrugat','c8a49c14-25c3-4cc0-bd90-751a9fea6672','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aeb5127c-1f41-4268-9db8-6275cb64943a','','','3a08b37a-5353-5f7e-a73a-fc710c74b2c2','Roseapetra W.A.Nelson, Twist & K.F.Neill','W.A.Nelson, Twist & K.F.Neill',0,0,'98d444c7-5ce9-5dbe-abc7-5b599e501f9e','Roseapetra','98d444c7-5ce9-5dbe-abc7-5b599e501f9e','Roseapetra','98d444c7-5ce9-5dbe-abc7-5b599e501f9e','Roseapetra','aeb5127c-1f41-4268-9db8-6275cb64943a','Plantae|||Sporolithales||Roseapetra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aeb86158-4d34-4315-990b-ba5ca5ad6224','','','69d87169-f24a-5e6e-90b6-f8d7388685e8','Eirene tenuis (Browne, 1904)','(Browne, 1904)',1904,0,'e5c3d1b3-256f-5383-8d72-c7f35f46046e','Eirene tenuis','e5c3d1b3-256f-5383-8d72-c7f35f46046e','Eirene tenuis','fb53f7b9-514e-57b3-ba34-ccbcedb20615','Eirene tenu','aeb86158-4d34-4315-990b-ba5ca5ad6224','Animalia|Cnidaria|Hydrozoa|Leptothecata|Eirenidae|Eirene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aebf04bc-6e51-419f-a483-1c78bf681f34','','','098fc5e1-c28e-5cf5-b19b-325852d4d165','Protea magnifica Andrews','Andrews',0,0,'c38e75d3-9b28-5ad5-b952-572116e53c41','Protea magnifica','c38e75d3-9b28-5ad5-b952-572116e53c41','Protea magnifica','748be1d3-b513-5458-adef-1f9a7fac6045','Protea magnific','aebf04bc-6e51-419f-a483-1c78bf681f34','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aebe8659-f783-4a51-9075-80b4ad21da61','','','e039814e-ea82-5239-9315-5a179ff34bfa','Liratilia conquisita gracilis Powell, 1940','Powell, 1940',1940,0,'e4c6220a-c382-53da-a118-a36ce92a6386','Liratilia conquisita gracilis','e4c6220a-c382-53da-a118-a36ce92a6386','Liratilia conquisita gracilis','c6941de2-3eb8-5b90-84ad-37c27468b396','Liratilia conquisit gracil','aebe8659-f783-4a51-9075-80b4ad21da61','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Liratilia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('aec071fe-3b2a-4bac-af59-d25009568a63','','','bc907aa8-3d8e-5244-b689-92a24adc1a34','Leptocarpus simplex R.Br.','R.Br.',0,0,'e5e35f5a-5f77-50a2-85e4-9052f3d85ba3','Leptocarpus simplex','e5e35f5a-5f77-50a2-85e4-9052f3d85ba3','Leptocarpus simplex','e5e35f5a-5f77-50a2-85e4-9052f3d85ba3','Leptocarpus simplex','cbdf40f8-63e6-4486-b6e6-ee2bf085e690','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Leptocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aec23ba3-fe37-4efd-bb25-0a6c24eb63e1','','','e1ff8bd1-ac5c-5f9d-a194-544708898117','Nilsia','',0,0,'e1ff8bd1-ac5c-5f9d-a194-544708898117','Nilsia','e1ff8bd1-ac5c-5f9d-a194-544708898117','Nilsia','e1ff8bd1-ac5c-5f9d-a194-544708898117','Nilsia','aec23ba3-fe37-4efd-bb25-0a6c24eb63e1','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vanikoridae|Nilsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aec6fccf-7f76-43f2-b148-20c652a939ed','','','648f0046-00bf-5550-9e71-642778a958db','Mastogloia mediterranea Hustedt','Hustedt',0,0,'c0ebea46-d9db-5b9d-9f6a-aed62026e7a2','Mastogloia mediterranea','c0ebea46-d9db-5b9d-9f6a-aed62026e7a2','Mastogloia mediterranea','b7367287-166b-5d14-968e-383bf69aeeef','Mastogloia mediterrane','aec6fccf-7f76-43f2-b148-20c652a939ed','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aec59aa6-e7d6-4dbc-9431-82f54f10ed80','','','92d4ee66-3803-51f5-a49c-28ba34a843a4','Platygaster tuberculatrix Buhl, 2011','Buhl, 2011',2011,0,'b44e9d8d-b80a-5435-a436-78f65b77c74e','Platygaster tuberculatrix','b44e9d8d-b80a-5435-a436-78f65b77c74e','Platygaster tuberculatrix','b44e9d8d-b80a-5435-a436-78f65b77c74e','Platygaster tuberculatrix','aec59aa6-e7d6-4dbc-9431-82f54f10ed80','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Platygaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aec67dcd-ea93-4e35-9302-3f09bf6832bb','','','446eb6f1-7b94-5c70-8329-6343f51f7b14','Caelorinchus kaiyomaru Arai & Iwamoto, 1979','Arai & Iwamoto, 1979',1979,0,'9dd531c7-0d75-5b6d-804c-fbc5c743fe84','Caelorinchus kaiyomaru','9dd531c7-0d75-5b6d-804c-fbc5c743fe84','Caelorinchus kaiyomaru','fb741602-f2ab-55a9-88b9-a9c6acb5d209','Caelorinchus kaiyomar','aec67dcd-ea93-4e35-9302-3f09bf6832bb','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Caelorinchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aec5a9c1-8c9f-4134-9adf-c86617185055','','','44b80c3b-fbde-5f60-a045-7ea8823df21d','Marasmius erythropus (Pers.) Fr.','(Pers.) Fr.',0,0,'6585e698-a335-51b4-8e55-d15ffcf54222','Marasmius erythropus','6585e698-a335-51b4-8e55-d15ffcf54222','Marasmius erythropus','1f7b2bdc-46c6-56ee-af5e-4d302f9250dd','Marasmius erythrop','541068e3-e5ae-4744-a5da-eca7d91f0b8e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aec7ecb7-0fbe-48f1-b44d-d2868c86bfbc','','','dd6ef4a0-2664-56d3-93b5-63879de39631','Encyclia fragrans (Sw.) Dressler','(Sw.) Dressler',0,0,'610e3488-047d-5f37-81ad-8aa03800d402','Encyclia fragrans','610e3488-047d-5f37-81ad-8aa03800d402','Encyclia fragrans','610e3488-047d-5f37-81ad-8aa03800d402','Encyclia fragrans','b895da81-9866-4792-895f-10b53be21e0d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Encyclia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aece0d1a-420d-4bb8-bb9d-5900e87e7295','','','2ce12f8e-ae40-540d-8ab0-935dd96f409c','Stigonema mamillosum (Lyngb.) C. Agardh','(Lyngb.) C. Agardh',0,0,'0910fd8c-0503-5484-8e23-b41c87305c46','Stigonema mamillosum','0910fd8c-0503-5484-8e23-b41c87305c46','Stigonema mamillosum','3e644d56-1449-587d-8eec-acfe803f1c03','Stigonema mamillos','aece0d1a-420d-4bb8-bb9d-5900e87e7295','Bacteria|Cyanoprokaryota|Cyanophyceae|Stigonematales|Stigonemataceae|Stigonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aecf1013-35fe-4929-80c0-657ff481dbde','','','c34f2b65-5f1f-5565-90e5-8c83c2401416','Aphagia','',0,0,'c34f2b65-5f1f-5565-90e5-8c83c2401416','Aphagia','c34f2b65-5f1f-5565-90e5-8c83c2401416','Aphagia','c34f2b65-5f1f-5565-90e5-8c83c2401416','Aphagia','aecf1013-35fe-4929-80c0-657ff481dbde','Protozoa|Euglenozoa|Euglenoidea|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('aecdaa63-f62f-4de6-a9a2-87e303858458','','','01da85f8-5046-5866-8341-89adf2d09556','Bruchinae','',0,0,'01da85f8-5046-5866-8341-89adf2d09556','Bruchinae','01da85f8-5046-5866-8341-89adf2d09556','Bruchinae','01da85f8-5046-5866-8341-89adf2d09556','Bruchinae','aecdaa63-f62f-4de6-a9a2-87e303858458','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('aecf540f-b5e8-44c8-99aa-70c0b58c91a5','','','053ec8f5-b171-5d63-b820-580c9b2afeac','Lentinus tridentinus Sacc. & P. Syd.','Sacc. & P. Syd.',0,0,'188342f0-0b12-5527-b9d7-143727e75e6d','Lentinus tridentinus','188342f0-0b12-5527-b9d7-143727e75e6d','Lentinus tridentinus','ff6dec94-9827-5190-b302-518d1753c60c','Lentinus tridentin','f81b6f12-227d-4ee8-882f-da7aab456155','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lentinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aed344cf-0e61-4736-ae98-1478245d5778','','','1d91ed9d-bf43-5b2f-a219-94ce626492d4','Myosotis laingii Cheeseman','Cheeseman',0,0,'3b8f17c7-e2de-5748-bad3-91dda4808faa','Myosotis laingii','3b8f17c7-e2de-5748-bad3-91dda4808faa','Myosotis laingii','9350d367-7496-527c-9c19-1217b9a4ca99','Myosotis laing','aed344cf-0e61-4736-ae98-1478245d5778','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aed3877f-ebdd-4901-ab7e-6305a1f1fca1','','','81687b79-d318-5881-b6a1-9160c5d29374','Zoopsis caledonica Steph.','Steph.',0,0,'c92e0404-772b-5486-9a1a-e183656bf9a3','Zoopsis caledonica','c92e0404-772b-5486-9a1a-e183656bf9a3','Zoopsis caledonica','111a83c1-e273-517d-97e8-25f398ba31d9','Zoopsis caledonic','51c74865-b001-4704-ade2-bb69498b6d4f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Zoopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aed7d877-6af4-49e9-b7a0-ffe92bfbb4f3','','','5896a3db-a349-561a-b2c6-816b33c71a36','Myerslopiini','',0,0,'5896a3db-a349-561a-b2c6-816b33c71a36','Myerslopiini','5896a3db-a349-561a-b2c6-816b33c71a36','Myerslopiini','5896a3db-a349-561a-b2c6-816b33c71a36','Myerslopiini','aed7d877-6af4-49e9-b7a0-ffe92bfbb4f3','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('aed16f56-cab8-4d58-8050-5cb6f6b24694','','','7d2e8834-38a4-541f-90d8-8e8c72e3a6da','Carposina sarcanthes Meyrick, 1918','Meyrick, 1918',1918,0,'db733a0d-368a-57a2-813c-7fd657d36a3d','Carposina sarcanthes','db733a0d-368a-57a2-813c-7fd657d36a3d','Carposina sarcanthes','0ecd4862-ce38-5e30-a5c3-c95262a7bdd2','Carposina sarcanth','14f7bc9a-8d22-4c43-9187-ed52687349db','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Carposina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aed4035f-c7a9-4620-88bb-dc1316b54cee','','','f02c2021-df97-50ad-820e-1c81da056931','Anthracocystis formosana (Sawada) McTaggart & R.G. Shivas','(Sawada) McTaggart & R.G. Shivas',0,0,'83a03da3-8b22-5d75-81f5-588b9ccbf4e1','Anthracocystis formosana','83a03da3-8b22-5d75-81f5-588b9ccbf4e1','Anthracocystis formosana','f4dc7e1e-0f7a-55e3-aca1-1a9ddda19bae','Anthracocystis formosan','aed4035f-c7a9-4620-88bb-dc1316b54cee','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aed83c15-c167-4643-bb43-99a01037a4c7','','','5dcd2974-18b8-5523-be94-566520c1f006','Mniobia obtusicornis Murray, 1911','Murray, 1911',1911,0,'1fc8c4ef-4101-5d1a-954f-41681698f02d','Mniobia obtusicornis','1fc8c4ef-4101-5d1a-954f-41681698f02d','Mniobia obtusicornis','7e4e57ed-9d84-5d30-aefc-8f2fbd88cca8','Mniobia obtusicorn','aed83c15-c167-4643-bb43-99a01037a4c7','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Mniobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('adb48b61-abcc-4ee2-af45-0baea99f1128','','','01be2af4-8524-5531-ba14-a133995ec7e4','Lactarius leonardii Stubbe & Verbeken','Stubbe & Verbeken',0,0,'7489ab72-73f8-5c0c-ab59-ee85f21816a0','Lactarius leonardii','7489ab72-73f8-5c0c-ab59-ee85f21816a0','Lactarius leonardii','f84c4cfb-d5ca-5d33-af80-cbc9aeb165e9','Lactarius leonard','5957d6a8-5c55-4a47-96b0-d6910c3b6eaa','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adb4f260-63e1-40a7-b6b2-5f019dbe60f4','','','acd8a18a-bb4c-5e3e-afb1-817eb4c90968','Pseudocyphellaria impressa (Hook.f. & Taylor) Vain.','(Hook.f. & Taylor) Vain.',0,0,'17730ccb-bf6e-5bfe-8fa7-e1b9493e48a7','Pseudocyphellaria impressa','17730ccb-bf6e-5bfe-8fa7-e1b9493e48a7','Pseudocyphellaria impressa','d65be86a-863e-5a8f-b2bb-c0010d1114fb','Pseudocyphellaria impress','8107380e-1f9b-4183-88c2-917bf32d8177','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adb77745-c78c-4402-bae0-d53c09b38ea9','','','c53d316e-31ae-56c2-adf7-8991cbe92b38','Wheat streak mosaic virus','',0,0,'','','','','','','adb77745-c78c-4402-bae0-d53c09b38ea9','Virus|||Patatavirales|Potyviridae|Tritimovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('adbae972-edea-40ea-9e3e-04e6bea7aade','','','e1668221-efe5-5c76-9e50-9782cd19c586','Carcharodon','',0,0,'e1668221-efe5-5c76-9e50-9782cd19c586','Carcharodon','e1668221-efe5-5c76-9e50-9782cd19c586','Carcharodon','e1668221-efe5-5c76-9e50-9782cd19c586','Carcharodon','adbae972-edea-40ea-9e3e-04e6bea7aade','Animalia|Chordata|Chondrichthyes|Lamniformes|Lamnidae|Carcharodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('adb80854-d67c-43a5-96ec-fa65195f317a','','','0b3c0d31-b906-5aa9-9e6d-23a504083723','Prosopantrum flavifrons (Tonnoir & Malloch, 1927)','(Tonnoir & Malloch, 1927)',1927,0,'0de9d7b7-23eb-5ef5-a016-cdeaf230a19a','Prosopantrum flavifrons','0de9d7b7-23eb-5ef5-a016-cdeaf230a19a','Prosopantrum flavifrons','36fac830-5fb4-5aff-9593-4a18de09075b','Prosopantrum flauifrons','adb80854-d67c-43a5-96ec-fa65195f317a','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Prosopantrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('adb43ff3-1839-43f3-ad2c-ebaf5846fb51','','','3329109e-cf4e-50fd-a6ac-d28a6ee1dd51','Septoria cyclaminis Durieu & Mont.','Durieu & Mont.',0,0,'90c9b1c0-737a-56cc-bef5-ec48802d48a7','Septoria cyclaminis','90c9b1c0-737a-56cc-bef5-ec48802d48a7','Septoria cyclaminis','692e00dc-3097-5bdc-bc91-32772b026b48','Septoria cyclamin','adb43ff3-1839-43f3-ad2c-ebaf5846fb51','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adbc2192-0455-45ba-87cb-43c5af93c75f','','','bbfdc971-8e4c-5700-b4e6-33fa20401b27','Sorosporium hodsonii Zundel','Zundel',0,0,'570948d4-ea56-5647-8041-8ff060822d79','Sorosporium hodsonii','570948d4-ea56-5647-8041-8ff060822d79','Sorosporium hodsonii','c8543465-450b-5d11-b474-875810e8917b','Sorosporium hodson','41ffe17c-3d40-4cf5-a581-5c9053e4736d','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adba3d1d-2aae-4bd6-ba29-a411ea0a1300','','','045d48ff-bdca-5a2e-b922-5d4e1ba2d282','Lavandula angustifolia ''Common''','',0,0,'5e0d1e77-dee6-5677-b2f2-2b875a6f522d','Lavandula angustifolia','5e0d1e77-dee6-5677-b2f2-2b875a6f522d','Lavandula angustifolia','049381ce-183c-509c-9f98-6d34dee0aa68','Lavandula angustifol','adba3d1d-2aae-4bd6-ba29-a411ea0a1300','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lavandula','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('adc01230-d30a-46c6-b908-e0c317deb58c','','','51257144-e34c-5d78-a06d-81d0ee523cd8','Agaricus cyanoxanthus Schaeff.','Schaeff.',0,0,'2c73e945-9ef9-5e5b-a19e-59f4795105f5','Agaricus cyanoxanthus','2c73e945-9ef9-5e5b-a19e-59f4795105f5','Agaricus cyanoxanthus','050e795a-f5ed-5090-8e8d-7b6b77fb7301','Agaricus cyanoxanth','ddf2e9ec-147e-41c0-a770-4ce284c7450d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adc92861-0184-49c3-a91b-60358730e02e','','','544590b0-ad91-5b5e-ab62-dfa8e664ff0b','Eriococcus raithbyi Maskell, 1890','Maskell, 1890',1890,0,'b61ae775-6f07-5f8f-954d-fedb642df12e','Eriococcus raithbyi','b61ae775-6f07-5f8f-954d-fedb642df12e','Eriococcus raithbyi','2ee8216d-1dbc-5950-a140-8eacb5b4e2f3','Eriococcus raithby','adc92861-0184-49c3-a91b-60358730e02e','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('adca9004-5fa2-40b7-aa63-8e3183f5f637','','','9ac4da4a-fe8a-5413-ae4e-5050927da952','Flosculomyces floridaensis B. Sutton','B. Sutton',0,0,'4479d2b0-2d6e-5be1-a28b-1254c97cb984','Flosculomyces floridaensis','4479d2b0-2d6e-5be1-a28b-1254c97cb984','Flosculomyces floridaensis','d4707ed3-ea41-5f7f-b737-451300f0335c','Flosculomyces floridaens','adca9004-5fa2-40b7-aa63-8e3183f5f637','Fungi|Ascomycota||||Flosculomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adc616a4-27a9-4a7e-b08e-67eb6b7cc73c','','','5daff84c-25d5-52d3-b20e-becfb317afe2','Caldimonas Takeda et al. 2002','Takeda et al. 2002',2002,0,'1e2db77d-339b-5133-9a96-121c19c43f26','Caldimonas','1e2db77d-339b-5133-9a96-121c19c43f26','Caldimonas','1e2db77d-339b-5133-9a96-121c19c43f26','Caldimonas','adc616a4-27a9-4a7e-b08e-67eb6b7cc73c','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Comamonadaceae|Caldimonas','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('adc4a744-9d8b-4abb-b019-b93cf5a33824','','','6ca05eaa-c994-5266-93d5-de97d788fe64','Cortinarius flavidulus Peintner & M.M. Moser','Peintner & M.M. Moser',0,0,'bd676f2a-83be-5c01-89be-fff9a068afc7','Cortinarius flavidulus','bd676f2a-83be-5c01-89be-fff9a068afc7','Cortinarius flavidulus','c0097136-c29d-5e6f-a7cc-46fc8ba60b17','Cortinarius flauidul','adc4a744-9d8b-4abb-b019-b93cf5a33824','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adce0fa8-fd74-417c-a83d-044fabe843ee','','','a0664d83-cf48-5b46-a986-d705d67962b1','Pseudocercospora ocimicola (Petr. & Cif.) Deighton','(Petr. & Cif.) Deighton',0,0,'bce48d78-40d3-55fa-b7df-c81459e2d1b4','Pseudocercospora ocimicola','bce48d78-40d3-55fa-b7df-c81459e2d1b4','Pseudocercospora ocimicola','e9369992-3752-5b5f-b524-64e506569d6c','Pseudocercospora ocimicol','adce0fa8-fd74-417c-a83d-044fabe843ee','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adce6e72-657e-4ff7-b5d9-daabfa6b93e7','','','e1803cad-842b-58b5-9061-8bd7be2598f6','Cucurbitaria delitescens Sacc.','Sacc.',0,0,'8526c297-2fd7-5ed7-99cc-adf9c04c0d7f','Cucurbitaria delitescens','8526c297-2fd7-5ed7-99cc-adf9c04c0d7f','Cucurbitaria delitescens','8526c297-2fd7-5ed7-99cc-adf9c04c0d7f','Cucurbitaria delitescens','adce6e72-657e-4ff7-b5d9-daabfa6b93e7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Cucurbitaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('add1fe7a-5660-4c64-9a1d-b56d0b0b3882','','','9330dfe1-bc0c-5fda-b9bf-d40ad265bdd9','Peltigera subhorizontalis Gyeln.','Gyeln.',0,0,'ea50907b-7330-5443-a523-dcc922591527','Peltigera subhorizontalis','ea50907b-7330-5443-a523-dcc922591527','Peltigera subhorizontalis','4411d8fc-2c08-5423-8543-ec8366012853','Peltigera subhorizontal','e648a6a6-8dc2-44b6-8bfa-ef2541c93739','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('add494bc-09b7-4e55-baab-01f1e9d2485f','','','e0768d72-ff47-5fca-bda4-f984c6a8cbda','Griselinia littoralis (Raoul) Raoul','(Raoul) Raoul',0,0,'b7890998-3566-52e1-81ce-4cd1451f965a','Griselinia littoralis','b7890998-3566-52e1-81ce-4cd1451f965a','Griselinia littoralis','6e303d78-db33-577c-9941-4b742be93915','Griselinia littoral','add494bc-09b7-4e55-baab-01f1e9d2485f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Griseliniaceae|Griselinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('add5ac3e-26da-4f29-837e-996f402c3e4c','','','05798645-0206-5521-932d-2726074f7212','Saccharataceae Slippers, Boissin & Crous','Slippers, Boissin & Crous',0,0,'fa4332c1-66c1-5ba8-ae77-d30b79520f92','Saccharataceae','fa4332c1-66c1-5ba8-ae77-d30b79520f92','Saccharataceae','fa4332c1-66c1-5ba8-ae77-d30b79520f92','Saccharataceae','add5ac3e-26da-4f29-837e-996f402c3e4c','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Saccharataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('addfa647-3031-4e4e-9f9f-04c5e6c15aa5','','','179550af-bc8d-5201-962f-6e795a2a5cb2','Axinella globula Brandsted, 1924','Brandsted, 1924',1924,0,'cca22770-c7b6-53d9-9b3a-4894698eb458','Axinella globula','cca22770-c7b6-53d9-9b3a-4894698eb458','Axinella globula','e7ca0ea2-24d4-5ba6-a30a-a47551d0c1c1','Axinella globul','addfa647-3031-4e4e-9f9f-04c5e6c15aa5','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Axinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('addf8a73-d341-4c3b-bc19-7614b9e4f342','','','e7e16d45-82ee-53d3-a357-2826cd5b20c3','Seimatosporium leptospermi R.G. Bagn. & Sheridan','R.G. Bagn. & Sheridan',0,0,'452289d0-8c5f-5a5d-90e9-bdc135fe0352','Seimatosporium leptospermi','452289d0-8c5f-5a5d-90e9-bdc135fe0352','Seimatosporium leptospermi','94ad0193-5b31-5f94-b42f-9970ab1ae47a','Seimatosporium leptosperm','addf8a73-d341-4c3b-bc19-7614b9e4f342','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Seimatosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ade450d0-7d46-4897-894f-335c7966af1d','','','94c34224-5682-5b27-bc2b-7c298faef798','Nardia patellata Berggr.','Berggr.',0,0,'2b63345e-f210-556e-ade4-c3a25c311313','Nardia patellata','2b63345e-f210-556e-ade4-c3a25c311313','Nardia patellata','9700f381-ed08-55e0-9d92-aeadf5f11f7a','Nardia patellat','49cb93d9-5775-4956-a95d-50a2ea3157b0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Nardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ade4c4cb-b23f-4998-b281-5444147e7db9','','','46ac2cd0-5173-5371-81c0-46065d34e623','Chroococcidiopsis kashaii Friedmann','Friedmann',0,0,'ea7b902b-c540-5e60-8e38-14fc511438f9','Chroococcidiopsis kashaii','ea7b902b-c540-5e60-8e38-14fc511438f9','Chroococcidiopsis kashaii','a682b47f-4dc1-51ae-bcf7-1ef514b56561','Chroococcidiopsis kasha','ade4c4cb-b23f-4998-b281-5444147e7db9','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Xenococcaceae|Chroococcidiopsis','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('ade323ec-8042-4217-9a9f-89150de95d76','','','54ce278d-8380-5d0a-80c8-e3ec73d1af75','Hypholoma ericaeum (Pers.) Kühner','(Pers.) Kühner',0,0,'9d8e6c18-98f3-5b6b-96b3-315befc4f8c7','Hypholoma ericaeum','9d8e6c18-98f3-5b6b-96b3-315befc4f8c7','Hypholoma ericaeum','4b285786-ef11-55c7-8791-989e762b8f96','Hypholoma ericae','ade323ec-8042-4217-9a9f-89150de95d76','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ade394b4-0947-4fa7-91cc-8ee31ffb209e','','','8c0f724a-33cf-5266-8789-6999c8111305','Elmidae','',0,0,'8c0f724a-33cf-5266-8789-6999c8111305','Elmidae','8c0f724a-33cf-5266-8789-6999c8111305','Elmidae','8c0f724a-33cf-5266-8789-6999c8111305','Elmidae','ade394b4-0947-4fa7-91cc-8ee31ffb209e','Animalia|Arthropoda|Insecta|Coleoptera|Elmidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('adea5f2f-a99b-4612-b5dd-8df9e810b2e5','','','681be7ae-f28a-56b7-9212-082c708e314d','Camacho nodderi Coleman & Lörz, 2010','Coleman & Lörz, 2010',2010,0,'ad49f425-7c2d-51a3-90d6-aa75676b54fe','Camacho nodderi','ad49f425-7c2d-51a3-90d6-aa75676b54fe','Camacho nodderi','819f8cec-dd75-52fd-a01a-3db9f97aeffe','Camacho nodder','adea5f2f-a99b-4612-b5dd-8df9e810b2e5','Animalia|Arthropoda|Malacostraca|Amphipoda|Aoridae|Camacho','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ade48fa7-c284-4f7e-9bd4-de01585d26f5','','','fb65e4b3-c91a-5d29-98e7-046737018a56','Pucciniastrum pustulatum (Pers.) Dietel','(Pers.) Dietel',0,0,'730df6f0-7265-5a4c-8515-b37fd510f9fd','Pucciniastrum pustulatum','730df6f0-7265-5a4c-8515-b37fd510f9fd','Pucciniastrum pustulatum','ccd3d57d-7f6c-5401-8e0a-88467dd6d809','Pucciniastrum pustulat','ade48fa7-c284-4f7e-9bd4-de01585d26f5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Pucciniastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adf0d7ee-c649-4cfb-9c5b-19f3d304743d','','','38618239-dc8e-5e4a-9642-55862af402de','Prolixodens','',0,0,'38618239-dc8e-5e4a-9642-55862af402de','Prolixodens','38618239-dc8e-5e4a-9642-55862af402de','Prolixodens','38618239-dc8e-5e4a-9642-55862af402de','Prolixodens','adf0d7ee-c649-4cfb-9c5b-19f3d304743d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Prolixodens','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('adef5897-4797-4d5e-8a6c-6a575f88c21e','','','6024e08f-aa20-527f-b4b2-f8658d68a2d4','Cladosporium trichoides var. chlamydosporum Kwon-Chung','Kwon-Chung',0,0,'3abd39e6-f121-5656-863f-76cd9ddce4c5','Cladosporium trichoides chlamydosporum','8e288e7a-2d2b-52cd-8b7b-30e5fb46af27','Cladosporium trichoides var. chlamydosporum','3f85fca4-37a6-52d2-85df-c059b128120f','Cladosporium trichoid chlamydospor','7cba343d-1045-43e2-868f-359022178ee9','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('adf26612-047c-4f77-a10a-d629bc38a96b','','','53f0cc06-5548-5c4f-9115-9665e95ba42a','Creolophus septentrionalis (Fr.) Banker','(Fr.) Banker',0,0,'b5578886-4d83-5efa-8e5a-cf94078f2ff0','Creolophus septentrionalis','b5578886-4d83-5efa-8e5a-cf94078f2ff0','Creolophus septentrionalis','8ac85790-0d00-5eec-9832-7c1c621ab422','Creolophus septentrional','2350e78a-faea-45be-9d75-ab871b016ebb','Fungi|Basidiomycota|Agaricomycetes|Russulales|Hericiaceae|Creolophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adf2a584-63c6-4d66-bbb1-fe03defd9679','','','a4aabc98-8d0f-5e6a-91c6-5497e443b9cd','Lonicera japonica Thunb.','Thunb.',0,0,'1c9734de-2551-58d1-b88f-7a1c7c0cbf77','Lonicera japonica','1c9734de-2551-58d1-b88f-7a1c7c0cbf77','Lonicera japonica','d478eafe-1b92-5f1a-b849-62340d76b1f0','Lonicera iaponic','adf2a584-63c6-4d66-bbb1-fe03defd9679','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Lonicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adf4776c-b136-456c-8913-6781f21d1b0b','','','c3ad0bc4-2c53-5f64-8e1c-e4c81c79c7f3','Russula littoralis Romagn.','Romagn.',0,0,'8c67df91-6d5c-5c98-a564-b1833b54826a','Russula littoralis','8c67df91-6d5c-5c98-a564-b1833b54826a','Russula littoralis','dd5dfa57-1700-5b73-9336-aa9c475d08dd','Russula littoral','adf4776c-b136-456c-8913-6781f21d1b0b','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adf4a9cf-0026-42d1-93c6-6fb5906d968e','','','1a646279-5860-56b5-9947-48ed3935f2d4','Palaeacanthocephala','',0,0,'1a646279-5860-56b5-9947-48ed3935f2d4','Palaeacanthocephala','1a646279-5860-56b5-9947-48ed3935f2d4','Palaeacanthocephala','1a646279-5860-56b5-9947-48ed3935f2d4','Palaeacanthocephala','adf4a9cf-0026-42d1-93c6-6fb5906d968e','Animalia|Gnathifera|Acanthocephala|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('adf83bf4-2c4f-47e2-b9c3-d4910df4a1b7','','','4d2416f0-d223-50db-b167-aafeb0af8e9e','Dictyosphaerium','',0,0,'4d2416f0-d223-50db-b167-aafeb0af8e9e','Dictyosphaerium','4d2416f0-d223-50db-b167-aafeb0af8e9e','Dictyosphaerium','4d2416f0-d223-50db-b167-aafeb0af8e9e','Dictyosphaerium','adf83bf4-2c4f-47e2-b9c3-d4910df4a1b7','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Dictyosphaeraceae|Dictyosphaerium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('adf94f99-7286-4a78-b919-e704b374c25d','','','2f5c6648-5691-5b3d-b734-16146e315e50','Reseda luteola L.','L.',0,0,'3ebf43cc-0d1c-56cb-9f88-e4d6eb334413','Reseda luteola','3ebf43cc-0d1c-56cb-9f88-e4d6eb334413','Reseda luteola','95b8e74f-25b6-521f-944d-a18be57b3be9','Reseda luteol','adf94f99-7286-4a78-b919-e704b374c25d','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Resedaceae|Reseda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adfd9b68-88c7-41e7-8b89-6e592f1b735c','','','e67c937b-9ca2-51d1-83ec-62c863f59d0a','Chromatonema','',0,0,'e67c937b-9ca2-51d1-83ec-62c863f59d0a','Chromatonema','e67c937b-9ca2-51d1-83ec-62c863f59d0a','Chromatonema','e67c937b-9ca2-51d1-83ec-62c863f59d0a','Chromatonema','adfd9b68-88c7-41e7-8b89-6e592f1b735c','Animalia|Cnidaria|Hydrozoa|Leptothecata|Tiarannidae|Chromatonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('adfa32a0-abc4-4857-b20d-841af6dc0d5c','','','913876ac-eb08-54c9-a27d-21df8a21ba4d','Galactinia moravecii Svrček','Svrček',0,0,'e3a85f27-0ce3-5227-a3cf-4b7fd81cd835','Galactinia moravecii','e3a85f27-0ce3-5227-a3cf-4b7fd81cd835','Galactinia moravecii','ebe145ea-0069-509f-ab65-1f4b2951589a','Galactinia morauec','7be8e3ed-fd73-4987-8772-b6da36c754ba','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Galactinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b64dfa73-5549-46f6-9344-5bf7316d57fe','','','ad090036-a611-5dff-afe6-190768a88da7','Podosira montagnei Kützing','Kützing',0,0,'57ffafb4-d5d6-58a8-81d1-f67ac722c113','Podosira montagnei','57ffafb4-d5d6-58a8-81d1-f67ac722c113','Podosira montagnei','d570e805-534a-5fea-8542-51ac48dc6268','Podosira montagne','b64dfa73-5549-46f6-9344-5bf7316d57fe','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Hyalodiscaceae|Podosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6507217-17b1-4a0f-8189-bbe028009e6d','','','bbd888df-f74e-5309-a673-df538e85aeaa','Bantiades','',0,0,'bbd888df-f74e-5309-a673-df538e85aeaa','Bantiades','bbd888df-f74e-5309-a673-df538e85aeaa','Bantiades','bbd888df-f74e-5309-a673-df538e85aeaa','Bantiades','b6507217-17b1-4a0f-8189-bbe028009e6d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Bantiades','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b64e4db9-15e3-4a9b-b515-a17f62c2d17d','','','bc83c344-0895-5eca-ac98-43b43fd1a4e9','Nybelinia (Syngenes) species indet. Robinson, 1959','',0,0,'626b27a4-b4dd-5776-ab88-a2163965bdc0','Syngenes','b958bbab-8e42-5de4-bc38-2c1817cb11b9','Nybelinia subgen. Syngenes','626b27a4-b4dd-5776-ab88-a2163965bdc0','Syngenes','b64e4db9-15e3-4a9b-b515-a17f62c2d17d','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha|Tentaculariidae|Nybelinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b656cdd6-8799-4f44-8b97-1f74b79e3755','','','e0a50d24-c037-54c4-a766-1f9fdaeb5bfb','Aglossa Latreille, 1796','Latreille, 1796',1796,0,'3702d4ce-5d6d-5f66-9d80-41e0039dd561','Aglossa','3702d4ce-5d6d-5f66-9d80-41e0039dd561','Aglossa','3702d4ce-5d6d-5f66-9d80-41e0039dd561','Aglossa','b656cdd6-8799-4f44-8b97-1f74b79e3755','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Aglossa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6533775-e559-46b8-ad09-5aadde32b1ac','','','18979b5c-bc20-5cd2-8cb4-737d4aa94d9c','Notodanthonia richardsonii (Cashmore) Veldkamp','(Cashmore) Veldkamp',0,0,'2bf4ca9e-e35f-53d1-91d5-2004ed1cf892','Notodanthonia richardsonii','2bf4ca9e-e35f-53d1-91d5-2004ed1cf892','Notodanthonia richardsonii','5469737b-60dd-5920-95f8-5035b41d88bf','Notodanthonia richardson','b313e935-d932-4b89-acb0-d92765d73f56','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Notodanthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b657184f-f462-4fa5-b593-787733dc3bb1','','','72fcc145-3dd8-5cbd-9b69-22694ebc77f3','Plantago afra L.','L.',0,0,'6e29d8c7-e523-5e4a-9652-a1b6d2048dd8','Plantago afra','6e29d8c7-e523-5e4a-9652-a1b6d2048dd8','Plantago afra','825e7fab-7a5a-5247-9d3b-a1b1d039874a','Plantago afr','b657184f-f462-4fa5-b593-787733dc3bb1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b65447e8-36fd-4fa7-b193-920d9283830d','','','9e72fdce-8e3c-58da-bba5-171d660a7a39','Hybolasius modestus Broun, 1880','Broun, 1880',1880,0,'3dae0394-429b-59af-a53c-cef1e12db971','Hybolasius modestus','3dae0394-429b-59af-a53c-cef1e12db971','Hybolasius modestus','fbdc84f0-e748-56ca-9db0-9018a10b0f8f','Hybolasius modest','b65447e8-36fd-4fa7-b193-920d9283830d','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Hybolasius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b65d2b65-e0a0-4c8f-9158-2bc7275a6937','','','3e8c74c4-3070-5701-98df-5e57e84da9e9','Lichen pubescens L.','L.',0,0,'867b7bdd-5222-5593-b765-bad38a08a21a','Lichen pubescens','867b7bdd-5222-5593-b765-bad38a08a21a','Lichen pubescens','867b7bdd-5222-5593-b765-bad38a08a21a','Lichen pubescens','d48a8842-5d3c-464a-a1dd-e413471d6997','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b65a09ae-4562-43ed-aeda-460be56e6717','','','c7a0322b-9bd8-57ac-9bd3-83103fd0d4c2','Pedicularia','',0,0,'c7a0322b-9bd8-57ac-9bd3-83103fd0d4c2','Pedicularia','c7a0322b-9bd8-57ac-9bd3-83103fd0d4c2','Pedicularia','c7a0322b-9bd8-57ac-9bd3-83103fd0d4c2','Pedicularia','b65a09ae-4562-43ed-aeda-460be56e6717','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ovulidae|Pedicularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b658bb13-2f55-4bdb-bfaa-275364c6ad30','','','773138c8-15e4-5d15-8024-29f2cca147d9','Rehmiellopsis Bubák & Kabát','Bubák & Kabát',0,0,'f604d7cb-464c-58f0-a67d-8793c6af21bf','Rehmiellopsis','f604d7cb-464c-58f0-a67d-8793c6af21bf','Rehmiellopsis','f604d7cb-464c-58f0-a67d-8793c6af21bf','Rehmiellopsis','fe25243e-553c-4ca3-aeaa-0057b59d6ece','Fungi|Ascomycota|Dothideomycetes|Dothideales||Rehmiellopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b65c749c-c229-4788-9990-8601c9c3959d','','','c1f206af-5cc5-573b-a46b-dfcf514a6c6c','Minuisis granti Alderslade, 1998','Alderslade, 1998',1998,0,'32f1a79e-65ba-50ce-be2c-d0cea3f4a17d','Minuisis granti','32f1a79e-65ba-50ce-be2c-d0cea3f4a17d','Minuisis granti','3fd36f1f-dfbc-5e8e-adb3-79e8dd3a5059','Minuisis grant','b65c749c-c229-4788-9990-8601c9c3959d','Animalia|Cnidaria||Gorgonacea|Isididae|Minuisis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b65dc783-b3cd-41eb-8950-9b54496785cd','','','036ba460-46d5-561c-9c59-f7336deb5451','Anisotome cauticola J.W.Dawson','J.W.Dawson',0,0,'dcf91618-36e7-566f-be9c-eef8b4026784','Anisotome cauticola','dcf91618-36e7-566f-be9c-eef8b4026784','Anisotome cauticola','130d307f-01d3-53b9-8512-ef927b655073','Anisotome cauticol','b65dc783-b3cd-41eb-8950-9b54496785cd','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b65aa0b4-5497-4e60-9f81-bdd2f1cf0bc6','','','fcd260e1-4585-55c7-acb2-2cab7ee538a1','Megalospora disjuncta Sipman','Sipman',0,0,'799a9ea1-1c08-5f08-a66d-4bafdf6c108c','Megalospora disjuncta','799a9ea1-1c08-5f08-a66d-4bafdf6c108c','Megalospora disjuncta','af7081b1-3b19-5190-9f94-6cad9dac1346','Megalospora disiunct','b65aa0b4-5497-4e60-9f81-bdd2f1cf0bc6','Fungi||Ascomycetes|Lecanorales|Megalosporaceae|Megalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6612daf-1f80-4eb2-8e6e-66b885a18e75','','','bc8350e9-880f-51b3-b981-32867a13a2f6','Pomatoceros species NIWA B482B483','',0,0,'c229f670-09c7-59e1-a551-e6183f9a761e','Pomatoceros','c229f670-09c7-59e1-a551-e6183f9a761e','Pomatoceros','c229f670-09c7-59e1-a551-e6183f9a761e','Pomatoceros','b6612daf-1f80-4eb2-8e6e-66b885a18e75','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Pomatoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b65ebb13-c359-4ef3-8eef-673f0a083731','','','2e6a637d-1412-5560-a0c5-42f3356748fa','Thelenella luridella (Nyl.) H.Mayrhofer','(Nyl.) H.Mayrhofer',0,0,'887edd29-a6c3-5ce7-bb66-f29ba90aa1b2','Thelenella luridella','887edd29-a6c3-5ce7-bb66-f29ba90aa1b2','Thelenella luridella','3c7022df-f489-52cf-b93a-24ab9e798f3d','Thelenella luridell','b65ebb13-c359-4ef3-8eef-673f0a083731','Fungi|Ascomycota|Lecanoromycetes|Thelenellales|Thelenellaceae|Thelenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b65e7277-1e5c-4425-8b4c-9fc3410e5a39','','','b05b0674-15e5-5d38-8a10-d7655c212673','Leratiomyces squamosus var. thraustus (Schulzer) Bridge & Spooner','(Schulzer) Bridge & Spooner',0,0,'d2520f34-52da-5c53-bb0f-4d914b102872','Leratiomyces squamosus thraustus','504b5eed-473a-5da6-98e7-db173373e066','Leratiomyces squamosus var. thraustus','586d4fea-0df2-5f11-ad46-04e8539bbf4d','Leratiomyces squamos thraust','b65e7277-1e5c-4425-8b4c-9fc3410e5a39','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Leratiomyces','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b668c03a-d448-4597-bfcb-22092dedd34e','','','a023bce2-d020-5f1e-9e5a-c40914bd02e9','Peronospora arvensis Gäum.','Gäum.',0,0,'c3c30096-cf84-516e-ab51-79f6a46f4c68','Peronospora arvensis','c3c30096-cf84-516e-ab51-79f6a46f4c68','Peronospora arvensis','64eebd15-ce9e-5b95-8000-73d595b10113','Peronospora aruens','b668c03a-d448-4597-bfcb-22092dedd34e','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6671569-80c8-4b38-8dd1-b32123bfb75d','','','686bd696-8970-58df-9d99-19d2a82cf88e','Lidophia graminis (Sacc.) J. Walker & B. Sutton','(Sacc.) J. Walker & B. Sutton',0,0,'fc67e64a-b359-5bd6-858d-fc674ce4b2f6','Lidophia graminis','fc67e64a-b359-5bd6-858d-fc674ce4b2f6','Lidophia graminis','574255c6-8367-5826-8e70-4bba15e2ef58','Lidophia gramin','b6671569-80c8-4b38-8dd1-b32123bfb75d','Fungi|Ascomycota|Dothideomycetes|||Lidophia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6740e0a-0611-452e-8a90-12cf3f69241b','','','a1bb2567-d375-5e2d-a487-6eb8075dcd23','Borniola decapitata (Powell, 1939)','(Powell, 1939)',1939,0,'b3af7349-bb5a-56b7-9f11-fa88cd33e561','Borniola decapitata','b3af7349-bb5a-56b7-9f11-fa88cd33e561','Borniola decapitata','f72245f0-0087-507f-951d-03c95e6f986a','Borniola decapitat','b6740e0a-0611-452e-8a90-12cf3f69241b','Animalia|Mollusca|Bivalvia|Veneroida|Lasaeidae|Borniola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b666740e-d91f-4464-9d78-fc1a354adf15','','','5ed0c5ed-5a7b-58bf-9ce8-c52562377e4f','Glomus mosseae (T.H. Nicolson & Gerd.) Gerd. & Trappe','(T.H. Nicolson & Gerd.) Gerd. & Trappe',0,0,'abbaedef-a7cd-5b2a-9fdb-2b3b5fcabc83','Glomus mosseae','abbaedef-a7cd-5b2a-9fdb-2b3b5fcabc83','Glomus mosseae','7ff853ca-f069-50c5-91c4-cda133345ead','Glomus mosse','78b6d5fe-b8b2-4368-befd-36a56c42fa7e','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6731797-a980-4499-b03a-b4941e249ffb','','','78ec9e77-17e1-55ad-bc08-4752c1c5d381','Gromilus variegatus (Broun, 1893)','(Broun, 1893)',1893,0,'22be3a9a-3e81-5a00-9af1-98edc360e915','Gromilus variegatus','22be3a9a-3e81-5a00-9af1-98edc360e915','Gromilus variegatus','831c1421-2414-589d-b826-42cae008a8b4','Gromilus uariegat','b6731797-a980-4499-b03a-b4941e249ffb','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b67332e2-254f-4041-a0b5-fc6ce00f6425','','','c67fa7b4-418d-5538-a50f-b50cafcb35ea','Coprosma dichondrifolia (A.Cunn.) Heads','(A.Cunn.) Heads',0,0,'11a78d47-7d22-5a08-a435-2c2bc94593df','Coprosma dichondrifolia','11a78d47-7d22-5a08-a435-2c2bc94593df','Coprosma dichondrifolia','2b4471da-91bc-5581-afec-18bb65f5e6c5','Coprosma dichondrifol','3141dced-62fb-4ccc-a67c-d557f7a60626','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b67b0279-f57b-45d1-b6f0-3f8153287135','','','ce83da2c-9f96-50fe-a3f1-f8a17f474da5','Uropyxis J. Schröt.','J. Schröt.',0,0,'1098bc66-004e-5ec3-a7de-4b7961ad32be','Uropyxis','1098bc66-004e-5ec3-a7de-4b7961ad32be','Uropyxis','1098bc66-004e-5ec3-a7de-4b7961ad32be','Uropyxis','b67b0279-f57b-45d1-b6f0-3f8153287135','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Uropyxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b675e3e7-1026-4e87-b07c-973b5c964422','','','bdd62137-373f-57dd-8af5-4ef893222eec','Hyalonema species11 Reiswig','',0,0,'3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','b675e3e7-1026-4e87-b07c-973b5c964422','Animalia|Porifera|Hexactinellida|Amphidiscosida|Hyalonematidae|Hyalonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b674e839-2196-4a9b-b9a7-aeee52770f70','','','01d40d5f-e741-5818-b364-d9ccac3adb41','Metrosideros citrina Curtis','Curtis',0,0,'0837967e-bf97-52a7-ae7d-6f71958f23de','Metrosideros citrina','0837967e-bf97-52a7-ae7d-6f71958f23de','Metrosideros citrina','5d0bf65b-8be4-5e22-ae52-ef7dde4d6190','Metrosideros citrin','aa367ea1-af4d-4ba2-a606-336b3b391d39','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b679a7d5-9ef7-4b29-8f2f-943b787d7522','','','65328282-7373-561e-9a6e-d77c3c05907d','Syringotrema minutum Brown, 1952','Brown, 1952',1952,0,'8843c207-4631-5e81-ba8a-2cc3753d0ac3','Syringotrema minutum','8843c207-4631-5e81-ba8a-2cc3753d0ac3','Syringotrema minutum','afc6ab48-81d8-56a7-88be-eac3b273955d','Syringotrema minut','b679a7d5-9ef7-4b29-8f2f-943b787d7522','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cellariidae|Syringotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b676a10d-c689-450e-92d9-d0395e615972','','','249e88ae-ec51-5cee-9357-6113a9211ad6','Tachyina','',0,0,'249e88ae-ec51-5cee-9357-6113a9211ad6','Tachyina','249e88ae-ec51-5cee-9357-6113a9211ad6','Tachyina','249e88ae-ec51-5cee-9357-6113a9211ad6','Tachyina','b676a10d-c689-450e-92d9-d0395e615972','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('b676effd-1a0c-4760-8b9f-e1a7dda93d7d','','','3c51b850-a7f9-53ca-9931-8f366611f6dc','Nephelolejeunea papillosa Glenny','Glenny',0,0,'0b6ec38c-6f39-5cdc-92a5-1bdc612b65c3','Nephelolejeunea papillosa','0b6ec38c-6f39-5cdc-92a5-1bdc612b65c3','Nephelolejeunea papillosa','30d84cb9-1556-5531-beb4-480948416e3a','Nephelolejeunea papillos','c20d827b-8f64-46c1-b6ce-c56c26fd60e1','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Nephelolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b67f17de-e162-4710-8bbe-22b424e18809','','','cacbb6e9-b741-562d-93e4-918a8d02b307','Lophodermium nitidum P.R. Johnst.','P.R. Johnst.',0,0,'cb492600-5ebe-51c8-80b7-bb5e4f1c3f0d','Lophodermium nitidum','cb492600-5ebe-51c8-80b7-bb5e4f1c3f0d','Lophodermium nitidum','be969f8b-6bfc-595c-a7ee-4b66bb7b4832','Lophodermium nitid','b67f17de-e162-4710-8bbe-22b424e18809','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b68015ea-a6aa-49d9-8b1f-0274c7fa1dd5','','','a4f07355-5db0-5034-9f06-b92e36ce5261','Strombomonas tetraptera Balech & Dastugue','Balech & Dastugue',0,0,'ea602ac1-ab3e-5f82-89a1-9cd00805c121','Strombomonas tetraptera','ea602ac1-ab3e-5f82-89a1-9cd00805c121','Strombomonas tetraptera','4e43dbfa-7227-590c-b990-05c2b57c0a0e','Strombomonas tetrapter','b68015ea-a6aa-49d9-8b1f-0274c7fa1dd5','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Strombomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b681b91f-923d-4714-950a-3377edb17343','','','d5b9ed11-2e5a-56ff-a6c7-edd7a3ee5795','Acer saccharinum L.','L.',0,0,'eb05807a-d12a-55ff-9b23-ec354e2fa04d','Acer saccharinum','eb05807a-d12a-55ff-9b23-ec354e2fa04d','Acer saccharinum','f486c595-ef8d-529c-9e66-241062698bc9','Acer saccharin','b681b91f-923d-4714-950a-3377edb17343','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Acer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b67dbb7c-867a-46fe-bad6-e6aa9d92c3e4','','','5fd5a2e2-d80a-5063-a025-deccd7dbf28e','Aspicolpus penetrator (Smith, 1878)','(Smith, 1878)',1878,0,'4b8fd709-90cd-5c67-8575-b76b8cf86890','Aspicolpus penetrator','4b8fd709-90cd-5c67-8575-b76b8cf86890','Aspicolpus penetrator','4b8fd709-90cd-5c67-8575-b76b8cf86890','Aspicolpus penetrator','b67dbb7c-867a-46fe-bad6-e6aa9d92c3e4','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aspicolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b67ce4a4-4517-4e4d-86a8-f243c46a08ac','','','a542cae5-12c7-596f-8ab6-ac1c5f8f516b','Spiculonana','',0,0,'a542cae5-12c7-596f-8ab6-ac1c5f8f516b','Spiculonana','a542cae5-12c7-596f-8ab6-ac1c5f8f516b','Spiculonana','a542cae5-12c7-596f-8ab6-ac1c5f8f516b','Spiculonana','b67ce4a4-4517-4e4d-86a8-f243c46a08ac','Animalia|Arthropoda|Malacostraca|Isopoda|Paramunidae|Spiculonana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b682f902-0a6b-4f19-99ad-fff35ff86e61','','','3c63cd50-c85f-5b6e-bb49-5cff9951649b','Conferva ebenea Dillwyn','Dillwyn',0,0,'92bc5d1d-246c-5529-b2af-dd4b1e177217','Conferva ebenea','92bc5d1d-246c-5529-b2af-dd4b1e177217','Conferva ebenea','7489a60c-42e8-5c5c-bc91-0e4001e32dad','Conferva ebene','86771142-45c7-4e36-a146-556f0115595a','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Conferva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b688a286-b941-47fb-a368-024c922301f9','','','97ea00fd-9560-5749-91bb-0ede22dfbcec','Micropeltopsis nigroannulata (J. Webster) Spooner & P.M. Kirk var. nigroannulata','',0,0,'2f082b6a-f542-5d13-9441-cbbcda59c37c','Micropeltopsis nigroannulata nigroannulata','4b4a3267-b60f-5735-9411-0afd34679778','Micropeltopsis nigroannulata var. nigroannulata','139e0fb5-6bc7-5e20-a8dd-7c407ab66a25','Micropeltopsis nigroannulat nigroannulat','b688a286-b941-47fb-a368-024c922301f9','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Micropeltopsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6885d43-1900-4edc-8c10-4e507add1d71','','','1bcfdbf4-b136-5efe-b5c7-cf72410b98d7','Corybas confusus Lehnebach','Lehnebach',0,0,'db0afe07-00b8-580d-ba0d-4b2ed04ffee2','Corybas confusus','db0afe07-00b8-580d-ba0d-4b2ed04ffee2','Corybas confusus','eeed50fa-dc61-5ee5-ac76-32400ec16ec6','Corybas confus','b6885d43-1900-4edc-8c10-4e507add1d71','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b68582c6-38af-4bf5-a7d2-7a358dc3bb8b','','','a0e171dc-3c3c-5809-b089-c0a67178b68b','Eurotium amstelodami L. Mangin','L. Mangin',0,0,'21019efc-ab5a-5d17-ae35-fb84739ffaee','Eurotium amstelodami','21019efc-ab5a-5d17-ae35-fb84739ffaee','Eurotium amstelodami','449b9e56-6879-575b-93e6-4292cad3e3b3','Eurotium amstelodam','87703105-2139-4387-8c9a-0a32d889cd41','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Eurotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b68663c1-8605-4039-bcc2-8175164ebda1','','','fd28ba18-9fb4-5dc1-83ce-e1f95a74985c','Comitas trailli (Hutton, 1873)','(Hutton, 1873)',1873,0,'5a9e1234-fe0f-554f-ac08-a499c9620e10','Comitas trailli','5a9e1234-fe0f-554f-ac08-a499c9620e10','Comitas trailli','121662ee-d2fd-55fa-9700-14e3e2aa7c11','Comitas traill','b68663c1-8605-4039-bcc2-8175164ebda1','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Comitas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b690b75f-cdf9-4773-9968-096ec6ded542','','','b17e1e56-79f9-54ab-bb48-db01948dcf03','Plectomorphus longiceps Broun, 1913','Broun, 1913',1913,0,'b72766d3-2294-53c9-ba0f-6710dceab34d','Plectomorphus longiceps','b72766d3-2294-53c9-ba0f-6710dceab34d','Plectomorphus longiceps','b72766d3-2294-53c9-ba0f-6710dceab34d','Plectomorphus longiceps','5ad5a50a-0f43-4b81-8f5e-c03de7b44676','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Plectomorphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b68b01ae-9e6e-4803-a2f3-5c6938199e37','','','75dff51c-c8dc-5b92-b7d9-b906fbb056e9','Strobilurus tenacellus (Pers.) Singer','(Pers.) Singer',0,0,'730a8aa8-feac-53a3-9a8b-26f231fe4a83','Strobilurus tenacellus','730a8aa8-feac-53a3-9a8b-26f231fe4a83','Strobilurus tenacellus','3c8f058e-93e7-565c-a27a-da3427252c6d','Strobilurus tenacell','b68b01ae-9e6e-4803-a2f3-5c6938199e37','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Strobilurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3ff5154-8451-42ba-b280-78cb0f677a37','','','0e700ea9-aba2-57d8-beeb-bb3c00c8ba8e','Phyllachora hauturu subsp. rekohu P.R. Johnst. & P.F. Cannon','P.R. Johnst. & P.F. Cannon',0,0,'9dbc5080-6b92-5947-af4a-5c51f0557af4','Phyllachora hauturu rekohu','801426b3-9743-5d9c-9c4e-8c75db8096d7','Phyllachora hauturu subsp. rekohu','428cb8fe-1790-53c3-bca2-b2aac93f51ff','Phyllachora hautur rekoh','b3ff5154-8451-42ba-b280-78cb0f677a37','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('b693866c-301b-4e39-a768-b4984cdce999','','','d84435a7-0e55-53fc-891b-9d14b3293206','Banareia','',0,0,'d84435a7-0e55-53fc-891b-9d14b3293206','Banareia','d84435a7-0e55-53fc-891b-9d14b3293206','Banareia','d84435a7-0e55-53fc-891b-9d14b3293206','Banareia','b693866c-301b-4e39-a768-b4984cdce999','Animalia|Arthropoda|Malacostraca|Decapoda|Xanthidae|Banareia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4044278-43d8-432a-9de5-248cc2731154','','','1f87edc9-0264-5530-9ee8-1aaf6f75a341','Microchaete','',0,0,'1f87edc9-0264-5530-9ee8-1aaf6f75a341','Microchaete','1f87edc9-0264-5530-9ee8-1aaf6f75a341','Microchaete','1f87edc9-0264-5530-9ee8-1aaf6f75a341','Microchaete','b4044278-43d8-432a-9de5-248cc2731154','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Microchaetaceae|Microchaete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('b405f76f-8912-418c-a0df-4ba7f7f06bf9','','','3f254480-7385-592c-a761-8a22688699b7','Mangua gunni Forster, 1990','Forster, 1990',1990,0,'b8a7c81d-dd26-567e-86ed-d15962039361','Mangua gunni','b8a7c81d-dd26-567e-86ed-d15962039361','Mangua gunni','506713ae-d469-5b7f-8ecf-70d395f853f4','Mangua gunn','b405f76f-8912-418c-a0df-4ba7f7f06bf9','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Mangua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b404dfad-871b-4056-bb16-5b067381fd43','','','89e7368a-8f76-55b5-a386-d6b8fb5145a5','Antipodiella chappuisi Brehm, 1928','Brehm, 1928',1928,0,'066850bf-e392-5e24-839b-4a2c992d2ae8','Antipodiella chappuisi','066850bf-e392-5e24-839b-4a2c992d2ae8','Antipodiella chappuisi','e72e9ff8-3811-5662-b449-17e98295089f','Antipodiella chappuis','b404dfad-871b-4056-bb16-5b067381fd43','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Antipodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3ffbf81-b0d0-47cb-a00c-ce06be28b5e9','','','0c0ddf86-2e2b-538e-a0bf-4f7d319b93ce','Achilus flammeus Kirby, 1818','Kirby, 1818',1818,0,'70dbdab4-32f1-56ba-9e36-e2b085f6ae59','Achilus flammeus','70dbdab4-32f1-56ba-9e36-e2b085f6ae59','Achilus flammeus','a367c152-27a1-5ce9-a197-947c265399c6','Achilus flamme','b3ffbf81-b0d0-47cb-a00c-ce06be28b5e9','Animalia|Arthropoda|Insecta|Hemiptera|Achilidae|Achilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4069a7e-8a7a-4270-8fcc-50b79968cf23','','','fde19d61-8c66-54f5-a79b-bbfbc1780fb6','Darea Juss.','Juss.',0,0,'6d29c5ba-d395-5dff-bdf6-e0690169eac9','Darea','6d29c5ba-d395-5dff-bdf6-e0690169eac9','Darea','6d29c5ba-d395-5dff-bdf6-e0690169eac9','Darea','dfe1c6a6-5ccc-4807-a50f-a85f7385c7b0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Darea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b40735e1-35ab-4657-bbbc-59c792d26211','','','3a7544bc-c943-577c-8276-d800b8f08d8c','Cecyropa striata Broun, 1903','Broun, 1903',1903,0,'2477d52b-73c4-5c08-b631-17db369f5736','Cecyropa striata','2477d52b-73c4-5c08-b631-17db369f5736','Cecyropa striata','60fec600-014c-5818-9096-85fa3f76d4f9','Cecyropa striat','b40735e1-35ab-4657-bbbc-59c792d26211','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Cecyropa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b409d972-5e31-4a6f-ae89-ac60371383ec','','','0d170d12-17e2-5fd8-a921-0190782436e1','Plagiochila stephensoniana Mitt.','Mitt.',0,0,'aeecbf7b-d11b-5688-a0a3-be7cc1246632','Plagiochila stephensoniana','aeecbf7b-d11b-5688-a0a3-be7cc1246632','Plagiochila stephensoniana','833b7d59-9c65-5886-aea3-f2dc585ffbd8','Plagiochila stephensonian','b409d972-5e31-4a6f-ae89-ac60371383ec','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b40786f7-d0ce-4d62-8868-61973de3d2f2','','','e40ccd8c-a395-59ce-aade-f6d6e9167630','Bacidia leucothalamia f. melachroa (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'8dd71967-9fe6-54de-9a5a-d79b00ab01a9','Bacidia leucothalamia melachroa','e6f700a7-a9f1-5259-b462-634fe82dbace','Bacidia leucothalamia f. melachroa','31afd6e3-d093-55c0-80fc-4ce34208d6d0','Bacidia leucothalam melachro','3b60ecde-437f-47a7-8ac2-1f093570d0c8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('b409479b-9097-43d8-a098-ae2ffc11d276','','','4fca85e7-72af-54a4-ad28-dd4e8c96e325','Pseudafroneta frigida Blest, 1979','Blest, 1979',1979,0,'175f8f78-fc64-51f3-a0b3-5489b645ec59','Pseudafroneta frigida','175f8f78-fc64-51f3-a0b3-5489b645ec59','Pseudafroneta frigida','ef64f373-ff45-56f3-8379-6ae8abe52ea1','Pseudafroneta frigid','b409479b-9097-43d8-a098-ae2ffc11d276','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Pseudafroneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b40d747d-7ce5-41aa-b278-2326ecfe2d77','','','53aaa0cc-7e35-50a3-8f51-d86008c7e2f8','Colletotrichum gloeosporioides var. hederae Pass.','Pass.',0,0,'f4f88176-9f10-5162-bb08-191290499ec1','Colletotrichum gloeosporioides hederae','ac7eb7cd-59a1-5337-adda-1ec1254a641e','Colletotrichum gloeosporioides var. hederae','14035385-d61c-5be6-a574-d754f9077ac6','Colletotrichum gloeosporioid heder','e767ba33-00ce-4f00-b2e9-f80e6156d6b8','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4107005-48b3-4935-9749-1bb95f148195','','','b7232ed5-e5e5-55fb-b04a-8e8edd73ef5d','Petrochelidon nigricans (Vieillot, 1817)','(Vieillot, 1817)',1817,0,'8165c06f-b87e-5681-b27e-87d5e3d0cab4','Petrochelidon nigricans','8165c06f-b87e-5681-b27e-87d5e3d0cab4','Petrochelidon nigricans','8165c06f-b87e-5681-b27e-87d5e3d0cab4','Petrochelidon nigricans','b4107005-48b3-4935-9749-1bb95f148195','Animalia|Chordata|Aves|Passeriformes|Hirundinidae|Petrochelidon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b40b69ed-ae89-4718-9d85-475b2573dd1c','','','c5e5dbcd-6572-5f57-be48-4980650abeb6','Neocosmospora lichenicola (C. Massal.) Sand.-Den. & Crous','(C. Massal.) Sand.-Den. & Crous',0,0,'135616c2-0e17-547a-943c-f604cc18fca1','Neocosmospora lichenicola','135616c2-0e17-547a-943c-f604cc18fca1','Neocosmospora lichenicola','0c7489d2-cc76-5b93-8854-184255f00b14','Neocosmospora lichenicol','b40b69ed-ae89-4718-9d85-475b2573dd1c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neocosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b41256a4-ab3b-4990-8099-8ce8131e1f68','','','f74e6a52-0058-5623-8709-a988712ea393','Ulnaria ungeriana (Grunow) Compère','(Grunow) Compère',0,0,'92ca5527-d250-504f-8e25-679a5ae3671c','Ulnaria ungeriana','92ca5527-d250-504f-8e25-679a5ae3671c','Ulnaria ungeriana','4336482c-ad9c-597c-ab31-bd66bb125a77','Ulnaria ungerian','b41256a4-ab3b-4990-8099-8ce8131e1f68','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Ulnaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b418bf6d-0809-4303-98ad-9bdc9f8d3212','','','158a52dd-576e-5e4d-b67e-b52e49dc9874','Anoteropsis insularis Vink, 2002','Vink, 2002',2002,0,'26cf0c24-a824-5b3b-ad58-a9e3442548b4','Anoteropsis insularis','26cf0c24-a824-5b3b-ad58-a9e3442548b4','Anoteropsis insularis','a21a66cf-4a3b-5a15-880f-92e573b10d07','Anoteropsis insular','b418bf6d-0809-4303-98ad-9bdc9f8d3212','Animalia|Arthropoda|Arachnida|Araneae|Lycosidae|Anoteropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b41c1dc6-a836-426b-9dfc-c5b470856469','','','177be694-4c05-53a2-83fb-1a9591ac63bc','Euglyphida','',0,0,'177be694-4c05-53a2-83fb-1a9591ac63bc','Euglyphida','177be694-4c05-53a2-83fb-1a9591ac63bc','Euglyphida','177be694-4c05-53a2-83fb-1a9591ac63bc','Euglyphida','b41c1dc6-a836-426b-9dfc-c5b470856469','Chromista|Cercozoa|Imbricatea|Euglyphida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4148b82-64ff-4a3d-9753-ba185bd96739','','','8bd472d8-1a74-578f-8c4b-4f6315a3254f','Haplobasidion Erikss.','Erikss.',0,0,'e87c3633-8b61-5aaa-868b-5179a8beaab2','Haplobasidion','e87c3633-8b61-5aaa-868b-5179a8beaab2','Haplobasidion','e87c3633-8b61-5aaa-868b-5179a8beaab2','Haplobasidion','b4148b82-64ff-4a3d-9753-ba185bd96739','Fungi|Ascomycota||||Haplobasidion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b41a89b8-c6d7-4d43-89e9-eb1d0c003738','','','eda35d61-3ca7-5a4a-997c-9292ff4d8ced','Cryocystis brevispina (F.E.Fritsch) Kol','(F.E.Fritsch) Kol',0,0,'85a212ce-e476-533c-a2ff-a912b61593b2','Cryocystis brevispina','85a212ce-e476-533c-a2ff-a912b61593b2','Cryocystis brevispina','9d04599b-6721-5e3d-a3db-5ee1ffbf7bb6','Cryocystis breuispin','b41a89b8-c6d7-4d43-89e9-eb1d0c003738','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Cryocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b421ff83-04ce-4c1e-b6a7-629ca8561c09','','','e6e545cf-3e44-5cce-ac75-16ac1ac6e788','Trimorus novaezealandiae Brues, 1922','Brues, 1922',1922,0,'a77c3796-1698-5045-bd17-c9e14bf0e78a','Trimorus novaezealandiae','a77c3796-1698-5045-bd17-c9e14bf0e78a','Trimorus novaezealandiae','d6c1f3a9-93ba-5f9d-b000-ee38156015fe','Trimorus nouaezealandi','b421ff83-04ce-4c1e-b6a7-629ca8561c09','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Trimorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b421ced1-cb25-44eb-97d9-e066db915914','','','9e2c25fb-d1bf-5994-b4da-6bec759311d9','Brassica barrelieri subsp. oxyrrhina (Coss.) Regel','(Coss.) Regel',0,0,'de631493-f64a-54b2-82c1-b41e8082d7f9','Brassica barrelieri oxyrrhina','4483b069-61fd-5498-bfe3-1f01b3de9565','Brassica barrelieri subsp. oxyrrhina','c5ef0f63-decb-50bf-bfaf-370841f07f22','Brassica barrelier oxyrrhin','33c17e7a-f8d0-44bd-8efb-23d044f19dd3','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('b42720f5-918b-4f7f-a146-0cb05d55d68b','','','08b3a7f9-6389-5e1f-aaf9-637a432e841d','Dictyosteliomycetes Doweld','Doweld',0,0,'abb1d7c3-cf5d-557a-a716-5eb610602e03','Dictyosteliomycetes','abb1d7c3-cf5d-557a-a716-5eb610602e03','Dictyosteliomycetes','abb1d7c3-cf5d-557a-a716-5eb610602e03','Dictyosteliomycetes','b42720f5-918b-4f7f-a146-0cb05d55d68b','Protozoa|Eumycetozoa|Dictyosteliomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4298e6e-638b-4795-b0ff-189a646f9f6c','','','8a039c20-a22a-5ea9-a1e8-f4aa18fd559e','Closterium directum W.Archer','W.Archer',0,0,'90c5f737-0e01-561e-a18d-93586558ef53','Closterium directum','90c5f737-0e01-561e-a18d-93586558ef53','Closterium directum','1f79d31e-c96d-5131-bdb2-6154d9e534ec','Closterium direct','b4298e6e-638b-4795-b0ff-189a646f9f6c','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4297666-9fc5-49d0-b29b-3c1efd0564d7','','','35fdb617-be2a-5689-8fc0-425fe11ed99b','Opisthoproctus grimaldii Zugmayer, 1911','Zugmayer, 1911',1911,0,'8812f0e6-3100-58d5-8376-44d45dc07733','Opisthoproctus grimaldii','8812f0e6-3100-58d5-8376-44d45dc07733','Opisthoproctus grimaldii','64e922d8-7c6d-52b0-8a17-a2bc3d843276','Opisthoproctus grimald','b4297666-9fc5-49d0-b29b-3c1efd0564d7','Animalia|Chordata|Actinopterygii|Osmeriformes|Opisthoproctidae|Opisthoproctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4289e99-3915-4bfe-af76-d77004a7ed9e','','','3eebc8b7-ef80-5065-b680-c8b4b6535347','Stigmaeus rotundus Wood, 1967','Wood, 1967',1967,0,'647622e7-226f-562e-8c64-6342e871faa6','Stigmaeus rotundus','647622e7-226f-562e-8c64-6342e871faa6','Stigmaeus rotundus','1cec2e2e-383a-57bf-8191-6af3c9798273','Stigmaeus rotund','b4289e99-3915-4bfe-af76-d77004a7ed9e','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Stigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b42d9561-4188-4767-a5f5-104f397a3a30','','','d1936000-3ce3-586b-a198-72ff2362657a','Metamynoglenes','',0,0,'d1936000-3ce3-586b-a198-72ff2362657a','Metamynoglenes','d1936000-3ce3-586b-a198-72ff2362657a','Metamynoglenes','d1936000-3ce3-586b-a198-72ff2362657a','Metamynoglenes','b42d9561-4188-4767-a5f5-104f397a3a30','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Metamynoglenes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b42f64a6-dea2-4917-9fb1-04be99769fa8','','','28760066-a960-5972-83fd-b380cb3a82f7','Bryum malacodictyon Müll.Hal.','Müll.Hal.',0,0,'cdea85c4-0ad4-55f4-b273-f2161fad9136','Bryum malacodictyon','cdea85c4-0ad4-55f4-b273-f2161fad9136','Bryum malacodictyon','cdea85c4-0ad4-55f4-b273-f2161fad9136','Bryum malacodictyon','5d2fd834-9c8f-4e05-b678-b1de6ef5aa75','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b429c635-5fd5-48a9-945d-884ab529d849','','','ad4f036e-3446-5ba3-8c78-e95d2ea9c9b5','Telmatogeton Schiner, 1866','Schiner, 1866',1866,0,'b1f24559-ebde-5196-a1b6-f514e7e28bd5','Telmatogeton','b1f24559-ebde-5196-a1b6-f514e7e28bd5','Telmatogeton','b1f24559-ebde-5196-a1b6-f514e7e28bd5','Telmatogeton','b429c635-5fd5-48a9-945d-884ab529d849','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Telmatogeton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b42a8f62-8a82-4c55-a5b6-774aba114323','','','67f41f1b-580d-5f6b-b34a-e096bbbf965d','Barentsia matsushimana Toriumi, 1951','Toriumi, 1951',1951,0,'74ac72e0-651b-5cd2-9fc9-58193580779a','Barentsia matsushimana','74ac72e0-651b-5cd2-9fc9-58193580779a','Barentsia matsushimana','97d633f5-1192-53cc-bde3-816e184f90d9','Barentsia matsushiman','b42a8f62-8a82-4c55-a5b6-774aba114323','Animalia|Kamptozoa||Coloniales|Barentsiidae|Barentsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b43207c8-4c2a-4245-99e9-8e06bfe6bb79','','','a3467648-cb97-53d8-b8a6-7a3926d2810f','Nothogenia pseudosaccata (Levring) P.G.Parkinson','(Levring) P.G.Parkinson',0,0,'7ba0c0a0-a5d6-5c47-ab17-6ca83ed37edd','Nothogenia pseudosaccata','7ba0c0a0-a5d6-5c47-ab17-6ca83ed37edd','Nothogenia pseudosaccata','b6f3bc60-65b7-57b8-83fb-827e97a1efd8','Nothogenia pseudosaccat','b43207c8-4c2a-4245-99e9-8e06bfe6bb79','Plantae|Rhodophyta|Florideophyceae|Nemaliales|Scinaiaceae|Nothogenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b43b2764-1402-4a95-9a10-2aee42842d47','','','6361b884-97dd-5b81-bb3a-c2547b63142a','Thiomonas perometabolis (London and Rittenberg 1967) Moreira and Amils, 1997','(London and Rittenberg 1967) Moreira and Amils, 1997',1967,0,'d8d2f372-6495-58e3-8f90-166d94b45ee5','Thiomonas perometabolis','d8d2f372-6495-58e3-8f90-166d94b45ee5','Thiomonas perometabolis','aef50b05-5281-5904-a06a-901ccea6bdaa','Thiomonas perometabol','b43b2764-1402-4a95-9a10-2aee42842d47','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Comamonadaceae|Thiomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('b4393772-ba30-4a38-af5a-65e5a7ea553b','','','7f6ca6c3-94a6-5fb1-bc52-5bb2d5e51505','Stemonosudis','',0,0,'7f6ca6c3-94a6-5fb1-bc52-5bb2d5e51505','Stemonosudis','7f6ca6c3-94a6-5fb1-bc52-5bb2d5e51505','Stemonosudis','7f6ca6c3-94a6-5fb1-bc52-5bb2d5e51505','Stemonosudis','b4393772-ba30-4a38-af5a-65e5a7ea553b','Animalia|Chordata|Actinopterygii|Aulopiformes|Paralepididae|Stemonosudis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b43527d3-e4b6-44e7-a10a-cbedbf9914ff','','','75c53466-c0e8-5149-b288-21f1f626cdc3','Hoheria glabrata Sprague & Summerh.','Sprague & Summerh.',0,0,'dd16bf7e-197c-5867-9de0-5c2cb199528e','Hoheria glabrata','dd16bf7e-197c-5867-9de0-5c2cb199528e','Hoheria glabrata','105f52bf-60ba-52f6-92aa-f69e54d9b62f','Hoheria glabrat','b43527d3-e4b6-44e7-a10a-cbedbf9914ff','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hoheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b43f49e4-388d-41a6-b2b8-270ed1ba9dcc','','','cfa76198-4ab3-5a1e-922b-917c6d078ebd','Argilloecia species Swanson, 1979','',0,0,'70a9567c-0d6f-5d57-b4d6-845aeeba8204','Argilloecia','70a9567c-0d6f-5d57-b4d6-845aeeba8204','Argilloecia','70a9567c-0d6f-5d57-b4d6-845aeeba8204','Argilloecia','b43f49e4-388d-41a6-b2b8-270ed1ba9dcc','Animalia|Arthropoda|Ostracoda|Podocopida|Pontocyprididae|Argilloecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b434e505-705b-48f5-8a5e-f5eea2a554bf','','','bcd26180-1d59-5fe8-95bc-5cf64bb6cd44','Osmunda regalis L.','L.',0,0,'1ce31ff2-a529-5492-9ebf-1c88e0df7baf','Osmunda regalis','1ce31ff2-a529-5492-9ebf-1c88e0df7baf','Osmunda regalis','f6eca015-0f51-57cb-b8bd-6a4e2775d111','Osmunda regal','b434e505-705b-48f5-8a5e-f5eea2a554bf','Plantae|Tracheophyta|Polypodiopsida|Osmundales|Osmundaceae|Osmunda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b43f9876-bac1-4c1c-9587-38fb12dfe179','','','3f4d8abc-6e43-51a0-91d7-3c45f3195909','Monomorium antarcticum (F. Smith, 1858)','(F. Smith, 1858)',1858,0,'e72be85d-2b4d-5f40-9738-650dec68a7aa','Monomorium antarcticum','e72be85d-2b4d-5f40-9738-650dec68a7aa','Monomorium antarcticum','d0e428b8-5822-5672-a1fb-3e0ab34cfb44','Monomorium antarctic','b43f9876-bac1-4c1c-9587-38fb12dfe179','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Monomorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b440955d-4c38-452c-ac18-9a97d9bca695','','','37c9f2cf-ea6d-5cda-839f-6d82c6edaf28','Ophiocamax','',0,0,'37c9f2cf-ea6d-5cda-839f-6d82c6edaf28','Ophiocamax','37c9f2cf-ea6d-5cda-839f-6d82c6edaf28','Ophiocamax','37c9f2cf-ea6d-5cda-839f-6d82c6edaf28','Ophiocamax','b440955d-4c38-452c-ac18-9a97d9bca695','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiacanthidae|Ophiocamax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b43f74d5-02c2-483c-a53d-75eb642af2b5','','','fe174aee-cce4-5c94-8448-0f10cb348788','Caprellina','',0,0,'fe174aee-cce4-5c94-8448-0f10cb348788','Caprellina','fe174aee-cce4-5c94-8448-0f10cb348788','Caprellina','fe174aee-cce4-5c94-8448-0f10cb348788','Caprellina','b43f74d5-02c2-483c-a53d-75eb642af2b5','Animalia|Arthropoda|Malacostraca|Amphipoda|Caprellidae|Caprellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4426972-7a39-4c0c-b9e9-629e87b5a0f5','','','2d2f1857-884c-54db-84bd-21be57f769b9','Minibiotus asteris Claxton, 1998','Claxton, 1998',1998,0,'9ce672d4-2d24-5b07-8556-7e485f1b87cd','Minibiotus asteris','9ce672d4-2d24-5b07-8556-7e485f1b87cd','Minibiotus asteris','20666435-2f54-530c-aa56-573fafcb9431','Minibiotus aster','b4426972-7a39-4c0c-b9e9-629e87b5a0f5','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Minibiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b43f2a8c-0cb4-4735-a9d1-e14ceb2dbeea','','','69fd42b0-bae7-52e5-9018-5714d912058b','Halacarus elegans Newell, 1984','Newell, 1984',1984,0,'01375976-2e6b-5472-a425-b6ecedd85fa5','Halacarus elegans','01375976-2e6b-5472-a425-b6ecedd85fa5','Halacarus elegans','01375976-2e6b-5472-a425-b6ecedd85fa5','Halacarus elegans','b43f2a8c-0cb4-4735-a9d1-e14ceb2dbeea','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Halacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4465570-2db0-4042-a6d0-39a011b1ca63','','','96d1247e-c0d3-56e5-8a5b-7a7a0881f874','Hypnum subgen. Ctenidium Schimp.','Schimp.',0,0,'61f0e28e-3a54-599f-b4e9-761f00d84e80','Ctenidium','7cf9742d-fa1f-50da-8bcc-84f058e17724','Hypnum subgen. Ctenidium','61f0e28e-3a54-599f-b4e9-761f00d84e80','Ctenidium','78859e16-a23d-41b8-aa76-f9c7a07d229d','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('b4467605-c9fe-4a2a-bfcb-29915f124d37','','','45fa6562-8d95-5457-8379-a414322edbe5','Zedura complicata (Alexander, 1924)','(Alexander, 1924)',1924,0,'e1b4e11f-de60-5440-bac1-8ef1776e69b0','Zedura complicata','e1b4e11f-de60-5440-bac1-8ef1776e69b0','Zedura complicata','8f64e70f-2e66-57b1-8753-631141123ebe','Zedura complicat','b4467605-c9fe-4a2a-bfcb-29915f124d37','Animalia|Arthropoda|Insecta|Diptera|Trichoceridae|Zedura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6097fef-e543-4e96-8fc8-0feb4185a6cc','','','9db60887-433b-5d88-b150-aaadcf10be73','Exobasidium sundstroemii Nannf.','Nannf.',0,0,'c07e006b-0f8f-5f2b-88ee-ca4657c278bd','Exobasidium sundstroemii','c07e006b-0f8f-5f2b-88ee-ca4657c278bd','Exobasidium sundstroemii','c1d8a641-da62-5a9f-9589-da5d9b41415b','Exobasidium sundstroem','b6097fef-e543-4e96-8fc8-0feb4185a6cc','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Exobasidiaceae|Exobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b605eb25-071d-491a-9b6f-cfbde0d2932c','','','eeae4665-3f39-5c5b-a405-eb2bcd630d55','Jungermannia flabellata Labill.','Labill.',0,0,'6a04282e-69a4-54aa-b8db-35bef2a2a225','Jungermannia flabellata','6a04282e-69a4-54aa-b8db-35bef2a2a225','Jungermannia flabellata','87c03707-7622-5bc6-b98b-6c2a1d2e0081','Jungermannia flabellat','cb8c52cb-c2a4-4acf-b7c1-2f337e3fbafd','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b60abe69-b4bb-4b52-a9d6-01daf0e8e65c','','','983d26f7-29ec-5484-b832-39a2a200bef1','Gymnoscopelus fraseri (Fraser-Brunner, 1931)','(Fraser-Brunner, 1931)',1931,0,'ae0fb4b1-52ce-5e52-b40a-75c4c9704745','Gymnoscopelus fraseri','ae0fb4b1-52ce-5e52-b40a-75c4c9704745','Gymnoscopelus fraseri','9a897f96-5972-5982-a50c-50c32e10fd80','Gymnoscopelus fraser','b60abe69-b4bb-4b52-a9d6-01daf0e8e65c','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Gymnoscopelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b60f67e1-303b-4710-b28d-2e94dea5dc60','','','49601c20-77cb-59fc-b5f8-4ce79007b3cf','Drosera stolonifera subsp. rupicola N.G.Marchant','N.G.Marchant',0,0,'2429fcd6-7f19-5fe2-9ebf-1822c17f9776','Drosera stolonifera rupicola','35a5b20f-05f3-579f-83e5-66792646db7f','Drosera stolonifera subsp. rupicola','1bf380b2-ddf1-5614-9bca-dd192147e9d8','Drosera stolonifer rupicol','203b8a97-c627-4ff4-ac02-f19b08e3de52','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('b60d635a-ed7d-4f76-af03-40489ce9e5c0','','','3a3e796a-5060-5ed3-aa0b-867b60fe8f7a','Parmelia formosana Zahlbr.','Zahlbr.',0,0,'09c01885-81db-5315-a36a-f351cbbc5095','Parmelia formosana','09c01885-81db-5315-a36a-f351cbbc5095','Parmelia formosana','180b56d9-d1bd-5fcf-8f4b-72bf7c4aaad3','Parmelia formosan','bf2d8331-7957-49e8-bdf4-d6bfd9e88e88','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b60a4b58-893e-435e-952c-7d89da917829','','','3695115a-cda0-56bc-bddf-b79187d286a0','Karenia','',0,0,'3695115a-cda0-56bc-bddf-b79187d286a0','Karenia','3695115a-cda0-56bc-bddf-b79187d286a0','Karenia','3695115a-cda0-56bc-bddf-b79187d286a0','Karenia','b60a4b58-893e-435e-952c-7d89da917829','Chromista|Myzozoa|Peridinea|Gonyaulacida|Kareniidae|Karenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b610bbab-f529-47a5-8084-67048d417179','','','a7f3d7f0-a0df-5c58-b5a5-784f571c8922','Phoma rhei (Ellis & Everh.) Aa & Boerema','(Ellis & Everh.) Aa & Boerema',0,0,'7fb75fb8-edca-5c2c-842e-45c4bcc3ab3b','Phoma rhei','7fb75fb8-edca-5c2c-842e-45c4bcc3ab3b','Phoma rhei','71fc3755-34d2-5e54-9b6d-3694ac21bc06','Phoma rhe','7e139ba3-bc89-4945-bd3a-0b53475cc380','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b613e594-e355-4dae-b5fc-30cce98e3539','','','638141c2-0d08-5e1c-a286-5e988933b637','Asparagus madagascariensi Baker','Baker',0,0,'75b14ffd-6ebb-5040-92ed-afc558faceb1','Asparagus madagascariensi','75b14ffd-6ebb-5040-92ed-afc558faceb1','Asparagus madagascariensi','b241882a-4dd8-5027-ab2b-1f3c6cbc6a52','Asparagus madagascariens','b613e594-e355-4dae-b5fc-30cce98e3539','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Asparagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6154e3e-4306-42f4-867b-5286b6c9b3b8','','','1b05d5ff-47d1-56da-b436-368f7737f44e','Neomyro','',0,0,'1b05d5ff-47d1-56da-b436-368f7737f44e','Neomyro','1b05d5ff-47d1-56da-b436-368f7737f44e','Neomyro','1b05d5ff-47d1-56da-b436-368f7737f44e','Neomyro','b6154e3e-4306-42f4-867b-5286b6c9b3b8','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Neomyro','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b61463d5-9330-4d08-bf94-5a199bb7c9c3','','','dd588307-aa64-52c8-a349-d0cd9c99b0ef','Bacidia De Not.','De',0,0,'f94367a0-de0a-5589-bb8f-8658031b8dd7','Bacidia','f94367a0-de0a-5589-bb8f-8658031b8dd7','Bacidia','f94367a0-de0a-5589-bb8f-8658031b8dd7','Bacidia','b61463d5-9330-4d08-bf94-5a199bb7c9c3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('b614e52d-24de-474c-a637-4658004c05d6','','','7337a40a-5f03-5669-ac47-cbb5cd04c6c3','Kenyentulus kenyanus Conde, 1948','Conde, 1948',1948,0,'73215e59-95ac-513d-8c8c-2b1c53763236','Kenyentulus kenyanus','73215e59-95ac-513d-8c8c-2b1c53763236','Kenyentulus kenyanus','3a817728-944f-5895-9d0b-02bb681f9892','Kenyentulus kenyan','b614e52d-24de-474c-a637-4658004c05d6','Animalia|Arthropoda|Protura||Acerentomidae|Kenyentulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b617995a-57ee-478b-8d3a-0f727d77985a','','','0868ead3-8bee-5d6c-8ba1-8d05de6b6786','Zelandobius macburneyi McLellan, 1993','McLellan, 1993',1993,0,'6318faf7-615b-509f-9b79-4690b6b4b8ff','Zelandobius macburneyi','6318faf7-615b-509f-9b79-4690b6b4b8ff','Zelandobius macburneyi','021a80cc-9d8c-5af0-b294-146900dc2c0b','Zelandobius macburney','b617995a-57ee-478b-8d3a-0f727d77985a','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b617a02a-2c59-42a7-b7cb-31fd5a18003a','','','9f7e8f41-8fbd-5692-b1e8-6d05531d16c7','Oithonidae','',0,0,'9f7e8f41-8fbd-5692-b1e8-6d05531d16c7','Oithonidae','9f7e8f41-8fbd-5692-b1e8-6d05531d16c7','Oithonidae','9f7e8f41-8fbd-5692-b1e8-6d05531d16c7','Oithonidae','b617a02a-2c59-42a7-b7cb-31fd5a18003a','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Oithonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b618eda4-c353-40aa-950d-77c85ba1684c','','','3040aec9-a3d9-5034-a306-8c648842a0f1','Eupines complector Shen and Leschen, 2020','Shen and Leschen, 2020',2020,0,'70a507ea-2d70-56c5-bc48-49e63b56dcf8','Eupines complector','70a507ea-2d70-56c5-bc48-49e63b56dcf8','Eupines complector','70a507ea-2d70-56c5-bc48-49e63b56dcf8','Eupines complector','b618eda4-c353-40aa-950d-77c85ba1684c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b61ba0c0-8230-42a8-a74c-f7ca41cf26b3','','','aa42b88d-74d1-5adb-acfe-5851c7838748','Lepiota bresadolae Schulzer','Schulzer',0,0,'d70c9aef-dd05-52ca-a3f2-642b5e5fe9c9','Lepiota bresadolae','d70c9aef-dd05-52ca-a3f2-642b5e5fe9c9','Lepiota bresadolae','11217179-f0ad-5981-b63f-dc6a5d93fba4','Lepiota bresadol','1e6c134e-6986-43a6-9928-43f956ccc886','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b621bad9-bc98-4805-ad67-1f66bd1ebaf7','','','150e6855-ff0b-5c67-90ba-a8bce44bbda1','Sycon species Grace & Grace, 1976','',0,0,'6ec20bf2-191c-5a61-a1b5-da58e51b7042','Sycon','6ec20bf2-191c-5a61-a1b5-da58e51b7042','Sycon','6ec20bf2-191c-5a61-a1b5-da58e51b7042','Sycon','b621bad9-bc98-4805-ad67-1f66bd1ebaf7','Animalia|Porifera|Calcarea|Leucosolenida|Scycettidae|Sycon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b62197dc-04fa-41bc-81fe-2b0664bfb718','','','0d43a5f0-28ff-5b0d-b476-84aab2acc68b','Agaricus fastibilis var. mesophaeus Pers.','Pers.',0,0,'98c8afea-da65-5714-aeee-b5fd5c84f60c','Agaricus fastibilis mesophaeus','643ee8fb-331f-50b3-a52e-c9124d7ef666','Agaricus fastibilis var. mesophaeus','51029354-02fd-5258-b7fa-32a34f555ab5','Agaricus fastibil mesophae','b1118c81-3813-4794-91a7-2195496d832f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6245eff-8614-4fa3-b116-6d8b54927989','','','3a02013b-4cdb-5e61-85e3-eabdb9efeb3e','Parafissurina','',0,0,'3a02013b-4cdb-5e61-85e3-eabdb9efeb3e','Parafissurina','3a02013b-4cdb-5e61-85e3-eabdb9efeb3e','Parafissurina','3a02013b-4cdb-5e61-85e3-eabdb9efeb3e','Parafissurina','b6245eff-8614-4fa3-b116-6d8b54927989','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Parafissurina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b622c04c-5a2e-4e18-b6eb-44e28577148c','','','71b91952-f4ae-5569-962c-8bed948db356','Cortinarius redactus (G.W. Beaton, Pegler & T.W.K. Young) Peintner & M.M. Moser','(G.W. Beaton, Pegler & T.W.K. Young) Peintner & M.M. Moser',0,0,'fefad285-93ac-5b7f-a31e-df1e40860298','Cortinarius redactus','fefad285-93ac-5b7f-a31e-df1e40860298','Cortinarius redactus','650ca9c7-28a8-5cee-aab9-7c206a1165e5','Cortinarius redact','1a0e3673-9ab0-405c-a0fe-26de2568d111','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6300cf3-e4ba-42d8-bd68-1f9a01b560c5','','','01cedb21-e20e-5625-9b89-431203ec734f','Scutula miliaris (Wallr.) P. Karst.','(Wallr.) P. Karst.',0,0,'3808e6a5-cd77-5721-b1cf-446061d0e828','Scutula miliaris','3808e6a5-cd77-5721-b1cf-446061d0e828','Scutula miliaris','33237178-bd8d-5e8c-a1fb-7def354e2c6a','Scutula miliar','b6300cf3-e4ba-42d8-bd68-1f9a01b560c5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Micareaceae|Scutula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6291fb7-2fbc-4486-8f35-b2bae2e6723d','','','757a8520-1622-59d5-9bcc-bca2d8affd1e','Dasytricheta intermedia Pasnik, 2007','Pasnik, 2007',2007,0,'430b91ff-6e4c-54ac-9bd3-ec8f32b6ab0e','Dasytricheta intermedia','430b91ff-6e4c-54ac-9bd3-ec8f32b6ab0e','Dasytricheta intermedia','2f577076-8d4b-5660-9822-ad3bee5f5757','Dasytricheta intermed','b6291fb7-2fbc-4486-8f35-b2bae2e6723d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Dasytricheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b62aac1b-a627-40bd-a161-f4f56f1b608b','','','c149abbe-5e32-53bc-bcb5-3785361f15cf','Endomeliola S. Hughes & Piroz.','S. Hughes & Piroz.',0,0,'f2594943-f9c9-5e26-9b76-252d5b8558f1','Endomeliola','f2594943-f9c9-5e26-9b76-252d5b8558f1','Endomeliola','f2594943-f9c9-5e26-9b76-252d5b8558f1','Endomeliola','b62aac1b-a627-40bd-a161-f4f56f1b608b','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Endomeliola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b62b8a07-4825-4e54-9ce3-f6340a8e13ce','','','7b4636d6-066f-5927-9ea6-17636abf65d6','Pasiphaea tarda Kröyer, 1845','Kröyer, 1845',1845,0,'94456a93-e885-52c6-bfcd-e6f60a21a544','Pasiphaea tarda','94456a93-e885-52c6-bfcd-e6f60a21a544','Pasiphaea tarda','74467132-49bc-5417-af25-2099f7c83e08','Pasiphaea tard','b62b8a07-4825-4e54-9ce3-f6340a8e13ce','Animalia|Arthropoda|Malacostraca|Decapoda|Pasiphaeidae|Pasiphaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6364fcf-611d-47ae-abfe-a210c074ea16','','','e19d13e8-475c-51ea-94d9-14a16ef27621','Mesorhizobium species','',0,0,'5e4c817a-52c7-56f6-8823-7e8fa297c5ad','Mesorhizobium','5e4c817a-52c7-56f6-8823-7e8fa297c5ad','Mesorhizobium','5e4c817a-52c7-56f6-8823-7e8fa297c5ad','Mesorhizobium','','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('b6313844-7c8e-44ef-a7a9-993a5d911b98','','','adbbf7d8-6a09-504a-ad9a-53f6834b819f','Opegrapha ochrocheila Nyl.','Nyl.',0,0,'5624c365-2526-542a-96a8-9b8aeae478f3','Opegrapha ochrocheila','5624c365-2526-542a-96a8-9b8aeae478f3','Opegrapha ochrocheila','2f1590b6-1a1d-5e4e-b816-3ec9c6f15da8','Opegrapha ochrocheil','3930a4a0-85e5-4763-816a-eaedd45657e6','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6349a7c-7b96-44ca-860b-b7788a1bdd25','','','12a8d66f-c213-5eb1-ba38-daaf0b79238c','Prothelymna antiquana (Walker, 1863)','(Walker, 1863)',1863,0,'0cb310a5-ccb2-5651-a0b3-df7fc4f21e47','Prothelymna antiquana','0cb310a5-ccb2-5651-a0b3-df7fc4f21e47','Prothelymna antiquana','9d6665a0-4de6-5812-b972-1c6872cd2169','Prothelymna antiquan','b6349a7c-7b96-44ca-860b-b7788a1bdd25','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Prothelymna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6382487-6ea0-4f6a-99ea-7a6ab23d6b3a','','','ca1a395e-7a97-5803-9465-b051523ad0a8','Albugo mesembryanthemi S.D. Baker','S.D. Baker',0,0,'f8007f0b-ece6-5cad-9237-b95c50f27b2d','Albugo mesembryanthemi','f8007f0b-ece6-5cad-9237-b95c50f27b2d','Albugo mesembryanthemi','d2f3148e-13f6-5e44-9cdc-7852aefc2475','Albugo mesembryanthem','79687d74-606c-4d24-bbf6-788f84ed33cb','Chromista|Oomycota|Oomycetes|Albuginales|Albuginaceae|Albugo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b63a8fbf-7765-4bf3-a1d6-45dad289b7ab','','','6e4db633-4588-5670-8350-bb12cbeaa42b','Anredera cordifolia (Ten.) Steenis','(Ten.) Steenis',0,0,'de0b3722-e8f0-5edf-aa89-158ed3d4ce70','Anredera cordifolia','de0b3722-e8f0-5edf-aa89-158ed3d4ce70','Anredera cordifolia','a476f768-ea03-50d0-988a-4a2bdce5de80','Anredera cordifol','b63a8fbf-7765-4bf3-a1d6-45dad289b7ab','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Basellaceae|Anredera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b644c6d7-1deb-40d6-af21-090b8866e295','','','7ecf0950-2357-5a37-96e6-951224b07550','Tolypothrix chathamensis Lemmerm.','Lemmerm.',0,0,'0faabc6c-f5c4-56ce-9e80-0418d5e71b7e','Tolypothrix chathamensis','0faabc6c-f5c4-56ce-9e80-0418d5e71b7e','Tolypothrix chathamensis','e803ca57-aae3-5fc9-9509-5eaa5691aa2f','Tolypothrix chathamens','b644c6d7-1deb-40d6-af21-090b8866e295','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Microchaetaceae|Tolypothrix','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('b63fe5a9-3a35-470e-a466-9b8a53ad7219','','','4787f582-3b3b-5cbf-96dd-99e260dd10b1','Austroponera Schmidt & Shattuck, 2014','Schmidt & Shattuck, 2014',2014,0,'27c422ee-98d6-51b2-9276-a1b0bac48704','Austroponera','27c422ee-98d6-51b2-9276-a1b0bac48704','Austroponera','27c422ee-98d6-51b2-9276-a1b0bac48704','Austroponera','b63fe5a9-3a35-470e-a466-9b8a53ad7219','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Austroponera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b64377ad-1124-47e3-8b29-e92bcc65892d','','','40eb0600-27b7-505f-af22-8f6b540bac98','Gluconobacter kondonii Malimas et al., 2008','Malimas et al., 2008',2008,0,'026cb663-abcc-581e-865d-be5f17c91bc8','Gluconobacter kondonii','026cb663-abcc-581e-865d-be5f17c91bc8','Gluconobacter kondonii','f3b2b6af-2587-50b8-8d90-fc4a265358fe','Gluconobacter kondon','b64377ad-1124-47e3-8b29-e92bcc65892d','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Gluconobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b6476f55-19c2-4693-b30a-130f72409ac1','','','e8ff1ee4-b97e-58f4-9f4a-49d0e05563bc','Paramamoea waipoua Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'9265e21a-5a1f-55e3-9eec-48d1d5b7215c','Paramamoea waipoua','9265e21a-5a1f-55e3-9eec-48d1d5b7215c','Paramamoea waipoua','5e4286d4-46f6-59ab-a232-f0d7b9930d87','Paramamoea waipou','b6476f55-19c2-4693-b30a-130f72409ac1','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Paramamoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6499d4a-e1e7-4a8e-a12c-70caae71f7c9','','','4419d22a-9786-5719-abbb-c6b57eaf6f43','Melanopsammella preussii (W. Gams & Hol.-Jech.) Réblová, M.E. Barr & Samuels','(W. Gams & Hol.-Jech.) Réblová, M.E. Barr & Samuels',0,0,'33f6576c-7dfd-57de-98a5-ebf6d5fc4660','Melanopsammella preussii','33f6576c-7dfd-57de-98a5-ebf6d5fc4660','Melanopsammella preussii','7538a261-9d3e-5652-9331-fdfac7441bae','Melanopsammella preuss','b6499d4a-e1e7-4a8e-a12c-70caae71f7c9','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Melanopsammella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b648a64d-fb02-4e0c-9c20-d2fac984246c','','','607efebf-8e0c-5ae3-82f4-62795b2ea251','Trichogrammatomyia species [Noyes & Valentineb], 1989','',0,0,'b04af39f-4e6f-5787-9979-a4e8b8e97a59','Trichogrammatomyia','b04af39f-4e6f-5787-9979-a4e8b8e97a59','Trichogrammatomyia','b04af39f-4e6f-5787-9979-a4e8b8e97a59','Trichogrammatomyia','b648a64d-fb02-4e0c-9c20-d2fac984246c','Animalia|Arthropoda|Insecta|Hymenoptera|Trichogrammatidae|Trichogrammatomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b647be0e-be53-4a4e-9e3c-f8fbafa68580','','','9898ea1c-36ef-50d0-9a5e-f351342b1921','Buffonellaria turbula Gordon, 1989','Gordon, 1989',1989,0,'74332604-6491-55dc-9942-deeaadcf47e6','Buffonellaria turbula','74332604-6491-55dc-9942-deeaadcf47e6','Buffonellaria turbula','24e16f11-e1cb-539a-a9fe-e23f56bdc397','Buffonellaria turbul','b647be0e-be53-4a4e-9e3c-f8fbafa68580','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Buffonellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b64c8aab-aa54-4a98-ae90-4f1aa81d076e','','','e6ef2f6b-74f1-5a06-aa6f-c8ee3ff9655e','Diaphana tasmanica (Beddome, 1883)','(Beddome, 1883)',1883,0,'fcb36f7d-6637-5cc3-8153-5fc970591806','Diaphana tasmanica','fcb36f7d-6637-5cc3-8153-5fc970591806','Diaphana tasmanica','194b4bb6-fbd5-5530-966d-f0289d52e570','Diaphana tasmanic','b64c8aab-aa54-4a98-ae90-4f1aa81d076e','Animalia|Mollusca|Gastropoda|Cephalaspidea|Diaphanidae|Diaphana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5ba7df4-de34-4cce-a4eb-e33829360df2','','','dd47b9b7-1483-5d87-84e3-7e856679c498','Rosa damascena Mill.','Mill.',0,0,'3a2637c0-5602-5b3d-a8a5-7d0d1eb48469','Rosa damascena','3a2637c0-5602-5b3d-a8a5-7d0d1eb48469','Rosa damascena','512fb7e1-eb99-5690-a6eb-b2ee45d318de','Rosa damascen','b5ba7df4-de34-4cce-a4eb-e33829360df2','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b64d565d-6d9f-4298-b5c8-ad2bd2ccf4e5','','','76d39235-df33-54ad-9d64-fde3a0f4f9ac','Oxyrrhididae','',0,0,'76d39235-df33-54ad-9d64-fde3a0f4f9ac','Oxyrrhididae','76d39235-df33-54ad-9d64-fde3a0f4f9ac','Oxyrrhididae','76d39235-df33-54ad-9d64-fde3a0f4f9ac','Oxyrrhididae','b64d565d-6d9f-4298-b5c8-ad2bd2ccf4e5','Chromista|Myzozoa|Peridinea|Oxyrrhida|Oxyrrhididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5b891d5-2ebb-49c3-b7b9-e6ef1a71f734','','','ebaa9911-9181-578d-b1eb-48aada949c72','Aedes arundinariae Kasper, 2020','Kasper, 2020',2020,0,'b6eb29e2-6ac0-5f90-8c56-d8234eca1c8a','Aedes arundinariae','b6eb29e2-6ac0-5f90-8c56-d8234eca1c8a','Aedes arundinariae','f590142e-7036-55bc-ae2f-db1d4032bbdb','Aedes arundinari','b5b891d5-2ebb-49c3-b7b9-e6ef1a71f734','Animalia|Arthropoda|Insecta|Diptera|Culicidae|Aedes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5c34f44-db4a-446f-8303-aa76ee70ffdf','','','2849bc4e-344d-5bfd-92ea-efab6404ef5d','Helicostomella kiliensis (Laackmann, 1906)','(Laackmann, 1906)',1906,0,'3c61b39b-7422-53f2-9ea3-ebd2a842b723','Helicostomella kiliensis','3c61b39b-7422-53f2-9ea3-ebd2a842b723','Helicostomella kiliensis','0b60423f-f093-5c62-98c8-fb00b5809b77','Helicostomella kiliens','b5c34f44-db4a-446f-8303-aa76ee70ffdf','Chromista|Ciliophora|Spirotrichea|Tintinnida|Metacylididae|Helicostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5c6b66f-f783-422b-be41-30431bf19d85','','','12acf03b-0ade-56e8-a93d-f6284ba73496','Neoferonia truncatula (Broun, 1923)','(Broun, 1923)',1923,0,'dc084901-7293-59df-81dc-4765d0a79d61','Neoferonia truncatula','dc084901-7293-59df-81dc-4765d0a79d61','Neoferonia truncatula','afc81954-3462-5800-aef7-b1e472b7ad84','Neoferonia truncatul','b5c6b66f-f783-422b-be41-30431bf19d85','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neoferonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5c715f3-0e4d-4c6e-aa34-d4a03bf2c274','','','18068977-de84-5c9b-9715-3c4a837d9538','Thamniella Besch.','Besch.',0,0,'12147658-8082-55ca-a4d6-22ba8520cece','Thamniella','12147658-8082-55ca-a4d6-22ba8520cece','Thamniella','12147658-8082-55ca-a4d6-22ba8520cece','Thamniella','faaa7cef-15ec-4474-a3bc-6c3f2f1a9439','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Thamniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5c4e77f-618d-4075-9ed6-dd6b216174bc','','','5f41c079-f3b9-506b-a74d-31b6cc26240c','Stomatoporidae','',0,0,'5f41c079-f3b9-506b-a74d-31b6cc26240c','Stomatoporidae','5f41c079-f3b9-506b-a74d-31b6cc26240c','Stomatoporidae','5f41c079-f3b9-506b-a74d-31b6cc26240c','Stomatoporidae','b5c4e77f-618d-4075-9ed6-dd6b216174bc','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Stomatoporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5c5b458-01d4-472e-a146-f8a883234778','','','bfdfcc80-8cb7-5b4c-851e-e8e6e834dc9c','Dothichiza fallax Sacc.','Sacc.',0,0,'b99ef3b6-4dfb-5dbc-9dc1-0285d041d2b7','Dothichiza fallax','b99ef3b6-4dfb-5dbc-9dc1-0285d041d2b7','Dothichiza fallax','b99ef3b6-4dfb-5dbc-9dc1-0285d041d2b7','Dothichiza fallax','b5c5b458-01d4-472e-a146-f8a883234778','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothichiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5ccd59a-fd33-46a2-aa38-06e03cc59378','','','565f52bf-55d5-5322-aad1-3bb71ebbb8c8','Paraparmelia norcapnodes Elix & J.Johnst.','Elix & J.Johnst.',0,0,'13582bd4-ff1f-5bae-be8d-1c83ffc43f84','Paraparmelia norcapnodes','13582bd4-ff1f-5bae-be8d-1c83ffc43f84','Paraparmelia norcapnodes','b9673ab9-07e5-5e10-a4b1-daf1c95f646a','Paraparmelia norcapnod','24abf586-f110-4a77-ad9e-a7c3496dd492','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Paraparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5cc080a-3ea3-4cc9-8129-69225f19820d','','','cd1e9e15-ca6c-55cb-9c2a-0bc69601f6b8','Euchersadaula Philpott, 1926','Philpott, 1926',1926,0,'57a8eb38-a6d1-5924-9c47-fd50f795e09a','Euchersadaula','57a8eb38-a6d1-5924-9c47-fd50f795e09a','Euchersadaula','57a8eb38-a6d1-5924-9c47-fd50f795e09a','Euchersadaula','b5cc080a-3ea3-4cc9-8129-69225f19820d','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Euchersadaula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5cd00ef-a132-4cea-adfc-2397a5bf2c22','','','a2e5b59c-cf48-5530-bc57-9081b3eefb46','Dothiorella sarmentorum (Fr.) A.J.L. Phillips, A. Alves & J. Luque','(Fr.) A.J.L. Phillips, A. Alves & J. Luque',0,0,'72597fb4-f22f-5837-8062-4d9cc3a5ede3','Dothiorella sarmentorum','72597fb4-f22f-5837-8062-4d9cc3a5ede3','Dothiorella sarmentorum','6fcfbacd-f865-5f58-9766-8533ee8573a2','Dothiorella sarmentor','b5cd00ef-a132-4cea-adfc-2397a5bf2c22','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Dothiorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5d394c1-7a68-4f7a-843f-eb5ad511512f','','','4f1878f0-30f7-52b4-b068-90028eb1b793','Rhyzobius eximius (Broun, 1880)','(Broun, 1880)',1880,0,'e6486fcb-ec0f-579f-8517-843b8f0b8aca','Rhyzobius eximius','e6486fcb-ec0f-579f-8517-843b8f0b8aca','Rhyzobius eximius','0c060705-881b-5447-9fcb-8e452599c318','Rhyzobius exim','b5d394c1-7a68-4f7a-843f-eb5ad511512f','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Rhyzobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5dd894c-e012-45f1-b353-607d64d04de7','','','2304d327-652d-55dd-9515-0649d8fcdf28','Didymium farinaceum Schrad.','Schrad.',0,0,'3197dfe4-b28c-5535-928b-65ef21b088d2','Didymium farinaceum','3197dfe4-b28c-5535-928b-65ef21b088d2','Didymium farinaceum','948bb5d8-4293-51f6-9f87-c3a2f73c04fc','Didymium farinace','20479eb5-2c7c-4610-accc-b3630703c428','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Didymium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5dd112c-3b0c-4958-8a4a-e4de3f0dafad','','','4094bcd3-bd3e-530e-99a9-3e0c763bc752','Reimeria sinuata (Gregory) Kociolek & Stoermer','(Gregory) Kociolek & Stoermer',0,0,'846c9def-5b1d-5fe4-8bee-b50b2c6ecbc9','Reimeria sinuata','846c9def-5b1d-5fe4-8bee-b50b2c6ecbc9','Reimeria sinuata','78e54e13-5c38-5661-a4f6-ed3bc617bcf4','Reimeria sinuat','b5dd112c-3b0c-4958-8a4a-e4de3f0dafad','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Reimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5dddc6a-b423-44bd-8c78-4f36ac37a5fa','','','ba338324-db42-57b7-86a4-7f2bc80ce140','Sulcospora Kohlm. & Volkm.-Kohlm.','Kohlm. & Volkm.-Kohlm.',0,0,'d8bb65b3-c4d4-5ae1-8e97-c005e0bf0781','Sulcospora','d8bb65b3-c4d4-5ae1-8e97-c005e0bf0781','Sulcospora','d8bb65b3-c4d4-5ae1-8e97-c005e0bf0781','Sulcospora','44663e8b-fbe3-4653-98d4-f3d09b09f112','Fungi|Ascomycota||||Sulcospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5e3e94c-2517-4f4f-a930-b000d9ad138a','','','00e5ad77-f336-50f0-b856-e6912fce56c0','Coccostroma palmigenum (Berk. & M.A.Curtis) Theiss. & Syd.','(Berk. & M.A.Curtis) Theiss. & Syd.',0,0,'8ba79dfb-243e-5029-84fe-73d76e27d6b0','Coccostroma palmigenum','8ba79dfb-243e-5029-84fe-73d76e27d6b0','Coccostroma palmigenum','6b31b299-faca-56e9-b9ae-403dedcdf5f2','Coccostroma palmigen','a314f0bc-d789-4bfa-acaa-77998f63fceb','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Coccostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5e67923-0c8f-4e93-8b65-1dc38caf2de9','','','9c122e40-5816-5699-8378-6feae58d1738','Amphithalamus erosus (Odhner, 1924)','(Odhner, 1924)',1924,0,'b624a3e3-c3c9-582a-9c83-0800e2010c91','Amphithalamus erosus','b624a3e3-c3c9-582a-9c83-0800e2010c91','Amphithalamus erosus','7471eef7-a1f3-5312-8e6a-c1b44c17cb2b','Amphithalamus eros','b5e67923-0c8f-4e93-8b65-1dc38caf2de9','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Amphithalamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5e93df2-bab4-4678-b3e8-6a8e6c6d00bf','','','278bac32-1c3f-5591-be6c-6e3ec10e7202','Dacryopinax elegans (Berk. & M.A. Curtis) G.W. Martin','(Berk. & M.A. Curtis) G.W. Martin',0,0,'9f793431-3cfc-5725-afd3-01786ce05d67','Dacryopinax elegans','9f793431-3cfc-5725-afd3-01786ce05d67','Dacryopinax elegans','9f793431-3cfc-5725-afd3-01786ce05d67','Dacryopinax elegans','b5e93df2-bab4-4678-b3e8-6a8e6c6d00bf','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacryopinax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5e98843-3cb1-4161-baf1-e3dd4ee76d25','','','cbbe76bf-49f3-520b-bf7f-533b1ed6eca1','Uromyces bulbinus Thüm.','Thüm.',0,0,'65a8f0c6-eb9b-5b51-af78-80b594d458ef','Uromyces bulbinus','65a8f0c6-eb9b-5b51-af78-80b594d458ef','Uromyces bulbinus','fe62eb59-11f2-580e-9a64-03a1e967d108','Uromyces bulbin','b5e98843-3cb1-4161-baf1-e3dd4ee76d25','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5eb44da-67b7-4ece-8cc2-1a79a884ea3d','','','cc4f6366-9ef0-5311-99f5-a816c5159083','Rhizobium loti Jarvis et al., 1982','Jarvis et al., 1982',1982,0,'383f3ef0-d0ec-5fdb-b083-e65f99a2a77d','Rhizobium loti','383f3ef0-d0ec-5fdb-b083-e65f99a2a77d','Rhizobium loti','416cb150-ad04-59e0-bd4b-2e972a6f391c','Rhizobium lot','cfa3b459-a59e-4f2a-8f6b-97325a43b485','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b5f074c1-90d4-498e-86c4-1120d5e1aa3c','','','f8e876bc-4b78-5fb1-89a6-5fb764fab359','Notophthiracarus brachys Niedbala, 2006','Niedbala, 2006',2006,0,'2de7652e-c6c2-5e40-b60a-1b64574ae84e','Notophthiracarus brachys','2de7652e-c6c2-5e40-b60a-1b64574ae84e','Notophthiracarus brachys','2de7652e-c6c2-5e40-b60a-1b64574ae84e','Notophthiracarus brachys','b5f074c1-90d4-498e-86c4-1120d5e1aa3c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Notophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5f350fa-f9ba-42e7-9a6b-c72a8eb688d7','','','36c9ef31-5d29-599f-8f67-085bab03d6b4','Plectranthus purpuratus Harv.','Harv.',0,0,'148de330-01a4-57cb-8135-dcb10cf2b84b','Plectranthus purpuratus','148de330-01a4-57cb-8135-dcb10cf2b84b','Plectranthus purpuratus','da8c6c1e-5cc3-5fe3-a3c2-bab52e80990e','Plectranthus purpurat','b5f350fa-f9ba-42e7-9a6b-c72a8eb688d7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Plectranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5f74b50-e9a7-4274-9ed6-04bb7966c6f4','','','e85fac00-ddaa-59a1-9b3f-aae0479b3b9a','Apoctena fastigata (Philpott, 1916)','(Philpott, 1916)',1916,0,'86c972db-2a76-579d-99c6-db0109db0dec','Apoctena fastigata','86c972db-2a76-579d-99c6-db0109db0dec','Apoctena fastigata','939279dd-3d96-5105-8641-466746d682ff','Apoctena fastigat','b5f74b50-e9a7-4274-9ed6-04bb7966c6f4','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Apoctena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5f9a20b-1003-4f8f-bb8c-21d17f337024','','','b860903e-69d3-55dd-b833-f38c1b786217','Forcipomyia subg. Phytohelea Remm, 1971','Remm, 1971',1971,0,'6176031a-4ed3-5351-a42c-625555399c07','Phytohelea','0e223018-8127-5a70-b408-ec29aeffe7db','Forcipomyia subgen. Phytohelea','6176031a-4ed3-5351-a42c-625555399c07','Phytohelea','b5f9a20b-1003-4f8f-bb8c-21d17f337024','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Forcipomyia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('b5f7edbd-ba96-4a18-b7ad-065ccd748002','','','19138570-b0c2-51ef-bc09-d5617fdc190a','Eupines lewisi Broun, 1910','Broun, 1910',1910,0,'8e5cd0d8-dbdb-583d-8a42-5d40c9d52f82','Eupines lewisi','8e5cd0d8-dbdb-583d-8a42-5d40c9d52f82','Eupines lewisi','24b201f5-d75a-53f3-bdcb-03b951971fca','Eupines lewis','27b94db0-f082-474f-a49f-99dadda369c6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5f7e3dc-17c2-4b11-b0ac-85f1aeed670e','','','5bdfc570-0792-5d5b-8b5c-610ec4384bd5','Malva caroliniana L.','L.',0,0,'ceb77b33-676d-52b4-8e87-cce5f07a2220','Malva caroliniana','ceb77b33-676d-52b4-8e87-cce5f07a2220','Malva caroliniana','45d54e2e-b8d8-5ecd-b962-abdbd352173c','Malva carolinian','dd5d609d-9bcc-4467-8142-8d36873375bf','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Malva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5fddb87-269b-470a-b366-5d555e6ad2d2','','','574ecfd3-39a8-53ca-a341-416ce2c32444','Arthonia subfuscicola (Linds.) Triebel','(Linds.) Triebel',0,0,'ac8ef799-6e01-5ec3-8987-34e90d904523','Arthonia subfuscicola','ac8ef799-6e01-5ec3-8987-34e90d904523','Arthonia subfuscicola','ef5a00ae-f107-54e8-83b0-2aa2489e824c','Arthonia subfuscicol','b5fddb87-269b-470a-b366-5d555e6ad2d2','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5fedeb4-9aca-499d-be0a-63178b4ec1df','','','338ed568-46aa-5d50-980d-158cab17a9cd','Cololejeunea ellipsoidea R.M.Schust.','R.M.Schust.',0,0,'dec06bcb-8bd4-5117-9d79-205bf8a4801c','Cololejeunea ellipsoidea','dec06bcb-8bd4-5117-9d79-205bf8a4801c','Cololejeunea ellipsoidea','3f26d851-f0b6-5f53-862d-159ed6890bcd','Cololejeunea ellipsoide','b5fedeb4-9aca-499d-be0a-63178b4ec1df','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5fe6eca-2c1a-4e16-a3a6-ca705bb7147b','','','29be6106-f94d-597d-9135-0c8ba8ef14f0','Vertebrata','',0,0,'29be6106-f94d-597d-9135-0c8ba8ef14f0','Vertebrata','29be6106-f94d-597d-9135-0c8ba8ef14f0','Vertebrata','29be6106-f94d-597d-9135-0c8ba8ef14f0','Vertebrata','b5fe6eca-2c1a-4e16-a3a6-ca705bb7147b','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Vertebrata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b447d0c2-ece3-4530-8766-5cb001b3b00b','','','0c8bde7d-f27a-5c9e-9365-f5529ac65c70','Conidiobolus Bref.','Bref.',0,0,'f2a78711-8c8c-5cb8-add0-7706ae7eb077','Conidiobolus','f2a78711-8c8c-5cb8-add0-7706ae7eb077','Conidiobolus','f2a78711-8c8c-5cb8-add0-7706ae7eb077','Conidiobolus','b447d0c2-ece3-4530-8766-5cb001b3b00b','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Ancylistaceae|Conidiobolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5fb8896-10ae-4a55-b81e-f90152becf9e','','','dfed125a-9b41-5898-a5c8-d5e4a8a3a382','Cillenum subcaecum Sharp, 1886','Sharp, 1886',1886,0,'2eae5089-9225-54fc-b939-aac414180c50','Cillenum subcaecum','2eae5089-9225-54fc-b939-aac414180c50','Cillenum subcaecum','057ab4af-d31e-5af6-9d8a-321c3b86ad55','Cillenum subcaec','89b9d47a-3735-4bf0-a4bb-9b5bbec504d5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cillenum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6027374-fb0e-467f-8e70-82d65e93f261','','','8d3dc8d6-803b-5db5-9e45-e79e6869f751','Lachenalia aloides var. aurea (Lindl.) Engl.','(Lindl.) Engl.',0,0,'aa3f05f1-f54f-5135-a93b-9b721aea7400','Lachenalia aloides aurea','4cca04aa-cf7b-56cb-8821-676ef828df1c','Lachenalia aloides var. aurea','f9269942-8d78-5de9-b4c8-046dbd3306ee','Lachenalia aloid aure','3f9c554a-a91a-4130-9f63-f2fd42cb322f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b449a946-1665-4a89-9b41-d2903d30d797','','','63eba38e-b114-59f7-813a-60199af5fe93','Cymatoderma Jungh.','Jungh.',0,0,'4a62e3f6-935b-577f-945d-2516b53f6002','Cymatoderma','4a62e3f6-935b-577f-945d-2516b53f6002','Cymatoderma','4a62e3f6-935b-577f-945d-2516b53f6002','Cymatoderma','b449a946-1665-4a89-9b41-d2903d30d797','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Panaceae|Cymatoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b44ebfce-3b63-4cc2-97c5-0128c7919e5b','','','569eaa76-5c1a-5ae2-89f2-dba2f02e4204','Muriella','',0,0,'569eaa76-5c1a-5ae2-89f2-dba2f02e4204','Muriella','569eaa76-5c1a-5ae2-89f2-dba2f02e4204','Muriella','569eaa76-5c1a-5ae2-89f2-dba2f02e4204','Muriella','b44ebfce-3b63-4cc2-97c5-0128c7919e5b','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Muriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b452fca0-ae78-4f42-af62-18c911bdee82','','','c3692c5e-0ba4-51cb-85c2-ccd8e591cbb5','Pectobacterium actinidiae Portier et al., 2019','Portier et al., 2019',2019,0,'87d19b42-178f-5e5a-9244-1dca9a125313','Pectobacterium actinidiae','87d19b42-178f-5e5a-9244-1dca9a125313','Pectobacterium actinidiae','09016b4d-16c2-58d9-a25a-3f47f5ec5798','Pectobacterium actinidi','b452fca0-ae78-4f42-af62-18c911bdee82','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Pectobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b452b533-2efc-4f53-b780-9d1d5f33fd8f','','','2c87b138-b4fb-54b3-9a94-cfc4fa22b13e','Tellimya benthicola (Dell, 1956)','(Dell, 1956)',1956,0,'0ccc0556-1d6d-511e-b6cc-c6247f48c9bf','Tellimya benthicola','0ccc0556-1d6d-511e-b6cc-c6247f48c9bf','Tellimya benthicola','bb9455c0-10be-5194-9235-657f865ad51f','Tellimya benthicol','b452b533-2efc-4f53-b780-9d1d5f33fd8f','Animalia|Mollusca|Bivalvia|Veneroida|Montacutidae|Tellimya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b45345d5-8d11-4f3f-b029-114e74c9d278','','','a63e7b74-95d9-53c6-8d25-448124233eb9','Celmisia hookeri Cockayne','Cockayne',0,0,'f246e6b5-5e25-56ff-a602-b5039c4dc87b','Celmisia hookeri','f246e6b5-5e25-56ff-a602-b5039c4dc87b','Celmisia hookeri','ec177e42-4c4c-521a-9054-a5ddbd554d99','Celmisia hooker','b45345d5-8d11-4f3f-b029-114e74c9d278','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b451e8ad-4ffa-4fc8-8f28-84687f3d7be8','','','a5775ff4-aceb-5b38-b29d-94f7f9fff02c','Emarcea castanopsidicola Duong, Jeewon & K.D. Hyde','Duong, Jeewon & K.D. Hyde',0,0,'6469fe6a-cbe2-5e4b-9349-15d958e8676e','Emarcea castanopsidicola','6469fe6a-cbe2-5e4b-9349-15d958e8676e','Emarcea castanopsidicola','3a5aa1ee-d2a9-5b6c-a03f-3d56bb371f93','Emarcea castanopsidicol','b451e8ad-4ffa-4fc8-8f28-84687f3d7be8','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Emarcea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4563f45-f6fb-490c-a407-c0770728151a','','','77e28f3e-c65f-5b4b-9034-8f6b2bb9945b','Geopora Harkn.','Harkn.',0,0,'2c3f1123-cfd7-559c-883e-8ab38e7a6103','Geopora','2c3f1123-cfd7-559c-883e-8ab38e7a6103','Geopora','2c3f1123-cfd7-559c-883e-8ab38e7a6103','Geopora','b4563f45-f6fb-490c-a407-c0770728151a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Geopora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4556daa-7c34-49ee-a392-c66cdaf11555','','','e22d97a3-2534-5b03-8c83-5603a615449e','Sepiolidae','',0,0,'e22d97a3-2534-5b03-8c83-5603a615449e','Sepiolidae','e22d97a3-2534-5b03-8c83-5603a615449e','Sepiolidae','e22d97a3-2534-5b03-8c83-5603a615449e','Sepiolidae','b4556daa-7c34-49ee-a392-c66cdaf11555','Animalia|Mollusca|Cephalopoda|Sepiolida|Sepiolidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b45a2f9b-fc57-4e14-9a2c-18c02566f1f5','','','79dd581d-9941-5e43-ab07-56dd68fce891','Corycaeus aucklandicus Kramer, 1895','Kramer, 1895',1895,0,'b48dc4e7-7feb-5c44-8c25-ac87c8314ca4','Corycaeus aucklandicus','b48dc4e7-7feb-5c44-8c25-ac87c8314ca4','Corycaeus aucklandicus','0d8e2099-b280-5fa5-a0bf-f9037f324f1d','Corycaeus aucklandic','b45a2f9b-fc57-4e14-9a2c-18c02566f1f5','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Corycaeidae|Corycaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b45a0b7d-e3c9-4e37-86f9-626301145a6f','','','edb1093b-f100-5ad5-9f10-28e3ea127e4e','Triregia fairburni fairburni (Forster, 1943)','(Forster, 1943)',1943,0,'f1fcb064-1cb8-56a4-a90e-0e96a103ddd2','Triregia fairburni fairburni','f1fcb064-1cb8-56a4-a90e-0e96a103ddd2','Triregia fairburni fairburni','bcb30957-7cf0-5bcd-93aa-6385e4ff7088','Triregia fairburn fairburn','b45a0b7d-e3c9-4e37-86f9-626301145a6f','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Triregia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b45b6a79-ec1e-4344-af3b-8b49a6b24d8f','','','573a71be-642a-55f5-b171-92fb4b58f011','Olearia albida (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'737072f8-5443-5f01-a809-00a7bcb7b194','Olearia albida','737072f8-5443-5f01-a809-00a7bcb7b194','Olearia albida','3a233ea8-09cc-533a-b22a-910ed0d823a8','Olearia albid','b45b6a79-ec1e-4344-af3b-8b49a6b24d8f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b45b251e-301e-43e8-bb4a-810e66830a89','','','36ed4978-dd99-566a-9ad8-2de57bbaeefc','Amaranthus spinosus L.','L.',0,0,'a658f168-caee-5f0a-a985-8a96dabb8dc2','Amaranthus spinosus','a658f168-caee-5f0a-a985-8a96dabb8dc2','Amaranthus spinosus','9463aae3-8613-50d5-8330-22eb97c1a0ab','Amaranthus spinos','b45b251e-301e-43e8-bb4a-810e66830a89','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Amaranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b45979ce-4083-4359-a7da-73726da2df1c','','','18123ef6-90ce-5093-a406-16aa5098c168','Emericella violacea (Fennell & Raper) Malloch & Cain','(Fennell & Raper) Malloch & Cain',0,0,'dc2a0632-74ba-53a7-b423-8e49f57aa3d0','Emericella violacea','dc2a0632-74ba-53a7-b423-8e49f57aa3d0','Emericella violacea','fc7d6dee-b8d9-5335-89f4-65528956a395','Emericella uiolace','00121383-f4e7-430f-82db-c4492bfdbc44','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Emericella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b460516e-4c15-4f48-8f3b-590ebaa07d56','','','de894331-c435-55e3-975a-e623d25bbd05','Peziza sulcipes Berk.','Berk.',0,0,'f745bef4-8d40-5111-95e1-19429b98da48','Peziza sulcipes','f745bef4-8d40-5111-95e1-19429b98da48','Peziza sulcipes','2f71e2ca-c348-589f-9018-45b3c5764cb6','Peziza sulcip','883ca637-1b17-4ce7-abc4-4797cbbbf932','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b45d01e1-f74d-4878-9d99-98544ec58894','','','cdddbeae-c127-5677-8eeb-37422d8e2f68','Carex longifructus (Kük.) K.A.Ford','(Kük.) K.A.Ford',0,0,'14740ea7-0a03-5086-a13c-90772093fbd0','Carex longifructus','14740ea7-0a03-5086-a13c-90772093fbd0','Carex longifructus','faa472c3-8d59-5cf9-9dea-621f158ee248','Carex longifruct','b45d01e1-f74d-4878-9d99-98544ec58894','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b45ec535-2a52-42c4-9aa2-c7d5dcac523c','','','487bc978-2121-5584-b4b2-3258b7d0dc81','Euryglossina subg. Euryglossina','',0,0,'a7eb9a2a-e2ae-5e05-8d8b-99512db751ba','Euryglossina','8bf0df7a-a187-5ae9-9167-e00d93561a8d','Euryglossina subgen. Euryglossina','a7eb9a2a-e2ae-5e05-8d8b-99512db751ba','Euryglossina','b45ec535-2a52-42c4-9aa2-c7d5dcac523c','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Euryglossina','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('b466a5d4-3d3c-426c-b492-0bfc219db53c','','','7bd3fc22-e222-5ea5-8db5-5a7352724f0c','Phormium tenax ''Potaka''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','b466a5d4-3d3c-426c-b492-0bfc219db53c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('b4631da2-b00f-4067-8137-19a5fd033326','','','39cbe9fc-e0ba-54d3-97f0-7452ba0d2567','Duvaliomimus crypticus Townsend, 2010','Townsend, 2010',2010,0,'16908e53-6e69-5c33-9505-bce551d1ce9b','Duvaliomimus crypticus','16908e53-6e69-5c33-9505-bce551d1ce9b','Duvaliomimus crypticus','77905482-0cbd-5f7b-856f-47665fb5a3f6','Duvaliomimus cryptic','b4631da2-b00f-4067-8137-19a5fd033326','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b463aefe-a80d-4f45-b11e-77668dc39f86','','','6e3ed20e-0e3f-57f8-bf13-3382e9f701ae','Aulacaspis rosarum Borchsenius, 1958','Borchsenius, 1958',1958,0,'2b7540bc-ab87-570e-94c8-66bc85c68854','Aulacaspis rosarum','2b7540bc-ab87-570e-94c8-66bc85c68854','Aulacaspis rosarum','3b2e704d-631e-57f0-b3b7-296b48e67ef7','Aulacaspis rosar','b463aefe-a80d-4f45-b11e-77668dc39f86','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Aulacaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b464c39e-6d23-4307-ae53-4f861a73002c','','','1e50a5b2-9f1c-5994-b99b-ad25a290927a','Physetica cucullina (Guenée, 1868)','(Guenée, 1868)',1868,0,'ba9ff014-55f9-5da4-9a0f-7ea996cac2eb','Physetica cucullina','ba9ff014-55f9-5da4-9a0f-7ea996cac2eb','Physetica cucullina','4436c3a0-19b1-5e93-a0e0-d65f42b53613','Physetica cucullin','b464c39e-6d23-4307-ae53-4f861a73002c','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Physetica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4637378-254a-4ff3-9666-e5a249e7e1fa','','','d10c776f-cb38-5187-9c7c-8b360d701bb9','Odontomyia Meigen, 1803','Meigen, 1803',1803,0,'ba654d75-9ddd-51ea-b6a0-139a33940114','Odontomyia','ba654d75-9ddd-51ea-b6a0-139a33940114','Odontomyia','ba654d75-9ddd-51ea-b6a0-139a33940114','Odontomyia','b4637378-254a-4ff3-9666-e5a249e7e1fa','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Odontomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b469ec4a-42f3-4e8d-892d-614b13808c91','','','becc6f9e-659a-5873-9763-34a98fe79d18','Vitreledonella richardi Joubin, 1918','Joubin, 1918',1918,0,'3e9861fa-e08e-5129-864b-d14144c36fa6','Vitreledonella richardi','3e9861fa-e08e-5129-864b-d14144c36fa6','Vitreledonella richardi','914ad838-58d7-58ed-af03-c47686468eff','Vitreledonella richard','b469ec4a-42f3-4e8d-892d-614b13808c91','Animalia|Mollusca|Cephalopoda|Octopoda|Vitreledonellidae|Vitreledonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b46edfd2-b642-4578-9e8e-9e525cf6c1ed','','','54bca3bc-d0cf-54da-b616-f8bbdd613578','Dendrothele nivosa (Berk. ex Höhn. & Litsch.) P.A. Lemke','(Berk. ex Höhn. & Litsch.) P.A. Lemke',0,0,'e710f60a-0971-5e9d-9a14-282c8db069a2','Dendrothele nivosa','e710f60a-0971-5e9d-9a14-282c8db069a2','Dendrothele nivosa','18448aa8-01f2-5671-a25a-970cfce390a8','Dendrothele niuos','b46edfd2-b642-4578-9e8e-9e525cf6c1ed','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Dendrothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b47ac3b0-5bdf-4651-a69d-e8bfa0c5d8d8','','','12d9ba1c-c8ed-55e5-855a-eae1b1371b91','Soleneiscidae','',0,0,'12d9ba1c-c8ed-55e5-855a-eae1b1371b91','Soleneiscidae','12d9ba1c-c8ed-55e5-855a-eae1b1371b91','Soleneiscidae','12d9ba1c-c8ed-55e5-855a-eae1b1371b91','Soleneiscidae','b47ac3b0-5bdf-4651-a69d-e8bfa0c5d8d8','Animalia|Porifera|Calcarea|Clathrinida|Soleneiscidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b47abca8-742b-41f8-87aa-f8d8ff329a7b','','','db187e78-e28f-53c4-a6bb-1d8ad7dd8d26','Rhomboxiphus','',0,0,'db187e78-e28f-53c4-a6bb-1d8ad7dd8d26','Rhomboxiphus','db187e78-e28f-53c4-a6bb-1d8ad7dd8d26','Rhomboxiphus','db187e78-e28f-53c4-a6bb-1d8ad7dd8d26','Rhomboxiphus','b47abca8-742b-41f8-87aa-f8d8ff329a7b','Animalia|Mollusca|Scaphopoda|Gadilida|Entalinidae|Rhomboxiphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4778507-a55c-4437-b5cf-c908ca3ff322','','','3922552f-1816-52dc-af5d-3640e6e5230e','Fuscapex ophioacanthicola Waren, 1981','Waren, 1981',1981,0,'1352cd2d-44f7-5e03-b644-c3693ed527ba','Fuscapex ophioacanthicola','1352cd2d-44f7-5e03-b644-c3693ed527ba','Fuscapex ophioacanthicola','fd1ab8be-6353-57a1-b14a-369a3bdfc90c','Fuscapex ophioacanthicol','b4778507-a55c-4437-b5cf-c908ca3ff322','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Fuscapex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b482e1a9-d868-48b6-a7b0-12787dc5663a','','','3762e3b1-598c-5149-b862-4831187d9486','Michelia L.','L.',0,0,'8cce0658-6a53-5948-8374-fe5863d8056e','Michelia','8cce0658-6a53-5948-8374-fe5863d8056e','Michelia','8cce0658-6a53-5948-8374-fe5863d8056e','Michelia','139e5de5-0ca5-4654-9797-aa575b87d3c2','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Michelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b47bbf64-01ec-40bf-b9a8-0438ce605ffc','','','ded8aae0-33e3-5c6c-b276-40c36bd64ab6','Rhinoclama','',0,0,'ded8aae0-33e3-5c6c-b276-40c36bd64ab6','Rhinoclama','ded8aae0-33e3-5c6c-b276-40c36bd64ab6','Rhinoclama','ded8aae0-33e3-5c6c-b276-40c36bd64ab6','Rhinoclama','b47bbf64-01ec-40bf-b9a8-0438ce605ffc','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Rhinoclama','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b474ee96-f947-49af-b68b-ffc1c247b180','','','d96128a4-e364-5ebe-81d6-24f1fb5e50aa','Melampsoridium inerme Suj. Singh & P.C. Pandey','Suj. Singh & P.C. Pandey',0,0,'ec24900c-c15d-5cf7-a077-a6232a82534f','Melampsoridium inerme','ec24900c-c15d-5cf7-a077-a6232a82534f','Melampsoridium inerme','ce6eab1e-00b7-5cfc-aecc-adb590b9ad6d','Melampsoridium inerm','b474ee96-f947-49af-b68b-ffc1c247b180','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Melampsoridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b47fe1df-993e-4161-973f-19bcc516d826','','','c3037d32-87c5-5257-af7d-8f16ec9b46ec','Zymomonadaceae Hördt et al., 2020','Hördt et al., 2020',2020,0,'a15e6c69-d9ef-576b-ba98-4aae814f4d5b','Zymomonadaceae','a15e6c69-d9ef-576b-ba98-4aae814f4d5b','Zymomonadaceae','a15e6c69-d9ef-576b-ba98-4aae814f4d5b','Zymomonadaceae','b47fe1df-993e-4161-973f-19bcc516d826','Bacteria|Pseudomonadota|Alphaproteobacteria|Sphingomonadales|Zymomonadaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('b47d22b7-d42b-49ce-b5ce-4c2371228368','','','593ab0bf-e024-5c9f-a878-4e4c80826832','Sphaeria effigurata Schwein.','Schwein.',0,0,'69a51f53-f3d0-5a8a-a7bc-b5f62c62cad0','Sphaeria effigurata','69a51f53-f3d0-5a8a-a7bc-b5f62c62cad0','Sphaeria effigurata','87426d8a-2088-5373-92f0-43f605daf32f','Sphaeria effigurat','29cbcbbd-e732-46f9-b258-1d3f315b259e','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b47eae79-5ec1-40f8-bac7-a5e04ef2bdba','','','86705fe5-f274-5593-b68c-f6a121802ecf','Littonia Hook.','Hook.',0,0,'42466e8f-7486-5280-a999-4b019b34537a','Littonia','42466e8f-7486-5280-a999-4b019b34537a','Littonia','42466e8f-7486-5280-a999-4b019b34537a','Littonia','16eadbb6-02ed-4061-a1d6-1bc9b0b3dfaf','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Littonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b486fd09-cc3c-4a56-aae3-2633231445d4','','','7000e846-9526-5c20-ad70-58f00cbc856c','Cecidophyopsis','',0,0,'7000e846-9526-5c20-ad70-58f00cbc856c','Cecidophyopsis','7000e846-9526-5c20-ad70-58f00cbc856c','Cecidophyopsis','7000e846-9526-5c20-ad70-58f00cbc856c','Cecidophyopsis','b486fd09-cc3c-4a56-aae3-2633231445d4','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Cecidophyopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b487ce27-fe2b-4cf0-a0cc-44a7c84a8d9b','','','851600dc-6727-54a4-ae40-60380d40799f','Hyaloperonospora dentariae (Rabenh.) Voglmayr','(Rabenh.) Voglmayr',0,0,'49a67627-d15c-51b6-bdb6-243df10b109b','Hyaloperonospora dentariae','49a67627-d15c-51b6-bdb6-243df10b109b','Hyaloperonospora dentariae','c84947c3-8cb7-5330-8f76-333d7efc2120','Hyaloperonospora dentari','b487ce27-fe2b-4cf0-a0cc-44a7c84a8d9b','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Hyaloperonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4885619-83f2-45ee-bb74-63f943185b0e','','','abeeb125-0991-5819-b08f-6301a81c6ac0','Gyalectidium Müll. Arg.','Müll. Arg.',0,0,'1a3dc5d5-d50d-53c1-870e-0d637f857da3','Gyalectidium','1a3dc5d5-d50d-53c1-870e-0d637f857da3','Gyalectidium','1a3dc5d5-d50d-53c1-870e-0d637f857da3','Gyalectidium','b4885619-83f2-45ee-bb74-63f943185b0e','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Gomphillaceae|Gyalectidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b486f312-1da2-4e98-8f63-d1247fc84ecc','','','ed4df44c-4838-5b10-bb0c-b2b4149a8c74','Cyphon trivialis Broun, 1886','Broun, 1886',1886,0,'1120caba-5e5e-5ebf-a6f0-6129b5bd9aa9','Cyphon trivialis','1120caba-5e5e-5ebf-a6f0-6129b5bd9aa9','Cyphon trivialis','8b2d7ac5-50d1-5e27-87d5-3ec112aa4e07','Cyphon triuial','b486f312-1da2-4e98-8f63-d1247fc84ecc','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4e0d26b-712c-4ae6-95fd-6079a0faca6d','','','ccba155f-7f55-562b-89d8-6be59e29e9e7','Holacanthella paucispinosa (Salmon, 1941)','(Salmon, 1941)',1941,0,'a8684838-4264-5d87-995c-8e4c2132c9dc','Holacanthella paucispinosa','a8684838-4264-5d87-995c-8e4c2132c9dc','Holacanthella paucispinosa','88b08e13-8f9f-5b2c-822e-1f7f254802ee','Holacanthella paucispinos','b4e0d26b-712c-4ae6-95fd-6079a0faca6d','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Holacanthella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4e0392d-5455-4b4f-8f55-be5150fe74d3','','','cf5f29e0-6827-53d2-a555-b9a8242d3ba7','Keratinomyces Vanbreus.','Vanbreus.',0,0,'2b0a2908-417f-5181-b61e-e245c9c84c96','Keratinomyces','2b0a2908-417f-5181-b61e-e245c9c84c96','Keratinomyces','2b0a2908-417f-5181-b61e-e245c9c84c96','Keratinomyces','e22f1fa6-b8fb-49a8-9de2-80f070d529bd','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Keratinomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4e0217f-8eaa-4ae8-b6c2-e155cb5eddd3','','','9fa086ff-52e9-5320-b2c2-c83c42814bb6','Colletotrichum orbiculare (Berk. & Mont.) Arx','(Berk. & Mont.) Arx',0,0,'3047f6e9-a8b6-554a-b2a6-708aa59a0279','Colletotrichum orbiculare','3047f6e9-a8b6-554a-b2a6-708aa59a0279','Colletotrichum orbiculare','59aefb07-9963-5f05-b752-5ee23b056391','Colletotrichum orbicular','84554a3c-efef-4322-a08a-d49473905fd4','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4e9cce5-e0a6-447c-8fab-7cae1ed82b1b','','','5bff6bae-0669-541b-9e93-499b89e4c26d','Pistillaria setipes Grev.','Grev.',0,0,'f48163c3-3301-5df7-8b12-ae38d7e8e3d3','Pistillaria setipes','f48163c3-3301-5df7-8b12-ae38d7e8e3d3','Pistillaria setipes','64812438-8615-50ce-ad08-30e7c9c0b2ba','Pistillaria setip','c6d57a9e-ad85-4c54-84ab-bffa575a3f8f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Typhulaceae|Pistillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4e5fc49-7d23-4d3e-8fe9-966f2d069cb7','','','8b93d284-8dbb-55c2-bfc2-85125aa40a90','Doassansia opaca Setch.','Setch.',0,0,'cfdc077b-3003-5106-a284-b6110f724d11','Doassansia opaca','cfdc077b-3003-5106-a284-b6110f724d11','Doassansia opaca','19de3b5b-a0d1-501b-93d7-f88ef0cfbe61','Doassansia opac','b4e5fc49-7d23-4d3e-8fe9-966f2d069cb7','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Doassansiaceae|Doassansia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4e6d6da-ab72-4b35-ad9d-fa72b8e99abd','','','e8e80ba7-062b-50d6-8c19-af9b49b4d7ae','Paracatops phyllobius (Broun, 1893)','(Broun, 1893)',1893,0,'063a16bf-c83c-57a8-98cc-ad79f59db435','Paracatops phyllobius','063a16bf-c83c-57a8-98cc-ad79f59db435','Paracatops phyllobius','65f341ec-e4df-5567-9ca4-76cfa3b1ce13','Paracatops phyllob','b4e6d6da-ab72-4b35-ad9d-fa72b8e99abd','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Paracatops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4efaac1-0e15-4722-96b6-8b85ea565f6e','','','7ad1d336-2040-5aaf-9d1d-04073c9a821a','Uncinia compacta var. divaricata (Boott) Hook.f.','(Boott) Hook.f.',0,0,'9e3aad90-d3d7-5a08-aef9-d1d488c2aab9','Uncinia compacta divaricata','0cbf6997-f886-5a4c-8a4c-7c98bf705392','Uncinia compacta var. divaricata','75ad2c82-3d75-5b42-a355-7a09c1e0f542','Uncinia compact diuaricat','ae6a9dbf-37e4-4e1c-bdf9-4f2aac794285','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4f0ba5e-62e1-4b14-a8e8-a96cff900769','','','76e7eb1e-074b-59d6-b931-6ae8f90b3e99','Verrucaria glaucina Ach.','Ach.',0,0,'dde56f63-2303-5f37-bff2-e7b6d354fa20','Verrucaria glaucina','dde56f63-2303-5f37-bff2-e7b6d354fa20','Verrucaria glaucina','5d943df8-2b37-595c-aebc-18bef10d6f01','Verrucaria glaucin','b4f0ba5e-62e1-4b14-a8e8-a96cff900769','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4f0cd48-c33e-4d21-b75e-30baa682093a','','','6b79c826-ebfe-5007-9a37-dce53832a003','Pteridomyces galzinii (Bres.) Jülich','(Bres.) Jülich',0,0,'94d23cdb-7683-56f0-ae3b-0adcb98ea769','Pteridomyces galzinii','94d23cdb-7683-56f0-ae3b-0adcb98ea769','Pteridomyces galzinii','885d49ae-426d-53bc-a9c1-1171be4fdfbc','Pteridomyces galzin','b4f0cd48-c33e-4d21-b75e-30baa682093a','Fungi|Basidiomycota|Agaricomycetes|Trechisporales||Pteridomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4f0ad89-f7fb-4c5a-8fbc-f287f0cbcac2','','','b9ff4a8f-59f7-5136-b4b9-11a26c0c428c','Myriangium inconspicuum C.Bab.','C.Bab.',0,0,'f0ea2e1e-47f0-531e-9a73-f9b354b91d71','Myriangium inconspicuum','f0ea2e1e-47f0-531e-9a73-f9b354b91d71','Myriangium inconspicuum','d5e8beb9-e0da-52a8-ba29-28ec3906de35','Myriangium inconspicu','e6510d9c-c9b3-41b5-ad42-2dfad0994e02','Fungi||Ascomycetes|Myriangiales|Myriangiaceae|Myriangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4f291da-985e-40b8-bbd6-10dabc572c60','','','0b0969d9-f59a-5a24-aeda-c2dd8d56f29a','Burmjapyx forsteri archeyi (Pages, 1952)','(Pages, 1952)',1952,0,'e8ac0035-664f-5378-8f9f-ed539fe00821','Burmjapyx forsteri archeyi','e8ac0035-664f-5378-8f9f-ed539fe00821','Burmjapyx forsteri archeyi','94c4aa5a-3fd3-5972-8a01-00a67940f7fb','Burmjapyx forster archey','b4f291da-985e-40b8-bbd6-10dabc572c60','Animalia|Arthropoda|Diplura|Diplura|Japygidae|Burmjapyx','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4f858bf-58b4-475d-8c5c-9de1d419dc1e','','','12cddbe9-4516-5ae2-97c2-b8d2a4422b2a','Arietellus','',0,0,'12cddbe9-4516-5ae2-97c2-b8d2a4422b2a','Arietellus','12cddbe9-4516-5ae2-97c2-b8d2a4422b2a','Arietellus','12cddbe9-4516-5ae2-97c2-b8d2a4422b2a','Arietellus','b4f858bf-58b4-475d-8c5c-9de1d419dc1e','Animalia|Arthropoda|Maxilopoda|Calanoida|Arietellidae|Arietellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4f4c0a8-31cc-4d62-9e4b-90244add79fd','','','524cd315-2610-5399-8032-85f335cfb773','Cyanoramphus novaezelandiae (Sparrman)','(Sparrman)',0,0,'09a1a5ee-b9fe-51c1-ba55-9a861fe184be','Cyanoramphus novaezelandiae','09a1a5ee-b9fe-51c1-ba55-9a861fe184be','Cyanoramphus novaezelandiae','8ae3679a-2f0a-5a2e-a43e-9d4b0d0b9dd0','Cyanoramphus nouaezelandi','b4f4c0a8-31cc-4d62-9e4b-90244add79fd','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Cyanoramphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4f4f9ae-5f2b-4424-b254-fe654681d54f','','','860cf199-8f6a-5075-a7cb-c0e8092750af','Diplopseustis Meyrick, 1884','Meyrick, 1884',1884,0,'d5a35ed8-f840-5010-a1cc-e02a5428c94a','Diplopseustis','d5a35ed8-f840-5010-a1cc-e02a5428c94a','Diplopseustis','d5a35ed8-f840-5010-a1cc-e02a5428c94a','Diplopseustis','b4f4f9ae-5f2b-4424-b254-fe654681d54f','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Diplopseustis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b50139eb-b8ea-4472-8424-14972a53fd6f','','','e2812e5c-b985-56f6-bd59-ee0f68cdee6a','Pneumocystis carinii P. Delanoe & Delanoe','P. Delanoe & Delanoe',0,0,'4f332966-4921-5030-bfc5-52fa82d1a2a8','Pneumocystis carinii','4f332966-4921-5030-bfc5-52fa82d1a2a8','Pneumocystis carinii','3bd6b1b2-2216-54b8-80bc-d29f72eb69d1','Pneumocystis carin','b50139eb-b8ea-4472-8424-14972a53fd6f','Fungi|Ascomycota|Pneumocystidomycetes|Pneumocystidales|Pneumocystidaceae|Pneumocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4fa0bbb-5f55-4a89-9a81-f396cd68d16a','','','f784303f-9def-5fca-8142-e7d4b5b21ba2','Cicindelinae','',0,0,'f784303f-9def-5fca-8142-e7d4b5b21ba2','Cicindelinae','f784303f-9def-5fca-8142-e7d4b5b21ba2','Cicindelinae','f784303f-9def-5fca-8142-e7d4b5b21ba2','Cicindelinae','b4fa0bbb-5f55-4a89-9a81-f396cd68d16a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('b50084a8-924d-4a50-ab7b-d33d91be2616','','','f2dde337-9717-59c1-840c-d17b03f147de','Ophiolebes','',0,0,'f2dde337-9717-59c1-840c-d17b03f147de','Ophiolebes','f2dde337-9717-59c1-840c-d17b03f147de','Ophiolebes','f2dde337-9717-59c1-840c-d17b03f147de','Ophiolebes','b50084a8-924d-4a50-ab7b-d33d91be2616','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiacanthidae|Ophiolebes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4f99e79-150e-4e1c-b13b-f4d6263a91e1','','','3fc76b33-154f-5a56-844d-7b8f688e74ee','Cryptocheilus Panzer, 1806','Panzer, 1806',1806,0,'bed69edd-3700-56dc-9ea8-f893f1f687a1','Cryptocheilus','bed69edd-3700-56dc-9ea8-f893f1f687a1','Cryptocheilus','bed69edd-3700-56dc-9ea8-f893f1f687a1','Cryptocheilus','b4f99e79-150e-4e1c-b13b-f4d6263a91e1','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|Cryptocheilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4f90e45-8f4d-4f85-bed0-b97afcb91d5a','','','058e9b83-f74f-5559-bd6c-65d6ccab037a','Lycopodium laterale var. diffusum (R.Br.) Hook.f.','(R.Br.) Hook.f.',0,0,'8adeafca-33fd-51a1-b160-a7660ada8152','Lycopodium laterale diffusum','409ac971-d35b-5efb-ba51-1065bcd0bb96','Lycopodium laterale var. diffusum','867a02e2-6187-58d9-994b-01c702e356d0','Lycopodium lateral diffus','45cfaf39-a608-44cb-89a2-76275dfcb896','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4f99310-54fa-48a2-a843-fb4425e7acb7','','','0d0ce52b-e989-5429-9f42-9da4a83dc599','Eucalyptus botryoides Sm.','Sm.',0,0,'4c1c407a-eb38-5d1f-acec-d8809d243847','Eucalyptus botryoides','4c1c407a-eb38-5d1f-acec-d8809d243847','Eucalyptus botryoides','7e0ee369-2f9b-5c3b-b655-016bdff60cf0','Eucalyptus botryoid','b4f99310-54fa-48a2-a843-fb4425e7acb7','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b50699cf-3e09-4810-a8ef-5605ac89427f','','','31264a88-5419-57ca-9509-742ceafed3c9','Sabatinca weheka Gibbs, 2014','Gibbs, 2014',2014,0,'823a2da8-15ae-56a9-a5b1-7059cf2ad109','Sabatinca weheka','823a2da8-15ae-56a9-a5b1-7059cf2ad109','Sabatinca weheka','c66e5df7-b577-5f61-9884-badbd7870f2c','Sabatinca wehek','b50699cf-3e09-4810-a8ef-5605ac89427f','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5029037-f748-49d2-b2f2-532017fed4b1','','','b1721eb4-5b86-5510-a8ac-4b07faf3c86a','Taeniophyllum norfolkianum D.L.Jones, B.Gray & M.A.Clem.','D.L.Jones, B.Gray & M.A.Clem.',0,0,'a2d8ac87-9f96-5c0d-add1-e4540e8fd9d7','Taeniophyllum norfolkianum','a2d8ac87-9f96-5c0d-add1-e4540e8fd9d7','Taeniophyllum norfolkianum','b44eff24-ba6d-5cfe-b0eb-bd9c3f2015b3','Taeniophyllum norfolkian','b5029037-f748-49d2-b2f2-532017fed4b1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Taeniophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b50d95ee-5c37-4741-ab73-3a896791a4a1','','','03104895-23d2-5d0d-b0fe-d9f5bb08ec17','Empidadelpha propria Collin, 1928','Collin, 1928',1928,0,'309b4186-f876-5d5c-992a-daa1e7d2b261','Empidadelpha propria','309b4186-f876-5d5c-992a-daa1e7d2b261','Empidadelpha propria','56a38463-eb23-5a07-99ba-9320bf54cfa8','Empidadelpha propr','b50d95ee-5c37-4741-ab73-3a896791a4a1','Animalia|Arthropoda|Insecta|Diptera|Empididae|Empidadelpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b50c4ad4-928f-469e-81a1-b3327cb2d822','','','0fc43e76-b36e-5406-ac2d-d349618f8159','Oscarella','',0,0,'0fc43e76-b36e-5406-ac2d-d349618f8159','Oscarella','0fc43e76-b36e-5406-ac2d-d349618f8159','Oscarella','0fc43e76-b36e-5406-ac2d-d349618f8159','Oscarella','b50c4ad4-928f-469e-81a1-b3327cb2d822','Animalia|Porifera|Demospongiae|Homosclerophorida|Plakinidae|Oscarella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b51051e6-eae3-4d54-b57d-01a01e7b8fa5','','','81d5c9e7-249a-5338-a212-b83f640539cd','Nidula microcarpa Peck','Peck',0,0,'69fb88d0-3a2a-5666-a489-e2fc65289604','Nidula microcarpa','69fb88d0-3a2a-5666-a489-e2fc65289604','Nidula microcarpa','f28bf2e9-4b89-5eb8-8520-1087ec1660fd','Nidula microcarp','b51051e6-eae3-4d54-b57d-01a01e7b8fa5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Nidula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b510d283-5509-4f64-a11b-2f699baae3b7','','','7d281b35-1ab7-58e7-966e-274238595307','Anomalopteryx didiformis (Owen)','(Owen)',0,0,'3bbeaed7-f871-5055-a09c-1347c0156b7d','Anomalopteryx didiformis','3bbeaed7-f871-5055-a09c-1347c0156b7d','Anomalopteryx didiformis','e695feaa-6c27-5eef-9192-f09ec47f2220','Anomalopteryx didiform','b510d283-5509-4f64-a11b-2f699baae3b7','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|Anomalopteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5134963-87cc-4296-8ba9-94b3066d0768','','','eb136522-f0a0-51bc-b14f-549ab6ed50ed','Lanceoppia poppi Hammer, 1968','Hammer, 1968',1968,0,'ba3c5719-ea3f-5eb7-93bd-4e02d2f7f7ad','Lanceoppia poppi','ba3c5719-ea3f-5eb7-93bd-4e02d2f7f7ad','Lanceoppia poppi','94e6fbf3-36aa-53ef-b499-a9e23a6966d4','Lanceoppia popp','b5134963-87cc-4296-8ba9-94b3066d0768','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5185b15-7b51-458a-b753-06661d791cd9','','','c6bf10b6-b1cd-51f8-ade0-d5e9465f3921','Calycellina phalaridis (Lib. ex P. Karst.) Höhn.','(Lib. ex P. Karst.) Höhn.',0,0,'c8bdac5c-e01c-50b4-9eb1-54bbc3aaad3a','Calycellina phalaridis','c8bdac5c-e01c-50b4-9eb1-54bbc3aaad3a','Calycellina phalaridis','46063612-c9fd-5603-966f-d2e3d422e5c5','Calycellina phalarid','b5185b15-7b51-458a-b753-06661d791cd9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Calycellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b51acb17-9ab7-4640-81b8-920562698d5e','','','23bffd75-2602-5b93-9eff-c83afea859ca','Medicago sativa subsp. falcata (L.) Arcang.','(L.) Arcang.',0,0,'9fe4e838-a6b6-5e8a-986b-4a66d2aaa62c','Medicago sativa falcata','c63b09b9-d349-5201-b844-f082fc8ec96a','Medicago sativa subsp. falcata','df08f45b-b780-5cd5-9397-0b65cf0f222c','Medicago satiu falcat','951d3985-dda2-473f-bcc8-84e364e3510e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Medicago','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('b51b716f-cf8d-49dc-b04e-5cda61298622','','','0feea0ca-2f74-55b3-9160-a3fd3834149a','Jungermannia bispinosa Hook.f. & Taylor','Hook.f. & Taylor',0,0,'eb2f638a-dbd1-543f-9f2a-05ba5728835a','Jungermannia bispinosa','eb2f638a-dbd1-543f-9f2a-05ba5728835a','Jungermannia bispinosa','17022568-6dd4-5048-8666-45239a7c2fa4','Jungermannia bispinos','9f4c2f6a-bcaa-4bb4-aa5e-c39463082095','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5183ffc-6cb1-4317-99b8-ef4f1b69eec8','','','3f0fe3fa-b497-5221-81a7-60d74cdbe56c','Oslerus osleri (Cobbold, 1876)','(Cobbold, 1876)',1876,0,'d3770959-2715-5730-99ad-8bbe4bba49be','Oslerus osleri','d3770959-2715-5730-99ad-8bbe4bba49be','Oslerus osleri','de542254-aa55-5550-a79e-34e57d3e5445','Oslerus osler','b5183ffc-6cb1-4317-99b8-ef4f1b69eec8','Animalia|Nematoda|Secernentea|Strongylida|Filaroididae|Oslerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b51fddcf-ccbc-4c8a-8adf-8627c5e4c78e','','','336dd64b-656b-5a5c-8279-39a9b7e25297','Phyllobacterium (ex Knösel 1962) Knösel, 1984','',0,0,'9a30b511-2985-5639-a8be-882261e9149d','Phyllobacterium','9a30b511-2985-5639-a8be-882261e9149d','Phyllobacterium','9a30b511-2985-5639-a8be-882261e9149d','Phyllobacterium','b51fddcf-ccbc-4c8a-8adf-8627c5e4c78e','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Phyllobacterium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',4);
INSERT INTO core VALUES('b51da31d-3f6e-40aa-83c0-deabb884a4fa','','','130d0084-03f5-5923-abe1-aa9211d59ef5','Philadelphus laniger Ait.','Ait.',0,0,'f7335e01-5e40-51ec-83b0-17bec8767914','Philadelphus laniger','f7335e01-5e40-51ec-83b0-17bec8767914','Philadelphus laniger','f7335e01-5e40-51ec-83b0-17bec8767914','Philadelphus laniger','9bf87d3a-5b84-4f62-974c-adc9037c69cd','Plantae|Tracheophyta|Magnoliopsida|Cornales|Hydrangeaceae|Philadelphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b56f9301-b9b9-4226-b52c-0dd6e69c4e1c','','','de839f68-1d50-5965-b6c0-03c7130636f5','Notiopsylla kerguelensis','',0,0,'de839f68-1d50-5965-b6c0-03c7130636f5','Notiopsylla kerguelensis','de839f68-1d50-5965-b6c0-03c7130636f5','Notiopsylla kerguelensis','1aa987a9-fe0a-5c75-b571-2e3216ee101c','Notiopsylla kerguelens','b56f9301-b9b9-4226-b52c-0dd6e69c4e1c','Animalia|Arthropoda|Insecta|Siphonaptera|Pygiopsyllidae|Notiopsylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b56e69ec-8f80-4b36-bf89-0ea323bfc5f1','','','cd88bc93-9118-53f2-92a4-87ac276e8237','Aplodactylus','',0,0,'cd88bc93-9118-53f2-92a4-87ac276e8237','Aplodactylus','cd88bc93-9118-53f2-92a4-87ac276e8237','Aplodactylus','cd88bc93-9118-53f2-92a4-87ac276e8237','Aplodactylus','b56e69ec-8f80-4b36-bf89-0ea323bfc5f1','Animalia|Chordata|Actinopterygii|Perciformes|Aplodactylidae|Aplodactylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b51df7bf-f5ed-44dc-b574-f106f0025dd4','','','148bbdb9-7860-5427-8320-70966aff51b2','Lanice species 2 NIWA C637','',0,0,'1341f3d2-7888-5b49-a939-ba4240839092','Lanice','1341f3d2-7888-5b49-a939-ba4240839092','Lanice','1341f3d2-7888-5b49-a939-ba4240839092','Lanice','b51df7bf-f5ed-44dc-b574-f106f0025dd4','Animalia|Annelida||Terebellida|Terebellidae|Lanice','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b522fa37-72db-4909-b29a-42decba605c7','','','d39810f0-51af-5459-b040-dfdbce3cb25f','Jassa slatteryi Conlan, 1990','Conlan, 1990',1990,0,'5b764fca-1083-5b3c-959d-befa2c21caa6','Jassa slatteryi','5b764fca-1083-5b3c-959d-befa2c21caa6','Jassa slatteryi','2f3c3955-33fa-52cc-b237-5e3ddc06fe04','Jassa slattery','b522fa37-72db-4909-b29a-42decba605c7','Animalia|Arthropoda|Malacostraca|Amphipoda|Ischyroceridae|Jassa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b56bd72c-a57f-4ea0-b312-a7439bad05b5','','','58c5b196-194b-5c5a-b900-6811fd44658f','Olearia cunninghamii var. colorata (Colenso) Kirk','(Colenso) Kirk',0,0,'00a60760-bb42-5b85-b473-8387fb1549aa','Olearia cunninghamii colorata','f6e9d8ed-1f80-50c9-b801-7aa8a3c4618e','Olearia cunninghamii var. colorata','ca10a0e9-fb03-5bfc-a61d-769009452fff','Olearia cunningham colorat','0abb18cd-fdde-4e45-9433-30e8792e43de','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5745fb7-3438-4933-a960-15155bf441d0','','','e984413f-8b84-5dc7-aaf6-3bd96d148d27','Lachnocladium semivestitum Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'aaf1a219-4c45-5b93-97f2-00495029d4b5','Lachnocladium semivestitum','aaf1a219-4c45-5b93-97f2-00495029d4b5','Lachnocladium semivestitum','ec17e361-5d3a-5771-94f4-7a33b1834786','Lachnocladium semiuestit','319d3818-ef30-44f9-9261-5a0b5de9cfdd','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Lachnocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5771151-5436-4f47-b25d-b43113cb04f1','','','7e7fdd9b-2173-5e6a-a509-893d8f1a86dd','Amphileptus','',0,0,'7e7fdd9b-2173-5e6a-a509-893d8f1a86dd','Amphileptus','7e7fdd9b-2173-5e6a-a509-893d8f1a86dd','Amphileptus','7e7fdd9b-2173-5e6a-a509-893d8f1a86dd','Amphileptus','b5771151-5436-4f47-b25d-b43113cb04f1','Chromista|Ciliophora|Litostomatea|Pleurostomatida|Litonotidae|Amphileptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5768ef2-50f4-43f1-bc36-cebb453122bd','','','a6e7c8a3-1c57-59d6-b839-aeca04704acb','Eubranchus rubeolus Burn, 1964','Burn, 1964',1964,0,'09cea88f-2c29-5509-9ea5-abd0f83e8af4','Eubranchus rubeolus','09cea88f-2c29-5509-9ea5-abd0f83e8af4','Eubranchus rubeolus','68729e30-0d49-5de2-83d3-039a1c84385b','Eubranchus rubeol','b5768ef2-50f4-43f1-bc36-cebb453122bd','Animalia|Mollusca|Gastropoda|Nudibranchia|Eubranchidae|Eubranchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5714287-09ee-4d20-a72c-e96c276baeab','','','323a963e-2ae6-5070-8b39-fbe21c09057e','Zephyranthes minuta (Kunth) D.Dietr.','(Kunth) D.Dietr.',0,0,'ed459edb-3d88-5be6-955b-a6f73114bfd5','Zephyranthes minuta','ed459edb-3d88-5be6-955b-a6f73114bfd5','Zephyranthes minuta','541e1bd6-1731-5bc6-9b01-f88e1e9a8f44','Zephyranthes minut','b5714287-09ee-4d20-a72c-e96c276baeab','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Zephyranthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b57a66da-1f57-42e3-8847-56aea7045d69','','','0d0c524d-2609-556f-81ab-476436e98e45','Pyralis caprealis Hübner, 1800–1809','',0,0,'57f15ef6-1ee5-595e-8da7-0ff13e4b04a7','Pyralis caprealis','57f15ef6-1ee5-595e-8da7-0ff13e4b04a7','Pyralis caprealis','dabff383-fd06-51bd-afcb-07d685a2ec1b','Pyralis capreal','403f53cd-bdfd-4153-9c29-6832af82c179','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Pyralis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b577bed3-ed6e-431e-ace4-b74f1ca669fe','','','16bed05a-74b9-512a-97ec-6d2882761e54','Apanteles','',0,0,'16bed05a-74b9-512a-97ec-6d2882761e54','Apanteles','16bed05a-74b9-512a-97ec-6d2882761e54','Apanteles','16bed05a-74b9-512a-97ec-6d2882761e54','Apanteles','b577bed3-ed6e-431e-ace4-b74f1ca669fe','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Apanteles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b579c1b7-1a46-4a0f-bdb3-ef7b1cbfa25a','','','d60f08b2-c1d7-5314-a0a7-191a6631d1cc','Akaropeltis sydowii (Petr.) Arx','(Petr.) Arx',0,0,'b9f52c15-86e8-52cb-ae1f-546853d547cc','Akaropeltis sydowii','b9f52c15-86e8-52cb-ae1f-546853d547cc','Akaropeltis sydowii','4ac3441e-396e-5fbd-97ff-6aa94e6e4385','Akaropeltis sydow','b579c1b7-1a46-4a0f-bdb3-ef7b1cbfa25a','Fungi|Ascomycota|Lecanoromycetes|Micropeltidales|Micropeltidaceae|Akaropeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b586fad3-7746-4aa9-8eb7-9ce5cae04c7a','','','95fb20fa-3b69-5130-9038-496d866293a6','Microsilphinae','',0,0,'95fb20fa-3b69-5130-9038-496d866293a6','Microsilphinae','95fb20fa-3b69-5130-9038-496d866293a6','Microsilphinae','95fb20fa-3b69-5130-9038-496d866293a6','Microsilphinae','b586fad3-7746-4aa9-8eb7-9ce5cae04c7a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5867b7e-8c52-47c2-a9aa-4ac8135a302b','','','ec3fd94e-aa4b-59e5-bd05-260f97282184','Capua intractana (Walker, 1869)','(Walker, 1869)',1869,0,'c4df1d8d-623b-59f4-b85b-5a96db694bab','Capua intractana','c4df1d8d-623b-59f4-b85b-5a96db694bab','Capua intractana','bc3a5b57-124c-5d44-b609-fb034b3c4d3b','Capua intractan','b5867b7e-8c52-47c2-a9aa-4ac8135a302b','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Capua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b586bc2e-3a10-4164-a3fd-9764d6fc85a1','','','edea100c-bec2-58d1-91a4-6136704d361f','Acanthospermum hispidum','',0,0,'edea100c-bec2-58d1-91a4-6136704d361f','Acanthospermum hispidum','edea100c-bec2-58d1-91a4-6136704d361f','Acanthospermum hispidum','c51e0007-315d-5ea4-86ec-89d3883dacea','Acanthospermum hispid','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Asteraceae|Acanthospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b581f4ad-01a8-4e39-846c-cfffb5c958bf','','','3442af41-eeda-5010-97a1-8e49d7d54507','Gonyaulax sphaeroidea Kofoid','Kofoid',0,0,'e0433526-c6fa-5045-b615-f573d428b246','Gonyaulax sphaeroidea','e0433526-c6fa-5045-b615-f573d428b246','Gonyaulax sphaeroidea','74ba4eca-088d-5e79-8b08-38f0ebe5617d','Gonyaulax sphaeroide','b581f4ad-01a8-4e39-846c-cfffb5c958bf','Chromista|Myzozoa|Peridinea|Gonyaulacida|Gonyaulacidae|Gonyaulax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b584e081-05a7-424f-83f3-d21aadbce772','','','bb6aab70-114d-5306-8344-a14cf8931eb8','Forsteropsalis chiltoni (Hogg, 1910)','(Hogg, 1910)',1910,0,'c66e09af-06d4-50f7-ad3e-fe0adb501c98','Forsteropsalis chiltoni','c66e09af-06d4-50f7-ad3e-fe0adb501c98','Forsteropsalis chiltoni','c61fca10-1980-5e36-b7f7-71b3c5506833','Forsteropsalis chilton','b584e081-05a7-424f-83f3-d21aadbce772','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Forsteropsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5876a33-e0b3-4bd3-8947-392cd8cf4f82','','','2134d4b2-611b-5d2a-92ab-9d4be899ed6d','Plexippus','',0,0,'2134d4b2-611b-5d2a-92ab-9d4be899ed6d','Plexippus','2134d4b2-611b-5d2a-92ab-9d4be899ed6d','Plexippus','2134d4b2-611b-5d2a-92ab-9d4be899ed6d','Plexippus','b5876a33-e0b3-4bd3-8947-392cd8cf4f82','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Plexippus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b58aa685-abf6-43e8-a0b1-11ac41a8a7fb','','','a1183123-3e58-5c6c-a6a2-798dbdd2eb22','Phormacantha hystrix (Jörgensen, 1905)','(Jörgensen, 1905)',1905,0,'0659cd8d-c3c3-543a-8da8-eefa818f8646','Phormacantha hystrix','0659cd8d-c3c3-543a-8da8-eefa818f8646','Phormacantha hystrix','0659cd8d-c3c3-543a-8da8-eefa818f8646','Phormacantha hystrix','b58aa685-abf6-43e8-a0b1-11ac41a8a7fb','Chromista|Radiozoa|Polycystinea|Nassellaria|Lophophaenidae|Phormacantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b58b2fa9-5993-423f-b410-37c52ba802d6','','','e235628f-3b75-54ac-bfb9-59714a6140cb','Isolepis caligenis (V.J.Cook) Soják','(V.J.Cook) Soják',0,0,'a5be7eb3-459a-5c02-90f0-720c6862726c','Isolepis caligenis','a5be7eb3-459a-5c02-90f0-720c6862726c','Isolepis caligenis','0d2fbc01-5274-5b80-88ec-4e3280992e61','Isolepis caligen','b58b2fa9-5993-423f-b410-37c52ba802d6','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b58b826d-1cc1-4f7c-b0d0-f5eca3239e43','','','55b740e1-77f0-5325-9778-e0071c8b2ee5','Cyclochlamys transenna (Suter, 1913)','(Suter, 1913)',1913,0,'b9ed885d-9d5d-5e56-b7eb-79d34ceddc9e','Cyclochlamys transenna','b9ed885d-9d5d-5e56-b7eb-79d34ceddc9e','Cyclochlamys transenna','06a6d1df-af13-57b7-9f33-2a3f0a864330','Cyclochlamys transenn','b58b826d-1cc1-4f7c-b0d0-f5eca3239e43','Animalia|Mollusca|Bivalvia|Pterioida|Propeamussiidae|Cyclochlamys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b58cee1c-5856-48d2-a8cc-1ab693eaa1e3','','','686048b7-49ea-527b-bc8f-24814c68ab8d','Paxillostium nanum Gardner, 1970','Gardner, 1970',1970,0,'19722348-ed98-5462-ae1d-248d2b510790','Paxillostium nanum','19722348-ed98-5462-ae1d-248d2b510790','Paxillostium nanum','007a8e76-6796-5f75-84b9-c9a1edc12a65','Paxillostium nan','b58cee1c-5856-48d2-a8cc-1ab693eaa1e3','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Paxillostium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5907814-3e37-4c44-81b4-606a844647bc','','','50d0d351-6846-5b8d-9003-7dc874625a8a','Leptosphaerulina trifolii (Rostr.) Petr.','(Rostr.) Petr.',0,0,'58ee7ac2-8150-5220-9c04-f82f323c4cbf','Leptosphaerulina trifolii','58ee7ac2-8150-5220-9c04-f82f323c4cbf','Leptosphaerulina trifolii','c9018eb5-ff01-55b0-a014-cf43057ff143','Leptosphaerulina trifol','b5907814-3e37-4c44-81b4-606a844647bc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Leptosphaerulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5903665-4f04-4ede-a9c6-d4605d2589c4','','','ca488f02-31b9-5fa4-8106-95a7382139bf','Taraxacum lambinonii Soest','Soest',0,0,'d2789ae5-e3b8-5dd7-9da1-b3e6150c1d5d','Taraxacum lambinonii','d2789ae5-e3b8-5dd7-9da1-b3e6150c1d5d','Taraxacum lambinonii','bd0dfcea-a7bb-5f1f-a1a2-ec72a7f9f405','Taraxacum lambinon','b5903665-4f04-4ede-a9c6-d4605d2589c4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Taraxacum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b599be65-51c8-4add-9a45-0745679c4637','','','85fcd835-9922-5462-94c5-9172fa8dec7d','Poecilippe femoralis Sharp, 1886','Sharp, 1886',1886,0,'a943a3a9-fe4e-58b2-83ae-ccee2283288b','Poecilippe femoralis','a943a3a9-fe4e-58b2-83ae-ccee2283288b','Poecilippe femoralis','9eede648-481d-5c29-98d1-bd27d5c8e362','Poecilippe femoral','b599be65-51c8-4add-9a45-0745679c4637','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Poecilippe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b598490c-8a88-4729-8346-ae01cb604387','','','9f1aecd9-5a06-5916-8679-54c7a38da788','Lippia nodiflora (L.) Michx.','(L.) Michx.',0,0,'51f7e660-e558-52cb-94b6-06f2103f8b2c','Lippia nodiflora','51f7e660-e558-52cb-94b6-06f2103f8b2c','Lippia nodiflora','2dce47a3-b525-5138-8a8a-0b63464cbfc1','Lippia nodiflor','0acd44cc-8560-49ef-b6f0-eb05f39b68a2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Lippia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b59c6210-0c74-4e72-a155-c4c2941f13bc','','','7af84b47-7cd2-5192-b893-b78ce2be42ef','Rhizobium pisi Ramírez-Bahena et al., 2008','Ramírez-Bahena et al., 2008',2008,0,'7c928dca-73e3-5bf9-8155-ded846ed8cc6','Rhizobium pisi','7c928dca-73e3-5bf9-8155-ded846ed8cc6','Rhizobium pisi','c6accfad-c295-5bc3-a3a6-a65e0b9337cb','Rhizobium pis','b59c6210-0c74-4e72-a155-c4c2941f13bc','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b5a5cc89-7eba-4e9d-994c-970f1eb26e57','','','bd543286-3115-55ad-9b87-0a993a376bcb','Chiloscyphus variabilis (Steph.) J.J.Engel & R.M.Schust.','(Steph.) J.J.Engel & R.M.Schust.',0,0,'f282718d-ce71-506b-84c9-79f0a38af649','Chiloscyphus variabilis','f282718d-ce71-506b-84c9-79f0a38af649','Chiloscyphus variabilis','0825a241-372a-5802-ae44-33cbac733e7c','Chiloscyphus uariabil','1cd55b83-d8c2-436a-bb6a-48140cae9ba1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5a143e4-4941-440a-93f8-f275fb5f2d1f','','','cb4b4e5b-ff54-5d5d-b317-b6180c77fe64','Polyporus crispus (Pers.) Fr.','(Pers.) Fr.',0,0,'1ff66e6c-27f4-548a-8ddb-359bdcf4ada2','Polyporus crispus','1ff66e6c-27f4-548a-8ddb-359bdcf4ada2','Polyporus crispus','74c6f213-1dcc-5376-a29e-9975263abed3','Polyporus crisp','23406d07-86bb-47e1-a547-a5359735e8d2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5aa8f52-f6f9-4438-843a-351e8222a455','','','4e1a166b-5fcc-534d-a2d1-aa03a1c07dc3','Zeacalles pictus Broun, 1913','Broun, 1913',1913,0,'43a4eebe-913c-565e-9936-7bcbd00465a9','Zeacalles pictus','43a4eebe-913c-565e-9936-7bcbd00465a9','Zeacalles pictus','8db8585e-fc53-5785-91e7-3bd33943b4f4','Zeacalles pict','b5aa8f52-f6f9-4438-843a-351e8222a455','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zeacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5a776eb-d487-4918-8958-88807346b8b2','','','5c523993-3241-5934-bacb-670a94c537de','Capillaria pannicola Corda','Corda',0,0,'ba3800f3-586d-5b7c-8e0b-57654f636467','Capillaria pannicola','ba3800f3-586d-5b7c-8e0b-57654f636467','Capillaria pannicola','4ed8b697-b345-586e-b298-6189c757d0ae','Capillaria pannicol','1ab1a1d9-fc74-43de-90a8-2fc966ccd71f','Fungi|Ascomycota||||Capillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5a8d93f-7482-4440-a425-79d7a0d569f1','','','0c8e9e2b-4a5e-54d4-b6ca-7f135354a075','Micromphale Gray','Gray',0,0,'ca52ae5a-274d-5434-a7b2-f3523d945d5d','Micromphale','ca52ae5a-274d-5434-a7b2-f3523d945d5d','Micromphale','ca52ae5a-274d-5434-a7b2-f3523d945d5d','Micromphale','05534876-666c-45b2-947a-2f25bd686051','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Micromphale','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5aaf9bd-48fc-4197-9254-9aee9c6907d9','','','482bf11a-2538-5b0f-9537-b8f76c535cb1','Megalospora campylospora (Stirt.) Sipman','(Stirt.) Sipman',0,0,'c4993dba-ca23-56d5-aa8f-c4a421d133d5','Megalospora campylospora','c4993dba-ca23-56d5-aa8f-c4a421d133d5','Megalospora campylospora','e2a97cf1-a045-5c61-8fd4-cb0632e74aab','Megalospora campylospor','b5aaf9bd-48fc-4197-9254-9aee9c6907d9','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Megalosporaceae|Megalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5ae668a-caa6-46f1-965b-73b995db1dde','','','8ad70769-5a20-5678-a151-744d0964d7cf','Asteromella atronitens Petr. & Cif.','Petr. & Cif.',0,0,'01c5cef0-7e3f-50eb-b4b2-bac6deedeec6','Asteromella atronitens','01c5cef0-7e3f-50eb-b4b2-bac6deedeec6','Asteromella atronitens','01c5cef0-7e3f-50eb-b4b2-bac6deedeec6','Asteromella atronitens','b5ae668a-caa6-46f1-965b-73b995db1dde','Fungi|Ascomycota|Dothideomycetes|||Asteromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5aff099-95e3-480f-9361-880358dfbd7a','','','341c9400-6ea6-5d32-90a2-ac179e7fc319','Labiosthenolepis','',0,0,'341c9400-6ea6-5d32-90a2-ac179e7fc319','Labiosthenolepis','341c9400-6ea6-5d32-90a2-ac179e7fc319','Labiosthenolepis','341c9400-6ea6-5d32-90a2-ac179e7fc319','Labiosthenolepis','b5aff099-95e3-480f-9361-880358dfbd7a','Animalia|Annelida|Polychaeta|Phyllodocida|Sigalionidae|Labiosthenolepis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5b2d226-18d8-4dd7-829d-a627e36da878','','','7f6db1e0-6690-5a61-9a33-d7062038d8d2','Chaetomium seminudum L.M. Ames','L.M. Ames',0,0,'c0c74458-f1ea-5376-9851-a8ab55a8b277','Chaetomium seminudum','c0c74458-f1ea-5376-9851-a8ab55a8b277','Chaetomium seminudum','7fee779a-db7e-5cda-abc9-29c5a0906226','Chaetomium seminud','b5b2d226-18d8-4dd7-829d-a627e36da878','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Chaetomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5ade488-4f61-4bbe-911c-dfd1fe1c5798','','','4401a9b8-7cc4-5c63-b721-943c1a1204e8','Abundisporus roseoalbus (Jungh.) Ryvarden','(Jungh.) Ryvarden',0,0,'b1175106-dd2c-546c-bf10-0bf6a92550c7','Abundisporus roseoalbus','b1175106-dd2c-546c-bf10-0bf6a92550c7','Abundisporus roseoalbus','c1ae7637-5c4b-5aa8-812f-0fbdf51f5f5a','Abundisporus roseoalb','b5ade488-4f61-4bbe-911c-dfd1fe1c5798','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Abundisporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b48d7870-54c1-4c3d-9513-2fd34847c296','','','3cd1abbc-508a-5ad0-919b-3cf3b09e629d','Xenus cinereus (Güldenstädt, 1775)','(Güldenstädt, 1775)',1775,0,'055aa62e-2b87-57ae-acc3-627935c7d6f2','Xenus cinereus','055aa62e-2b87-57ae-acc3-627935c7d6f2','Xenus cinereus','f7ba050b-f1ab-500a-aa3a-7048903cca40','Xenus cinere','df8f386c-58ab-4bf8-a260-b1c6421717d5','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Xenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5b3c9c2-1608-4dec-9d57-c48d74621128','','','963d1cef-09d5-59d2-8645-49d3f26fdaf9','Chaenea crassa Maskell, 1887','Maskell, 1887',1887,0,'f9b4f5e7-f305-539b-aec0-3457df9075a6','Chaenea crassa','f9b4f5e7-f305-539b-aec0-3457df9075a6','Chaenea crassa','b5836376-79af-59b5-b655-9066a5a4cd23','Chaenea crass','b5b3c9c2-1608-4dec-9d57-c48d74621128','Chromista|Ciliophora|Litostomatea|Haptorida|Lacrymariidae|Chaenea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4925f12-82b1-4d52-a282-1b99737e9650','','','c79e3454-e1f3-5a36-8385-1c38e9582fe5','Arthoniaceae Rchb.','Rchb.',0,0,'a0dd5f03-1544-5859-b943-fc267da116e5','Arthoniaceae','a0dd5f03-1544-5859-b943-fc267da116e5','Arthoniaceae','a0dd5f03-1544-5859-b943-fc267da116e5','Arthoniaceae','b4925f12-82b1-4d52-a282-1b99737e9650','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b49258a3-92d5-4351-b033-40df76a8372d','','','8f863857-71f7-5ae3-868f-4b8e4bb5e344','Ischnoderma resinosum (Schrad.) P. Karst.','(Schrad.) P. Karst.',0,0,'2a712086-5827-5fd7-aa7f-9485d50fdcd0','Ischnoderma resinosum','2a712086-5827-5fd7-aa7f-9485d50fdcd0','Ischnoderma resinosum','3bfad456-41c1-5aea-9611-14db69dc07ea','Ischnoderma resinos','b49258a3-92d5-4351-b033-40df76a8372d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Ischnodermataceae|Ischnoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b492c9c4-6e8e-45c8-94d5-a0a9d8be6ebe','','','041b4f5b-6e8b-54f6-80c1-aa8f0069ccbd','Bicava fuscicollis (Broun, 1912)','(Broun, 1912)',1912,0,'0e39d214-de7b-5963-904e-dcd0810ef651','Bicava fuscicollis','0e39d214-de7b-5963-904e-dcd0810ef651','Bicava fuscicollis','d3a20b22-97d1-5cd7-b3e4-c8b15b022ad5','Bicava fuscicoll','b492c9c4-6e8e-45c8-94d5-a0a9d8be6ebe','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Bicava','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b49ff14d-b029-48be-9127-2a0490a18037','','','00433c8f-c4c9-5f00-a2e5-5fdecf7780d0','Microthyriaceae Sacc.','Sacc.',0,0,'b2a4da14-8abd-5d65-a45d-771a210b9f28','Microthyriaceae','b2a4da14-8abd-5d65-a45d-771a210b9f28','Microthyriaceae','b2a4da14-8abd-5d65-a45d-771a210b9f28','Microthyriaceae','b49ff14d-b029-48be-9127-2a0490a18037','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b498b45f-a6df-493e-8f43-899677f4a34b','','','3e6e2f54-a91f-5b0d-96fc-41b12b301a82','Euastrum quadrioculatum West et West','West et West',0,0,'067a7ae4-e997-5874-94b6-60ec4b2bf716','Euastrum quadrioculatum','067a7ae4-e997-5874-94b6-60ec4b2bf716','Euastrum quadrioculatum','d4323e55-86ff-5997-98a1-7116d49ec9ca','Euastrum quadrioculat','b498b45f-a6df-493e-8f43-899677f4a34b','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4a155de-caad-46d8-b3c8-ccaddb7ad20c','','','669c4f65-35fe-594a-9445-516f7491a766','Encyclia garciana (Garay & Dunst.) Carnevali & I.Ramírez','(Garay & Dunst.) Carnevali & I.Ramírez',0,0,'ddd07d18-5fd2-55f8-97ee-8131e7a68bdd','Encyclia garciana','ddd07d18-5fd2-55f8-97ee-8131e7a68bdd','Encyclia garciana','5f5786d3-c196-53eb-bb74-28d5b6445ea2','Encyclia garcian','a770e078-6be1-45b1-9bbb-d64d0433c720','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Encyclia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4a7389b-95ab-4f1b-8c5b-1eaff5018149','','','e414d0b2-00c7-5b80-8061-8685bec93825','Micoletzkya','',0,0,'e414d0b2-00c7-5b80-8061-8685bec93825','Micoletzkya','e414d0b2-00c7-5b80-8061-8685bec93825','Micoletzkya','e414d0b2-00c7-5b80-8061-8685bec93825','Micoletzkya','b4a7389b-95ab-4f1b-8c5b-1eaff5018149','Animalia|Nematoda|Secernentea|Diplogasterida|Neodiplogasteridae|Micoletzkya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4a250b9-f3b4-4243-b235-56a20cd31a53','','','4c82e829-1893-5d1a-b406-20c72530cd05','Sinezona','',0,0,'4c82e829-1893-5d1a-b406-20c72530cd05','Sinezona','4c82e829-1893-5d1a-b406-20c72530cd05','Sinezona','4c82e829-1893-5d1a-b406-20c72530cd05','Sinezona','b4a250b9-f3b4-4243-b235-56a20cd31a53','Animalia|Mollusca|Gastropoda|Vetigastropoda|Scissurellidae|Sinezona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4aa5981-c09c-468a-a7d6-50f10493f2ca','','','069c109e-95a3-5a36-ae84-5af1b7bdf0c2','Aspergillus arenarius Raper & Fennell','Raper & Fennell',0,0,'ed4d80e4-279f-5c0b-8ff0-2c1ec26ffb5e','Aspergillus arenarius','ed4d80e4-279f-5c0b-8ff0-2c1ec26ffb5e','Aspergillus arenarius','0fb7aa17-624f-5cd0-b54f-92f5ea61dc7c','Aspergillus arenar','b4aa5981-c09c-468a-a7d6-50f10493f2ca','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4a345ea-1ddc-4ce7-8e75-fc433666e9f1','','','3a94bb2c-b3f2-5c1b-a5db-02e2d0fb4647','Xylographa perparvula (Stirt.) Müll.Arg.','(Stirt.) Müll.Arg.',0,0,'26bc008d-0e08-5b57-86a7-9208c05e8cb1','Xylographa perparvula','26bc008d-0e08-5b57-86a7-9208c05e8cb1','Xylographa perparvula','b92c8dc9-fcfb-5508-a100-bb3f8c5e8b12','Xylographa perparuul','844cc595-ca65-4a35-8c51-b9c94eb27a8d','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Xylographaceae|Xylographa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4b13226-c158-4e6f-976c-a8b225492279','','','5513201d-42a6-5711-bc75-349c587268c2','Anas chathamica Oliver, 1955 Oliver 1955, 1955','Oliver, 1955',1955,0,'d756a306-4f12-56ae-baa0-f45f0f6b08b4','Anas chathamica','d756a306-4f12-56ae-baa0-f45f0f6b08b4','Anas chathamica','d9ddc590-3493-50e5-85f1-570201c0f9dc','Anas chathamic','b4b13226-c158-4e6f-976c-a8b225492279','Animalia|Chordata|Aves|Anseriformes|Anatidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b4b18799-3adf-4397-a79c-eefb8652ddc1','','','6a3a4012-126e-5f80-9651-31cfd3893c95','Dipodascus Lagerh.','Lagerh.',0,0,'3559a4e6-da42-5fbd-9b78-b105fcc659fa','Dipodascus','3559a4e6-da42-5fbd-9b78-b105fcc659fa','Dipodascus','3559a4e6-da42-5fbd-9b78-b105fcc659fa','Dipodascus','b4b18799-3adf-4397-a79c-eefb8652ddc1','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Dipodascaceae|Dipodascus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4aec714-3810-435e-aba8-daf85832ebbf','','','e1dcd96a-8690-5d93-a462-8f9fe55c307f','Pertusaria murrayi Elix & A.W.Archer','Elix & A.W.Archer',0,0,'672e2a7c-edfa-50f3-bcb4-928cb8de6ea8','Pertusaria murrayi','672e2a7c-edfa-50f3-bcb4-928cb8de6ea8','Pertusaria murrayi','ac2c7abf-0221-5478-b5c7-2f8988e23296','Pertusaria murray','b4aec714-3810-435e-aba8-daf85832ebbf','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4bc6d67-0b2f-49bf-9f7e-5aeb2b2bf2d6','','','eef633b8-cc1d-5b83-bb0e-158d09dc0f6d','Phoroncidia pukeiwa (Marples, 1955)','(Marples, 1955)',1955,0,'5ce2eaad-1b07-5ce4-888e-622e55641e79','Phoroncidia pukeiwa','5ce2eaad-1b07-5ce4-888e-622e55641e79','Phoroncidia pukeiwa','3c3edf75-f706-500f-9ff0-eb5f50cf4e16','Phoroncidia pukeiw','b4bc6d67-0b2f-49bf-9f7e-5aeb2b2bf2d6','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Phoroncidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4b4939c-b4ab-4a08-9a14-b47223ac38ff','','','e22647e5-356f-5a42-9278-3c23ee146751','Neocosmospora ipomoeae (Halst.) L. Lombard & Crous','(Halst.) L. Lombard & Crous',0,0,'7659fbc9-7856-5af6-832f-cfd469e245eb','Neocosmospora ipomoeae','7659fbc9-7856-5af6-832f-cfd469e245eb','Neocosmospora ipomoeae','9889166e-deff-55bc-90bd-7629440b9329','Neocosmospora ipomoe','b4b4939c-b4ab-4a08-9a14-b47223ac38ff','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neocosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4c1b5e4-9db1-4e4b-92cf-23f72ea102ac','','','3eec284f-efff-5f3e-a37a-014b03fef16b','Rhizophydium Schenk','Schenk',0,0,'b5e973ae-5471-5761-9685-039c38204221','Rhizophydium','b5e973ae-5471-5761-9685-039c38204221','Rhizophydium','b5e973ae-5471-5761-9685-039c38204221','Rhizophydium','b4c1b5e4-9db1-4e4b-92cf-23f72ea102ac','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Rhizophydiaceae|Rhizophydium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4c33a55-e2b3-4849-b875-5202fa70527c','','','5565f233-697e-5794-82e0-4b6c7c1dbc21','Lecanochiton','',0,0,'5565f233-697e-5794-82e0-4b6c7c1dbc21','Lecanochiton','5565f233-697e-5794-82e0-4b6c7c1dbc21','Lecanochiton','5565f233-697e-5794-82e0-4b6c7c1dbc21','Lecanochiton','b4c33a55-e2b3-4849-b875-5202fa70527c','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Lecanochiton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4c057a0-bdfc-46c3-9b49-8be2d0754a02','','','c3e2f49d-2401-5d23-b708-461accc9143c','Cycas L.','L.',0,0,'17273820-6f0d-58e7-96e5-29df218324ad','Cycas','17273820-6f0d-58e7-96e5-29df218324ad','Cycas','17273820-6f0d-58e7-96e5-29df218324ad','Cycas','b4c057a0-bdfc-46c3-9b49-8be2d0754a02','Plantae|Tracheophyta|Cycadopsida|Cycadales|Cycadaceae|Cycas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4bce7ca-8256-4d7f-99b7-6a5529ceaebc','','','674358b3-b3b3-5307-879b-fe142d7a32c6','Galeobdolon argentatum Smejkal','Smejkal',0,0,'f17baa71-e6df-590e-afb6-70864f3ce108','Galeobdolon argentatum','f17baa71-e6df-590e-afb6-70864f3ce108','Galeobdolon argentatum','66a75dfe-6af8-56c8-b743-94f72406624e','Galeobdolon argentat','9728cf6a-11e7-481f-b326-156d36314cd8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Galeobdolon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4c2e4dd-b602-4fcb-bfef-9170e11da8ef','','','bf7cc401-59b8-56fd-9bb4-5a58932fedc1','Ramalina fraxinea (L.) Ach.','(L.) Ach.',0,0,'3f8806c0-3e53-5679-bc3c-3eb4e17a9917','Ramalina fraxinea','3f8806c0-3e53-5679-bc3c-3eb4e17a9917','Ramalina fraxinea','ff0c0d87-3f83-5fbc-a6d4-8bab04a78c2b','Ramalina fraxine','b4c2e4dd-b602-4fcb-bfef-9170e11da8ef','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4bf4124-6b37-4cd9-9bf5-e123dcdea9b6','','','a002106e-c935-5a82-aeda-49559e6085ee','Trichosternus putus Broun, 1882','Broun, 1882',1882,0,'7378ffac-61b2-5584-9d85-618a02215929','Trichosternus putus','7378ffac-61b2-5584-9d85-618a02215929','Trichosternus putus','fea9884b-9d85-5124-8500-f52f5a3afd61','Trichosternus put','0c7082bf-24f2-4a44-ae24-938b9dca7b47','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichosternus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4c6efcc-7308-4d23-ac7f-a266b3e3f1f0','','','1516a747-132e-5746-b7b8-6603e6583795','Myosotis lyallii Hook.f. var. lyallii','',0,0,'98971565-ba43-5c00-8889-d88f0fad134d','Myosotis lyallii lyallii','8fed7d37-d02d-5277-ae37-f2c208a31ce0','Myosotis lyallii var. lyallii','b4065122-2931-543a-900e-c54f903f783a','Myosotis lyall lyall','','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4c86029-e5cc-4ea4-a3d9-5b559d33b769','','','92404a48-44e6-5b5f-b392-fc88a4ac3efa','Cladodromia Bezzi, 1905','Bezzi, 1905',1905,0,'46df47c1-5e9f-5ec7-bec5-6bdd509f849e','Cladodromia','46df47c1-5e9f-5ec7-bec5-6bdd509f849e','Cladodromia','46df47c1-5e9f-5ec7-bec5-6bdd509f849e','Cladodromia','b4c86029-e5cc-4ea4-a3d9-5b559d33b769','Animalia|Arthropoda|Insecta|Diptera|Empididae|Cladodromia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4c3c67c-492d-4f41-a0cd-cb09eb803b92','','','178642ef-f99b-5b50-bfde-dc65e5fdbe84','Agrostis subulata Hook.f.','Hook.f.',0,0,'604ea712-cc02-5a60-829d-9130284f658d','Agrostis subulata','604ea712-cc02-5a60-829d-9130284f658d','Agrostis subulata','6fc95338-fcf2-5fef-8bd3-c57e5da1be22','Agrostis subulat','b4c3c67c-492d-4f41-a0cd-cb09eb803b92','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4cd4878-d5ef-4617-a1d0-58aa016f774f','','','8500161d-1efb-5ba2-ad12-b9031f6fa674','Hormathiidae','',0,0,'8500161d-1efb-5ba2-ad12-b9031f6fa674','Hormathiidae','8500161d-1efb-5ba2-ad12-b9031f6fa674','Hormathiidae','8500161d-1efb-5ba2-ad12-b9031f6fa674','Hormathiidae','b4cd4878-d5ef-4617-a1d0-58aa016f774f','Animalia|Cnidaria||Actiniaria|Hormathiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4cb8ed8-207b-44c3-b584-13bff0c3eab5','','','254ecb1b-b572-55d0-9d2a-c6fb5c000c88','Mycoplasmatales Freundt, 1955','Freundt, 1955',1955,0,'d0d06549-496e-5ad9-8036-a18498f57935','Mycoplasmatales','d0d06549-496e-5ad9-8036-a18498f57935','Mycoplasmatales','d0d06549-496e-5ad9-8036-a18498f57935','Mycoplasmatales','b4cb8ed8-207b-44c3-b584-13bff0c3eab5','Bacteria|Mycoplasmatota|Mollicutes|Mycoplasmatales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('b4ce8d87-bdfd-4f3b-93b0-71ca9c725a98','','','04d31941-655d-5ad0-ac61-5458bca37aef','Pinnularia nodosa (Ehrenberg) W.Smith','(Ehrenberg) W.Smith',0,0,'b5b94da4-bbfb-590e-b712-b4eb4917a160','Pinnularia nodosa','b5b94da4-bbfb-590e-b712-b4eb4917a160','Pinnularia nodosa','b4943b33-e08f-560d-904f-12785972e203','Pinnularia nodos','b4ce8d87-bdfd-4f3b-93b0-71ca9c725a98','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4ce2e1d-81cc-4e18-9ec2-8c288a5ed546','','','66c2dac7-6206-5679-8ce2-49470fd5368e','Porina psilocarpa P.M.McCarthy','P.M.McCarthy',0,0,'021f48f4-13c2-58d1-bf29-22661928dc01','Porina psilocarpa','021f48f4-13c2-58d1-bf29-22661928dc01','Porina psilocarpa','65c53b54-0e0d-51e5-ab19-92b2edb25580','Porina psilocarp','b4ce2e1d-81cc-4e18-9ec2-8c288a5ed546','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4d7d999-9192-4303-9664-0b8201b339c5','','','276590b0-ed03-5007-acee-0099140de8fe','Prostanthera lasianthos Labill.','Labill.',0,0,'3595350e-6501-5b83-ac15-33b37e12224f','Prostanthera lasianthos','3595350e-6501-5b83-ac15-33b37e12224f','Prostanthera lasianthos','617a46c5-2307-50c8-ba4d-90f1098056d2','Prostanthera lasianth','b4d7d999-9192-4303-9664-0b8201b339c5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Prostanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4d3b0c4-f383-4b7f-be81-17a2bced9d12','','','6023469b-2be8-5268-8d0d-e00586f61a48','Neolimnia striata Hutton, 1904','Hutton, 1904',1904,0,'07f6243e-3337-5046-a9be-eb797127291b','Neolimnia striata','07f6243e-3337-5046-a9be-eb797127291b','Neolimnia striata','35a486c4-0bc8-525f-93ad-58fb4938ab35','Neolimnia striat','b4d3b0c4-f383-4b7f-be81-17a2bced9d12','Animalia|Arthropoda|Insecta|Diptera|Sciomyzidae|Neolimnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4d93033-8345-4596-ba89-43cfb120f004','','','c1a4ae78-4af7-510e-a8d5-ed90d57e4bde','Acinetobacter rudis Vaz-Moreira et al. 2011','Vaz-Moreira et al. 2011',2011,0,'21729636-6d11-5f9a-a9cf-37c4fc555deb','Acinetobacter rudis','21729636-6d11-5f9a-a9cf-37c4fc555deb','Acinetobacter rudis','3683fe8e-b6f5-5fa2-9c79-48f330b07dfe','Acinetobacter rud','b4d93033-8345-4596-ba89-43cfb120f004','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Moraxellaceae|Acinetobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b4d628f2-826b-4a1b-b580-8503b6b6b25c','','','7fcbfd9c-65ac-556c-95cb-73ff8296819a','Uredo striiformis Westend.','Westend.',0,0,'e8c8f089-2552-522a-9db4-923200d1ba03','Uredo striiformis','e8c8f089-2552-522a-9db4-923200d1ba03','Uredo striiformis','c45a76bb-789c-5d5c-a8bf-113306966ed1','Uredo striiform','5a2b2ac7-77b3-4bd0-b33f-3418d0804be5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4d5a508-0e22-4208-8965-f6dd74e25ed7','','','62a26cb5-d811-5c65-be58-68dffcd9c0ef','Sciocoris','',0,0,'62a26cb5-d811-5c65-be58-68dffcd9c0ef','Sciocoris','62a26cb5-d811-5c65-be58-68dffcd9c0ef','Sciocoris','62a26cb5-d811-5c65-be58-68dffcd9c0ef','Sciocoris','b4d5a508-0e22-4208-8965-f6dd74e25ed7','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Sciocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4d94e57-e585-4a1d-98e1-a7e7e3f31d39','','','a674152d-4a96-508b-aac9-d13a94b51d4a','Thelephora roseocarnea Schwein.','Schwein.',0,0,'46c2bb80-3a4f-58d4-ae85-68253a9eda3e','Thelephora roseocarnea','46c2bb80-3a4f-58d4-ae85-68253a9eda3e','Thelephora roseocarnea','9da97b0a-bfcc-5494-8cee-52c39e5eb18d','Thelephora roseocarne','462bab9d-e872-489e-8054-dc6f9d07e992','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4dab22e-4b51-497c-9818-187b3a4ba06f','','','1fc6e45a-1c79-569c-9a26-7ad78faa03fc','Cirrospilus species [Boucek], 1988','',0,0,'f6d41792-dca0-5365-83ad-bf3fa1bab872','Cirrospilus','f6d41792-dca0-5365-83ad-bf3fa1bab872','Cirrospilus','f6d41792-dca0-5365-83ad-bf3fa1bab872','Cirrospilus','b4dab22e-4b51-497c-9818-187b3a4ba06f','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Cirrospilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b4db90c0-6097-4574-89d4-3fdf6b351a46','','','f6ebe0a2-79ad-5570-864e-53ac72bd2026','Choanomyzus','',0,0,'f6ebe0a2-79ad-5570-864e-53ac72bd2026','Choanomyzus','f6ebe0a2-79ad-5570-864e-53ac72bd2026','Choanomyzus','f6ebe0a2-79ad-5570-864e-53ac72bd2026','Choanomyzus','b4db90c0-6097-4574-89d4-3fdf6b351a46','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Opistholebetidae|Choanomyzus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b52618d0-86c5-4a10-9c22-538eb302d586','','','ffe6a609-81d6-581c-a7a2-e68cf6354013','Pholiota pumila sensu Massee','',0,0,'9ae8f4d7-cd0c-598a-b963-fed24930b272','Pholiota pumila','9ae8f4d7-cd0c-598a-b963-fed24930b272','Pholiota pumila','b51cd546-45e0-5c47-abbe-5511f108ba59','Pholiota pumil','b52618d0-86c5-4a10-9c22-538eb302d586','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b524ddd2-5086-4afc-931b-8cb8339ecbf6','','','4904e4ac-0b94-5bb6-a435-e3e527c5da18','Leptecophylla C.M.Weiller','C.M.Weiller',0,0,'0ec85b92-b7c3-50fb-a1c6-79e359bd013d','Leptecophylla','0ec85b92-b7c3-50fb-a1c6-79e359bd013d','Leptecophylla','0ec85b92-b7c3-50fb-a1c6-79e359bd013d','Leptecophylla','b524ddd2-5086-4afc-931b-8cb8339ecbf6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Leptecophylla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b526db5f-c785-47fb-8674-83189d6e104b','','','a314cf05-d955-587a-a4ff-820eb0c317c3','Veronica astonii Petrie','Petrie',0,0,'5c58180b-e92b-5772-9880-7f6e36aad9a3','Veronica astonii','5c58180b-e92b-5772-9880-7f6e36aad9a3','Veronica astonii','273bf139-e316-5be7-8b40-7e9c9ca6aac1','Veronica aston','73b76ff3-0450-4123-9956-d71a4fc26ef8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b52acb6e-c938-4292-8f3b-170b52be17d0','','','8b4f9558-763c-5118-952e-bbd27ecb0fe5','Phycodrys franiae Showe M.Lin & W.A.Nelson','Showe M.Lin & W.A.Nelson',0,0,'54b127f8-3f6d-5295-a890-550098ebab29','Phycodrys franiae','54b127f8-3f6d-5295-a890-550098ebab29','Phycodrys franiae','cf778704-a06f-50e9-a6d5-0b1c226da152','Phycodrys frani','b52acb6e-c938-4292-8f3b-170b52be17d0','Plantae|||Ceramiales|Delesseriaceae|Phycodrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b52d1e22-132f-4ee8-aee6-6d7dd1a65e2d','','','c56b1f03-5705-5a4e-8a31-86b912c5564d','Inflatella','',0,0,'c56b1f03-5705-5a4e-8a31-86b912c5564d','Inflatella','c56b1f03-5705-5a4e-8a31-86b912c5564d','Inflatella','c56b1f03-5705-5a4e-8a31-86b912c5564d','Inflatella','b52d1e22-132f-4ee8-aee6-6d7dd1a65e2d','Animalia|Porifera|Demospongiae|Poecilosclerida|Coelosphaeridae|Inflatella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b52ff230-4ca5-41e3-9264-c30122a4dc00','','','6cb4a47a-8a0f-515b-a061-3ea0a8960dfa','Saccharomyces lactis Dombrowski','Dombrowski',0,0,'1c08ecd1-9016-5947-b08a-04eb84765ed5','Saccharomyces lactis','1c08ecd1-9016-5947-b08a-04eb84765ed5','Saccharomyces lactis','0977bc02-7a1e-5305-a5a6-860912a418da','Saccharomyces lact','9b0297a5-a5fd-47e1-999c-8a9645347598','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b52f6070-f085-4aab-8d26-e6901d3a0012','','','c817c435-fedd-5b65-9961-d4e37f1179b3','Eucyrtidium teuscheri Haeckel, 1887','Haeckel, 1887',1887,0,'39fad68e-31ba-5649-8927-1bf056e88c52','Eucyrtidium teuscheri','39fad68e-31ba-5649-8927-1bf056e88c52','Eucyrtidium teuscheri','ad3071e4-0d3b-595b-a285-4fc8d03ee37b','Eucyrtidium teuscher','b52f6070-f085-4aab-8d26-e6901d3a0012','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Eucyrtidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b536cafa-92d3-40ed-8758-999f032be073','','','c51e4346-b141-58db-8c6b-e2b8c2b4fd34','Gleichenia circinnata var. concolor Domin','Domin',0,0,'03c9e997-a124-54e8-b0ba-6d0b4fd0457f','Gleichenia circinnata concolor','e2ea1b00-0c87-53be-a822-dd4e25fb77b4','Gleichenia circinnata var. concolor','7cc64118-36b6-5834-854f-1e92b081a42e','Gleichenia circinnat concolor','9ff5d002-97e8-4af5-ba8b-a75d48f297ab','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5336d27-6afc-4ee2-9e10-7fbc644241f3','','','381a5886-600c-56a3-bf21-191dc3f5c115','Synopeas denticorne Buhl, 2016','Buhl, 2016',2016,0,'0971e01d-2548-54da-84c5-a6054c32a1d3','Synopeas denticorne','0971e01d-2548-54da-84c5-a6054c32a1d3','Synopeas denticorne','edf498e2-dfc4-510a-aac7-c770ad151395','Synopeas denticorn','b5336d27-6afc-4ee2-9e10-7fbc644241f3','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Synopeas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5364c2a-2ffe-41f3-af16-dc03e01e4624','','','2ffde7ad-2ab2-53fa-a028-eaf45a49bd4c','Elachistidae s.s.','',0,0,'937e7e3d-b92e-510c-adee-8f917b57bf79','Elachistidae','937e7e3d-b92e-510c-adee-8f917b57bf79','Elachistidae','937e7e3d-b92e-510c-adee-8f917b57bf79','Elachistidae','b5364c2a-2ffe-41f3-af16-dc03e01e4624','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae s.s.|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',4);
INSERT INTO core VALUES('b5379c1e-c44e-4acc-a4c7-3da3a36741d6','','','fddeaf38-7123-5541-bbff-bf4da51421fb','Scolymus maculatus','',0,0,'fddeaf38-7123-5541-bbff-bf4da51421fb','Scolymus maculatus','fddeaf38-7123-5541-bbff-bf4da51421fb','Scolymus maculatus','f4075074-20c0-534b-aaa0-aba732cc1b98','Scolymus maculat','b5379c1e-c44e-4acc-a4c7-3da3a36741d6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Scolymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b53fb12b-a543-45da-981c-5e3089af6475','','','77c8de28-f116-5ca0-9904-07c31960a2a3','Pseudaegerita viridis (Bayl. Ell.) Abdullah & J. Webster','(Bayl. Ell.) Abdullah & J. Webster',0,0,'2c1d8c28-4c68-5a0c-9965-515f90262c52','Pseudaegerita viridis','2c1d8c28-4c68-5a0c-9965-515f90262c52','Pseudaegerita viridis','f83e7955-3024-5ef5-842f-ade3c5d805fd','Pseudaegerita uirid','b53fb12b-a543-45da-981c-5e3089af6475','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Pseudaegerita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b53a3163-32ca-4725-b54a-b501a1ee09ad','','','11d6ae4b-0eea-5ca3-afdf-9d93fa1efbb3','Stollia bursa (Berk.) McTaggart & R.G. Shivas','(Berk.) McTaggart & R.G. Shivas',0,0,'79c298f4-cb65-5d5a-a545-5837c11c231f','Stollia bursa','79c298f4-cb65-5d5a-a545-5837c11c231f','Stollia bursa','fd6f65db-cff3-56cb-8277-f598c15c5b71','Stollia burs','b53a3163-32ca-4725-b54a-b501a1ee09ad','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Stollia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5460116-ea1c-4785-980a-3e13db8d8e62','','','d046241c-1f2b-5c19-91a4-5d5f543faa3f','Fusoidiella anethi (Pers.) Videira & Crous','(Pers.) Videira & Crous',0,0,'43a7d477-d21b-59ff-9e5c-976d436bc57f','Fusoidiella anethi','43a7d477-d21b-59ff-9e5c-976d436bc57f','Fusoidiella anethi','71048bf4-4ce2-5c22-822a-43c40cb114f3','Fusoidiella aneth','','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Fusoidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b54d4a17-e00a-41d2-a36b-0a87e37a1eca','','','aae3316e-e25a-593c-a0bc-e71be9e86a18','Chara corallina Willd.','Willd.',0,0,'03b26f80-ce0b-5a51-855f-f232d1a4aac9','Chara corallina','03b26f80-ce0b-5a51-855f-f232d1a4aac9','Chara corallina','92c29d49-48c5-5cda-9fef-807101bd6469','Chara corallin','b54d4a17-e00a-41d2-a36b-0a87e37a1eca','Plantae|Charophyta|Charophyceae|Charales|Characeae|Chara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b54841cd-20d2-44ab-9999-671f3536ed62','','','b4abc307-1a7e-5941-803e-b5a4b38eeb75','Pittosporum rigidum var. majus Allan','Allan',0,0,'fecc876e-47dc-518c-b0d1-f7661b8b23a0','Pittosporum rigidum majus','0391c966-e017-520b-8804-5fe7336aeaaf','Pittosporum rigidum var. majus','1e6c1465-4aa4-5b28-9295-319d3e2969d8','Pittosporum rigid ma','e988035e-2864-4be9-b3c0-2eddc84ea11b','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b547f9d0-b799-4ba3-acf8-2fba6240a33b','','','7f61aaf9-5ae6-5005-8c1c-f8e23f8d75d5','Maoridrilus michaelseni Ude, 1905','Ude, 1905',1905,0,'4b66af3c-071c-516d-8aec-f15512875b40','Maoridrilus michaelseni','4b66af3c-071c-516d-8aec-f15512875b40','Maoridrilus michaelseni','5efa186d-0b39-57d0-8640-f97169ef3189','Maoridrilus michaelsen','b547f9d0-b799-4ba3-acf8-2fba6240a33b','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Maoridrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b548bf73-e9ae-45dc-be43-b115a12a5abb','','','f82d812d-d805-544c-8d43-0f0111fd3f67','Dasybasis viridis (Hudson, 1892)','(Hudson, 1892)',1892,0,'27e377a0-2375-582b-a6af-8a63b9e3ea01','Dasybasis viridis','27e377a0-2375-582b-a6af-8a63b9e3ea01','Dasybasis viridis','bc4c16c6-a3ec-5543-9524-c6e081e98707','Dasybasis uirid','b548bf73-e9ae-45dc-be43-b115a12a5abb','Animalia|Arthropoda|Insecta|Diptera|Tabanidae|Dasybasis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b54813ea-46f9-446b-8f27-dde7bee3c554','','','5a9b175e-9c69-5446-a226-e92d5c206cb5','Petroica macrocephala macrocephala Gmelin, 1789 Gmelin 1789, 1789','Gmelin, 1789',1789,0,'3b53be0b-28c3-594e-a17b-99be60e619f1','Petroica macrocephala macrocephala','3b53be0b-28c3-594e-a17b-99be60e619f1','Petroica macrocephala macrocephala','cc8b31f2-d912-5479-a62d-96e44b376c51','Petroica macrocephal macrocephal','b54813ea-46f9-446b-8f27-dde7bee3c554','Animalia|Chordata|Aves|Passeriformes|Petroicidae|Petroica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('b54d6f65-962c-4117-9f21-2257d7f7b8d7','','','f6ac7ade-6983-5d16-9299-532799142971','Charlwoodia indivisa (G.Forst.) G.Don','(G.Forst.) G.Don',0,0,'3d363abd-fd7f-5f38-9646-439b6379fe79','Charlwoodia indivisa','3d363abd-fd7f-5f38-9646-439b6379fe79','Charlwoodia indivisa','42bcfadf-3070-51eb-8cac-950e5ccfedb2','Charlwoodia indiuis','5aff516a-09ae-4ec9-abf9-d36245b47673','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Charlwoodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b54e655a-6a32-4254-a7f2-6d82db6541a8','','','e5760661-adae-5196-84f9-7f6fdf64f76d','Physalia physalis Linne, 1758','Linne, 1758',1758,0,'4915c73d-225c-5770-9a75-7d22581a9bc6','Physalia physalis','4915c73d-225c-5770-9a75-7d22581a9bc6','Physalia physalis','a675733f-3bda-529d-a658-7600c4e64844','Physalia physal','b54e655a-6a32-4254-a7f2-6d82db6541a8','Animalia|Cnidaria|Hydrozoa|Siphonophora|Physaliidae|Physalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b552adae-b5c2-4295-b77b-db13ae80f285','','','6a208760-4f41-5715-baa8-8fe725995f4a','Exoascus deformans β cerasi Fuckel','Fuckel',0,0,'b005e178-100e-5d04-8e0f-6ed7f134062f','Exoascus deformans cerasi','99695404-e36a-582d-afa4-33aa8f4cf213','Exoascus deformans β cerasi','a588cf51-7b49-5ce3-bd0f-b0b3ac81c80f','Exoascus deformans ceras','89eb04d8-af8b-4806-a43a-2cfe1c3f9685','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Exoascus','','kingdom|phylum|class|order|family|genus','ß','0','0','0','ICBN',3);
INSERT INTO core VALUES('b5537c05-fba4-4258-b1b9-2d1787e2c730','','','56c7bcc1-2e90-5e3c-99f2-0d7b2d93e013','Tagetes erecta L.','L.',0,0,'266c5f61-adf1-5172-86e0-db25749bb2f6','Tagetes erecta','266c5f61-adf1-5172-86e0-db25749bb2f6','Tagetes erecta','49847b6c-7ac7-54b6-8af7-b6d10a378578','Tagetes erect','b5537c05-fba4-4258-b1b9-2d1787e2c730','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Tagetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b554ed39-1dd8-4de9-bcce-86aea740fdd3','','','bc736c06-e95a-5697-a984-d0bd65dfab81','Agrocybe broadwayi (Murrill) Dennis','(Murrill) Dennis',0,0,'97031d92-f2f8-5879-8113-4f9ecc8d1faf','Agrocybe broadwayi','97031d92-f2f8-5879-8113-4f9ecc8d1faf','Agrocybe broadwayi','7b78c5ed-2dc5-590d-91b9-fbd73e0e9902','Agrocybe broadway','b554ed39-1dd8-4de9-bcce-86aea740fdd3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Agrocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b55439cd-c21e-4b51-95d1-88ebf9ba2915','','','438b8218-5a4c-51ee-8d3a-561d5e10c39e','Adenocystis utricularis (Bory) Skottsb.','(Bory) Skottsb.',0,0,'55df8d0d-17be-511d-adf2-2e99a0443688','Adenocystis utricularis','55df8d0d-17be-511d-adf2-2e99a0443688','Adenocystis utricularis','6df587d5-5efa-59e4-8102-da557d1dbe77','Adenocystis utricular','b55439cd-c21e-4b51-95d1-88ebf9ba2915','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Adenocystaceae|Adenocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b560b909-ffc9-4513-ae19-02aa4c45c4d4','','','8950ed4a-4e4e-5074-a679-d109198cdd9f','Hypochnicium J. Erikss.','J. Erikss.',0,0,'a5071a71-93e7-5ddf-877b-7d28e10fd873','Hypochnicium','a5071a71-93e7-5ddf-877b-7d28e10fd873','Hypochnicium','a5071a71-93e7-5ddf-877b-7d28e10fd873','Hypochnicium','b560b909-ffc9-4513-ae19-02aa4c45c4d4','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Hypochnicium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b553b3bd-0334-432c-b8eb-d2192d38f806','','','d769810f-3d0e-5314-8980-d7032baa9ea4','Exogoninae','',0,0,'d769810f-3d0e-5314-8980-d7032baa9ea4','Exogoninae','d769810f-3d0e-5314-8980-d7032baa9ea4','Exogoninae','d769810f-3d0e-5314-8980-d7032baa9ea4','Exogoninae','b553b3bd-0334-432c-b8eb-d2192d38f806','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5566e1f-9e37-4100-ac4f-a6ac42f540ba','','','dc50d548-a0b0-5940-b8cd-181a3bd6aac2','Thamniella subporotrichoides Besch.','Besch.',0,0,'44a76328-d187-52e9-bc3e-be4908203c23','Thamniella subporotrichoides','44a76328-d187-52e9-bc3e-be4908203c23','Thamniella subporotrichoides','4bcb7b59-9125-52e8-86ab-1271cd4cdcca','Thamniella subporotrichoid','5b607562-04b9-44e3-abd4-29e51cfdb64d','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Thamniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b55a2d48-941b-479b-ade6-265d03dfa85b','','','0bb959b1-656b-5fcd-9863-75c89fa57497','Coprosma virescens Petrie','Petrie',0,0,'e924754c-d09f-5fe2-a026-05b6923bafba','Coprosma virescens','e924754c-d09f-5fe2-a026-05b6923bafba','Coprosma virescens','393b79fe-bb09-5783-b2c5-e61d0d984109','Coprosma uirescens','b55a2d48-941b-479b-ade6-265d03dfa85b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b55b77e1-c901-4766-a319-99635d1113e6','','','233be9b4-9dce-5e54-af01-efeecf414b52','Hierodoris sesioides Hoare, 2005','Hoare, 2005',2005,0,'ff590cfa-80a7-506a-9d1f-9ee0fafea311','Hierodoris sesioides','ff590cfa-80a7-506a-9d1f-9ee0fafea311','Hierodoris sesioides','79c43b5d-6999-5023-83c7-c0bcbf654d7f','Hierodoris sesioid','b55b77e1-c901-4766-a319-99635d1113e6','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Hierodoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b55b0b49-e28b-4030-b922-c66bc3dbfaff','','','87ce5a67-78b9-5c42-ab6b-321266d2f50e','Dracophyllum latifolium A.Cunn.','A.Cunn.',0,0,'458c5f96-2182-57cc-8f2c-985f16fe1fa8','Dracophyllum latifolium','458c5f96-2182-57cc-8f2c-985f16fe1fa8','Dracophyllum latifolium','0f57bbe4-e421-5c7c-8d1a-96f34acb6ba5','Dracophyllum latifoli','b55b0b49-e28b-4030-b922-c66bc3dbfaff','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5660f9c-565b-4080-92c7-12e42042dac5','','','a5090943-3461-5466-a6c2-ca87bb34f54e','Helotiales Nannf.','Nannf.',0,0,'4a616388-a89e-57ef-8b2c-033ce970ef22','Helotiales','4a616388-a89e-57ef-8b2c-033ce970ef22','Helotiales','4a616388-a89e-57ef-8b2c-033ce970ef22','Helotiales','b5660f9c-565b-4080-92c7-12e42042dac5','Fungi|Ascomycota|Leotiomycetes|Helotiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('b56323bd-61ea-4b69-a0c4-1fef3a598e63','','','8cc8dd07-5015-5d83-ad08-8c7c1ce52334','Stigmella maoriella (Walker, 1864)','(Walker, 1864)',1864,0,'5d85a92f-5800-53b9-9532-875c010a83eb','Stigmella maoriella','5d85a92f-5800-53b9-9532-875c010a83eb','Stigmella maoriella','b27438b8-c18b-5a5f-aa75-36cf9d6236d1','Stigmella maoriell','b56323bd-61ea-4b69-a0c4-1fef3a598e63','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Stigmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5695fda-44dd-409a-9f08-cf48b13e401a','','','085fa612-e9a5-5a12-b54e-44cb20ce54af','Oreoporanthera alpina (Cheeseman ex Hook.f.) Hutch.','(Cheeseman ex Hook.f.) Hutch.',0,0,'a107b23e-01c3-52d4-b70e-b049e6531bd5','Oreoporanthera alpina','a107b23e-01c3-52d4-b70e-b049e6531bd5','Oreoporanthera alpina','bebac45b-5ab4-56f1-8264-79d1ec11b66e','Oreoporanthera alpin','6441d8de-665d-44a0-acad-a9b0d84bfa21','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Phyllanthaceae|Oreoporanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b562032b-2ad0-4c81-b922-f5505ef0075b','','','4c8b25e6-57cb-5bce-85f4-89c64fbd9203','Euglypha compressa glabra Cash, Wailes & Hopkinson, 1915','Cash, Wailes & Hopkinson, 1915',1915,0,'7cb426aa-614e-5cdc-a08d-aa867e2305e5','Euglypha compressa glabra','7cb426aa-614e-5cdc-a08d-aa867e2305e5','Euglypha compressa glabra','48163972-d98b-52bf-bb3d-0373b2a6f323','Euglypha compress glabr','b562032b-2ad0-4c81-b922-f5505ef0075b','Chromista|Cercozoa|Imbricatea|Euglyphida|Euglyphidae|Euglypha','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('b694716c-ab36-4a5e-8cab-36a275d236bb','','','aa285fb8-9728-5e35-a52a-6388f98095ed','Juncus gregiflorus L.A.S.Johnson','L.A.S.Johnson',0,0,'006ae2f5-7441-5bf8-a68f-6bc17b32ed38','Juncus gregiflorus','006ae2f5-7441-5bf8-a68f-6bc17b32ed38','Juncus gregiflorus','2220a8ae-a5e5-5399-8c20-29d2816bf9e9','Juncus gregiflor','b694716c-ab36-4a5e-8cab-36a275d236bb','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6969349-de06-42b9-934e-726d1eefeca8','','','d658d3cd-6e24-5436-9ecd-09ad552dcac7','Veronica masoniae (L.B.Moore) Garn.-Jones','(L.B.Moore) Garn.-Jones',0,0,'00ff9da5-9835-55e3-93c7-41c20528c808','Veronica masoniae','00ff9da5-9835-55e3-93c7-41c20528c808','Veronica masoniae','22dbeba4-d8b7-5672-9873-e844d9d99c8f','Veronica masoni','b6969349-de06-42b9-934e-726d1eefeca8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b56a7fdb-ce45-43d0-8dc7-b11ca883d15c','','','b9bf13ea-16c3-588b-818c-5b61ee41f86e','Candelabrochaete Boidin','Boidin',0,0,'0b89c569-8f46-5f88-82f7-5b5d9e15f450','Candelabrochaete','0b89c569-8f46-5f88-82f7-5b5d9e15f450','Candelabrochaete','0b89c569-8f46-5f88-82f7-5b5d9e15f450','Candelabrochaete','b56a7fdb-ce45-43d0-8dc7-b11ca883d15c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Candelabrochaete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6974ec9-2b9b-4364-b015-9ec70adb5861','','','91cb7024-ef4f-5d13-b615-c702448e86e9','Neopodoconis Rifai','Rifai',0,0,'a2e0731a-a463-5616-89d9-f6b2cbaacb9e','Neopodoconis','a2e0731a-a463-5616-89d9-f6b2cbaacb9e','Neopodoconis','a2e0731a-a463-5616-89d9-f6b2cbaacb9e','Neopodoconis','b6974ec9-2b9b-4364-b015-9ec70adb5861','Fungi|Ascomycota||||Neopodoconis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6a12c45-438c-415c-b4f8-4369a74ed81d','','','8461b05b-1a60-5f15-8419-0e3188b632bf','Strumigenys Smith, 1860','Smith, 1860',1860,0,'102ef374-502e-533f-8fe5-9e6a9f68ca7d','Strumigenys','102ef374-502e-533f-8fe5-9e6a9f68ca7d','Strumigenys','102ef374-502e-533f-8fe5-9e6a9f68ca7d','Strumigenys','b6a12c45-438c-415c-b4f8-4369a74ed81d','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Strumigenys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b69a7dc6-6e13-4995-b546-34011410640e','','','27657506-c3b9-5489-9b53-bd5235c1adb0','Thelephora granulosa var. subochracea Alb. & Schwein.','Alb. & Schwein.',0,0,'dda01c0a-bc21-59e5-b623-49220e1e0cd9','Thelephora granulosa subochracea','318c498c-456c-505b-b051-830fc81bb6a4','Thelephora granulosa var. subochracea','45da62dc-cdfb-5e5a-95c5-8673081ea924','Thelephora granulos subochrace','153b5723-263b-4932-987f-82700a937282','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b69eeedf-e7df-4149-9521-9b3644b0b731','','','a42cf824-18e8-5671-910e-4c0c48ad3193','Phyllocladus toatoa Molloy','Molloy',0,0,'4a1d0569-07e1-5c36-877f-f57a9782044f','Phyllocladus toatoa','4a1d0569-07e1-5c36-877f-f57a9782044f','Phyllocladus toatoa','7ba3a5cc-de01-5358-bf53-3f7ba59077e8','Phyllocladus toato','b69eeedf-e7df-4149-9521-9b3644b0b731','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Phyllocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6aa8379-9396-40c1-8119-1274e8c4fa2c','','','6132632d-eb5d-5eb2-bc74-b6f166c6b587','Apohyale media (Dana, 1853)','(Dana, 1853)',1853,0,'795fbce8-ab9a-5107-b43f-c048d8ded26b','Apohyale media','795fbce8-ab9a-5107-b43f-c048d8ded26b','Apohyale media','c2f32550-20a0-56a4-8565-7b0ae0b2bdd5','Apohyale med','b6aa8379-9396-40c1-8119-1274e8c4fa2c','Animalia|Arthropoda|Malacostraca|Amphipoda|Hyalidae|Apohyale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6a593fd-ccbc-4a68-8c72-3d21aefbcb73','','','51140b69-e3b7-56ea-acf9-535a215f5761','Sternidae Bonaparte','Bonaparte',0,0,'9c7b4836-094b-5bd7-aed0-2b1b63e237f3','Sternidae','9c7b4836-094b-5bd7-aed0-2b1b63e237f3','Sternidae','9c7b4836-094b-5bd7-aed0-2b1b63e237f3','Sternidae','b6a593fd-ccbc-4a68-8c72-3d21aefbcb73','Animalia|Chordata|Aves|Charadriiformes|Sternidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6a8d5d0-d613-4f4d-89c2-f6df59c6ed7e','','','02ca4ae0-83d5-55eb-bbf3-34e593dbbb59','Paraholosticha','',0,0,'02ca4ae0-83d5-55eb-bbf3-34e593dbbb59','Paraholosticha','02ca4ae0-83d5-55eb-bbf3-34e593dbbb59','Paraholosticha','02ca4ae0-83d5-55eb-bbf3-34e593dbbb59','Paraholosticha','b6a8d5d0-d613-4f4d-89c2-f6df59c6ed7e','Chromista|Ciliophora|Spirotrichea|Stichotrichida|Keronidae|Paraholosticha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6a9979d-9a92-4cc8-bf61-6413e9b9c186','','','b0fa39b5-4fae-5853-80e2-75491293507d','Anthopleura inconspicua Hutton, 1879','Hutton, 1879',1879,0,'56aca128-d30f-55d0-bdde-14cdfed384dc','Anthopleura inconspicua','56aca128-d30f-55d0-bdde-14cdfed384dc','Anthopleura inconspicua','b54ceb8a-7115-5151-96e4-5af232d68293','Anthopleura inconspicu','b6a9979d-9a92-4cc8-bf61-6413e9b9c186','Animalia|Cnidaria||Actiniaria|Actiniidae|Anthopleura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6b1ffde-ac8b-4103-bf27-a2d638889390','','','fa56be30-93bb-5231-952a-6fd9f3ed21f1','Populus yunnanensis Dode','Dode',0,0,'5317a69f-7a82-536c-b7d9-ee06fbe00df9','Populus yunnanensis','5317a69f-7a82-536c-b7d9-ee06fbe00df9','Populus yunnanensis','b809f338-1c67-53c8-87d4-bc84971f16b2','Populus yunnanens','b6b1ffde-ac8b-4103-bf27-a2d638889390','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Populus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6b136cf-d888-4453-aa6a-b6ffce78631a','','','dcd98695-214e-5df0-930d-6aee9a6141e3','Dermatocarpon luridum (With.) J.R.Laundon','(With.) J.R.Laundon',0,0,'a00fc038-d920-515d-8bbe-e1ff108c656e','Dermatocarpon luridum','a00fc038-d920-515d-8bbe-e1ff108c656e','Dermatocarpon luridum','ea8fc617-373e-55c3-bb9d-1ca8127603fc','Dermatocarpon lurid','b6b136cf-d888-4453-aa6a-b6ffce78631a','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Dermatocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6b2ca5e-850a-4ead-90d0-44faf0275022','','','25bd0c82-9e57-5d35-87d5-b2ebfcd47d56','Atriplex hastata subsp. novae-zelandiae Aellen','Aellen',0,0,'09695333-bffc-5648-bc60-d3f6a2c18e8e','Atriplex hastata novae-zelandiae','d37d7b40-fb8a-578f-88bc-214bcbc4bc10','Atriplex hastata subsp. novae-zelandiae','02ebc246-197b-5108-a620-a0ec4bcbd107','Atriplex hastat nouae-zelandi','08182f97-43c8-48e0-bc31-ffa6a685dccb','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Atriplex','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6b58436-48a1-4e06-9d2f-f27bf77e8c04','','','81abf50d-39e7-5578-89f9-a44147a59391','Teratomyza Malloch, 1933','Malloch, 1933',1933,0,'25a4ad73-b50a-57eb-a0be-6cde48f0fcc9','Teratomyza','25a4ad73-b50a-57eb-a0be-6cde48f0fcc9','Teratomyza','25a4ad73-b50a-57eb-a0be-6cde48f0fcc9','Teratomyza','b6b58436-48a1-4e06-9d2f-f27bf77e8c04','Animalia|Arthropoda|Insecta|Diptera|Teratomyzidae|Teratomyza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6bb2f00-0999-477d-9029-404437ca9c18','','','d1334177-0322-5deb-ae14-136391719536','Cymbella cistula (Ehrenberg) Kirchner','(Ehrenberg) Kirchner',0,0,'6d62d7cc-c933-56f8-b43f-4c60da9b5a7d','Cymbella cistula','6d62d7cc-c933-56f8-b43f-4c60da9b5a7d','Cymbella cistula','8746a18e-b70f-50e0-bcb4-8e2b85af3372','Cymbella cistul','b6bb2f00-0999-477d-9029-404437ca9c18','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6b9572c-8746-4101-8c24-d5dd633eedb6','','','76805580-c16b-5f2f-a40b-bd36503205a2','Utetheisa pulchelloides Hampson, 1907','Hampson, 1907',1907,0,'75e2e021-3616-5b39-ab14-3cdaaeb02ba8','Utetheisa pulchelloides','75e2e021-3616-5b39-ab14-3cdaaeb02ba8','Utetheisa pulchelloides','cec1553b-bf56-5f4b-9c80-661c52d3da20','Utetheisa pulchelloid','b6b9572c-8746-4101-8c24-d5dd633eedb6','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Utetheisa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6c479b9-d7ec-43a9-9a4c-0fcb3ac3f855','','','4b652726-8dfd-5fc8-8f00-d7a324b4e19a','Scilla pearsonii R.Glover','R.Glover',0,0,'83202604-599a-52ab-bf9e-4d944a02afa6','Scilla pearsonii','83202604-599a-52ab-bf9e-4d944a02afa6','Scilla pearsonii','962d4636-bdf3-5a0f-8e0b-712d82ed33e0','Scilla pearson','d0764303-e3a1-4b45-9e8b-50f0270bdbfb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Scilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6c52008-872a-4c9e-917a-63bc28379a56','','','07d19b53-6638-5999-a0fa-cddbd4ddd730','Algidia chiltoni','',0,0,'07d19b53-6638-5999-a0fa-cddbd4ddd730','Algidia chiltoni','07d19b53-6638-5999-a0fa-cddbd4ddd730','Algidia chiltoni','cfa666db-9fd3-5d38-ae3c-9258f2822a32','Algidia chilton','b6c52008-872a-4c9e-917a-63bc28379a56','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Algidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6c477cb-ac42-4115-bd1c-412a791359fb','','','29f99827-ce50-5457-b4f6-94605e1da49d','Lissothrips dugdalei Mound & Walker, 1986','Mound & Walker, 1986',1986,0,'5370432f-6685-5c73-812a-b728e32f092c','Lissothrips dugdalei','5370432f-6685-5c73-812a-b728e32f092c','Lissothrips dugdalei','e9ace00f-f3e8-5754-b028-bc30e9846054','Lissothrips dugdale','b6c477cb-ac42-4115-bd1c-412a791359fb','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Lissothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6bfe8b0-4975-4ab7-a149-e2c2589be05d','','','47e2a05c-3b6c-5a3b-bd7d-9627b92ec71d','Trametes beckleri (Berk.) Imazeki','(Berk.) Imazeki',0,0,'0465fe9a-e104-535e-ae66-d02e09e6e66e','Trametes beckleri','0465fe9a-e104-535e-ae66-d02e09e6e66e','Trametes beckleri','64eeaa53-2338-5781-b2bc-745452a2185a','Trametes beckler','07f72370-7618-41cf-8c2f-4107ca03d0b3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6ca30e0-1c4e-4ad3-b164-2296679436f5','','','29150d1b-d763-54b5-8b90-f25c27422993','Gleichenia circinnata Sw.','Sw.',0,0,'9ca1e47c-e3a9-50d0-ba64-219dd9fc8f98','Gleichenia circinnata','9ca1e47c-e3a9-50d0-ba64-219dd9fc8f98','Gleichenia circinnata','965c4efc-8df1-5bae-81eb-748b0681a758','Gleichenia circinnat','b6ca30e0-1c4e-4ad3-b164-2296679436f5','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6ccd4ad-9369-4d5a-b380-0493504bdf33','','','cb637209-9078-5d8e-9714-6a38019326ea','Antheraea eucalypti Scott, 1864','Scott, 1864',1864,0,'308a49f9-12ff-5ad3-b440-2200b7a13d7a','Antheraea eucalypti','308a49f9-12ff-5ad3-b440-2200b7a13d7a','Antheraea eucalypti','53002c8f-5d04-505e-a116-23dd0e065f17','Antheraea eucalypt','af9693a3-db11-418a-aab7-af43fadbb0ea','Animalia|Arthropoda|Insecta|Lepidoptera|Saturniidae|Antheraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6caebb9-2275-4169-94e2-46d5275edb68','','','fc406106-6b44-5380-875b-e1a40ddd94ec','Leptolyngbya bijugata (Kongisser) Anagn. et Komárek','(Kongisser) Anagn. et Komárek',0,0,'3e98ade8-455b-5873-90ca-aaf80ae3fb65','Leptolyngbya bijugata','3e98ade8-455b-5873-90ca-aaf80ae3fb65','Leptolyngbya bijugata','0d431b0c-b210-5213-b72f-53cf09be5503','Leptolyngbya biiugat','b6caebb9-2275-4169-94e2-46d5275edb68','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leptolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('b6d719bd-5a7e-4901-8694-9ff912a01de4','','','d663442b-0b5c-5589-9c1b-b6d2add39e1b','Amphinomium Nyl.','Nyl.',0,0,'9a1c63b3-9360-58d9-a0e7-996a7426c836','Amphinomium','9a1c63b3-9360-58d9-a0e7-996a7426c836','Amphinomium','9a1c63b3-9360-58d9-a0e7-996a7426c836','Amphinomium','b6d719bd-5a7e-4901-8694-9ff912a01de4','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Amphinomium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6daf639-0ba4-4ad8-90de-128945013301','','','ff1e1a03-e7fb-5e42-8a7a-cf51956d8adc','Laoma ciliata Suter, 1894','Suter, 1894',1894,0,'102d58c6-6591-5543-a1e7-fc1a8f6abec2','Laoma ciliata','102d58c6-6591-5543-a1e7-fc1a8f6abec2','Laoma ciliata','6a33ef37-c8c2-5486-b658-10148bcb9ca1','Laoma ciliat','b6daf639-0ba4-4ad8-90de-128945013301','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Laoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6da178b-e024-44ee-94f3-e7d1cd6fe22c','','','de634020-310a-5798-a5b2-e1466b1cb7ae','Mnesarchaea fallax Philpott, 1927','Philpott, 1927',1927,0,'9a197962-00e2-509d-be9e-9c5b3644140f','Mnesarchaea fallax','9a197962-00e2-509d-be9e-9c5b3644140f','Mnesarchaea fallax','9a197962-00e2-509d-be9e-9c5b3644140f','Mnesarchaea fallax','b6da178b-e024-44ee-94f3-e7d1cd6fe22c','Animalia|Arthropoda|Insecta|Lepidoptera|Mnesarchaeidae|Mnesarchaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6dd340d-70ab-4ef3-8314-32527d15dc4c','','','4dc03482-17f5-58c4-84f9-e54ebd0142ca','Aspilota albertica Berry, 2007','Berry, 2007',2007,0,'65201b53-74b5-59a2-b451-06dcbf1a821e','Aspilota albertica','65201b53-74b5-59a2-b451-06dcbf1a821e','Aspilota albertica','5d28e2cf-afc3-5f93-948f-165f3be153b6','Aspilota albertic','b6dd340d-70ab-4ef3-8314-32527d15dc4c','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aspilota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6e3d669-506e-496d-aa1c-6b593cb3172c','','','991630bd-e973-59a1-85f7-4282ab8efde1','Protea roupelliae Meisn.','Meisn.',0,0,'b4eacf0d-7688-5f0b-8e51-98ca4192fcbf','Protea roupelliae','b4eacf0d-7688-5f0b-8e51-98ca4192fcbf','Protea roupelliae','da94c404-0176-5c74-8f23-dc425befabcb','Protea roupelli','b6e3d669-506e-496d-aa1c-6b593cb3172c','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6dcec57-25f9-419f-84c0-f4a68f493880','','','5809efa7-d943-5832-9c29-765c7a2cbf7c','Sphaerella musae Speg.','Speg.',0,0,'1abf1bf3-a9b2-586b-b1cd-c2cdae3b4e01','Sphaerella musae','1abf1bf3-a9b2-586b-b1cd-c2cdae3b4e01','Sphaerella musae','e7b8e6bd-a046-582e-93f3-721f38d1627c','Sphaerella mus','66fd2d03-738c-4ec1-b4af-2e49351cfc4b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6e43c4d-437c-4cd9-a8d7-4c3be20ad171','','','12c47ee4-cd9e-55c0-a2e0-f9381c62d8c2','Mecodema metallicum Sharp, 1886','Sharp, 1886',1886,0,'cb2361f7-5b03-52d5-8b01-a4dbe4b9c5c2','Mecodema metallicum','cb2361f7-5b03-52d5-8b01-a4dbe4b9c5c2','Mecodema metallicum','1a9a1d0e-a564-56c0-aace-48a40d63ee79','Mecodema metallic','b6e43c4d-437c-4cd9-a8d7-4c3be20ad171','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abf4f5e2-abb4-4016-ae57-567f12f90b3e','','','e7a786c1-dfbe-5c24-b2f9-21911e14aa1a','Phaeotrametes decipiens (Berk.) J.E. Wright','(Berk.) J.E. Wright',0,0,'e62500d7-6830-5020-a517-5b6575b123fa','Phaeotrametes decipiens','e62500d7-6830-5020-a517-5b6575b123fa','Phaeotrametes decipiens','e62500d7-6830-5020-a517-5b6575b123fa','Phaeotrametes decipiens','abf4f5e2-abb4-4016-ae57-567f12f90b3e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Phaeotrametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abf3ec39-0537-4e64-9274-c0eb2a1664c6','','','95b5b4b8-bf22-5854-9d8c-5aff8fb99674','Arthopus brouni Sharp, 1876','Sharp, 1876',1876,0,'87374991-6fbc-590c-b418-eae5fe180dc2','Arthopus brouni','87374991-6fbc-590c-b418-eae5fe180dc2','Arthopus brouni','b16b18c8-dc8d-55a6-99c1-a60cc780807f','Arthopus broun','abf3ec39-0537-4e64-9274-c0eb2a1664c6','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Arthopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abfbd7f8-627c-4b37-8ff3-1559ff966498','','','22351207-04bb-5336-938b-6b8600e5105d','Oscinosoma neozealandica Malloch, 1931','Malloch, 1931',1931,0,'a5618cdb-de42-5cdb-adcf-b0a026a060a6','Oscinosoma neozealandica','a5618cdb-de42-5cdb-adcf-b0a026a060a6','Oscinosoma neozealandica','3ff49b4e-30f7-5933-b443-fe683f9895da','Oscinosoma neozealandic','09058617-c24f-4a2c-a59c-6cf5d8e38fad','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Oscinosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abfe4934-cdb8-479e-a262-253e78c3993b','','','7ea31ba2-5985-5b74-a707-cbcb3688fc7e','Georissa','',0,0,'7ea31ba2-5985-5b74-a707-cbcb3688fc7e','Georissa','7ea31ba2-5985-5b74-a707-cbcb3688fc7e','Georissa','7ea31ba2-5985-5b74-a707-cbcb3688fc7e','Georissa','abfe4934-cdb8-479e-a262-253e78c3993b','Animalia|Mollusca|Gastropoda|Neritopsida|Hydrocenidae|Georissa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('abfc4bd8-af79-49a3-85fe-2b92ad4eb587','','','91a342e7-ae79-54c0-8eb5-c50b48cfba19','Pholiota subflammans (Speg.) Sacc.','(Speg.) Sacc.',0,0,'dd812b94-21da-5d41-bdba-da2767f9b2d0','Pholiota subflammans','dd812b94-21da-5d41-bdba-da2767f9b2d0','Pholiota subflammans','dd812b94-21da-5d41-bdba-da2767f9b2d0','Pholiota subflammans','abfc4bd8-af79-49a3-85fe-2b92ad4eb587','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac04aba6-b16c-4d8d-8524-1c599c56fe30','','','75bb03d0-da89-5ab3-92a4-d69c9f341797','Lumbrineris species 1 NIWA S891B','',0,0,'37a0f4a0-6e5c-541e-9d9e-ab05aacfbb86','Lumbrineris','37a0f4a0-6e5c-541e-9d9e-ab05aacfbb86','Lumbrineris','37a0f4a0-6e5c-541e-9d9e-ab05aacfbb86','Lumbrineris','ac04aba6-b16c-4d8d-8524-1c599c56fe30','Animalia|Annelida|Polychaeta|Eunicida|Lumbrineridae|Lumbrineris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('abfaafd6-cad4-4998-a649-e8932174ce91','','','8fc8ccff-a78e-5df2-89c8-11f0bd916358','Metacrangon richardsoni (Yaldwyn, 1960)','(Yaldwyn, 1960)',1960,0,'129ad829-7e1c-566e-8390-73979f041e26','Metacrangon richardsoni','129ad829-7e1c-566e-8390-73979f041e26','Metacrangon richardsoni','f417371d-e496-5eca-b81a-88be959f1f7e','Metacrangon richardson','abfaafd6-cad4-4998-a649-e8932174ce91','Animalia|Arthropoda|Malacostraca|Decapoda|Crangonidae|Metacrangon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abfa7930-72e6-41d5-be0e-82cdf85cd9ea','','','81729fac-011f-509e-98a4-7f356eaac979','Phialocephala oblonga (C.K.J. Wang & B. Sutton) J.B. Tanney, Seifert & B. Douglas','(C.K.J. Wang & B. Sutton) J.B. Tanney, Seifert & B. Douglas',0,0,'70679a9e-1e38-5ab5-be21-84e5089945fd','Phialocephala oblonga','70679a9e-1e38-5ab5-be21-84e5089945fd','Phialocephala oblonga','a5ffdae9-ee80-5982-a1e4-5609e1670a00','Phialocephala oblong','abfa7930-72e6-41d5-be0e-82cdf85cd9ea','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Phialocephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac02d766-49f4-4ce6-8c13-4f1866733570','','','c9aab260-afbc-5ee6-ac94-3bcf4928dec8','Humidicutis mavis (G. Stev.) A.M. Young','(G. Stev.) A.M. Young',0,0,'b9e6d9a5-7005-5731-bfba-2dbc4c00ef59','Humidicutis mavis','b9e6d9a5-7005-5731-bfba-2dbc4c00ef59','Humidicutis mavis','fcbf3b75-40fb-5258-aaa6-7eb8be440321','Humidicutis mau','ac02d766-49f4-4ce6-8c13-4f1866733570','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Humidicutis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac05a44f-0297-4e6e-84f0-f0db9525c93e','','','db0f8ada-7d8e-5668-8a21-bc5885143670','Cyprobius undulatus Broun, 1883','Broun, 1883',1883,0,'5dc44982-2287-5d4d-9670-c1dca119ecb0','Cyprobius undulatus','5dc44982-2287-5d4d-9670-c1dca119ecb0','Cyprobius undulatus','e55e7754-007b-54ef-8a0a-7f40efa6b295','Cyprobius undulat','ac05a44f-0297-4e6e-84f0-f0db9525c93e','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyprobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac0a21fd-af72-49cc-8dad-20fde0e5008f','','','cca0a3cf-ae9e-5841-a2d4-079d1ebf6348','Lanceoppia strenzkei Hammer, 1968','Hammer, 1968',1968,0,'5c747cbd-1b4c-5eba-b92a-e61b7f69f4cb','Lanceoppia strenzkei','5c747cbd-1b4c-5eba-b92a-e61b7f69f4cb','Lanceoppia strenzkei','9db0a7ad-1a49-5112-9d2e-065c669b225c','Lanceoppia strenzke','ac0a21fd-af72-49cc-8dad-20fde0e5008f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac083589-ee65-44d3-a595-0f6e0228a06c','','','d02a7fce-db8c-50f5-a7f2-7df51b6b9f54','Edwardsiana Zachvatkin, 1929','Zachvatkin, 1929',1929,0,'1efa9972-d16b-50fa-8639-c4df15161af5','Edwardsiana','1efa9972-d16b-50fa-8639-c4df15161af5','Edwardsiana','1efa9972-d16b-50fa-8639-c4df15161af5','Edwardsiana','ac083589-ee65-44d3-a595-0f6e0228a06c','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Edwardsiana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac0ae108-f3df-4ff2-af9f-2c0c9e9ff9d1','','','8e4e7120-6990-5ddd-bb1f-5b467b5c89b2','Buellia simillima Anzi','Anzi',0,0,'8e2ffa2c-6775-5413-b9fd-90879ab6b93f','Buellia simillima','8e2ffa2c-6775-5413-b9fd-90879ab6b93f','Buellia simillima','8e32d01f-de8f-5c48-acb2-c51aa024be39','Buellia simillim','af594e20-fb1e-4184-abdf-1aac9c0aced2','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac0c8dba-335b-44de-9d3b-abaf5907f616','','','197f7644-2c00-5598-ae40-297c317a6fc9','Platisma filix (Sw.) Hoffm.','(Sw.) Hoffm.',0,0,'a76b0035-837a-59a9-a75f-5a75e777469a','Platisma filix','a76b0035-837a-59a9-a75f-5a75e777469a','Platisma filix','a76b0035-837a-59a9-a75f-5a75e777469a','Platisma filix','8b48b967-dda7-499c-b1b4-0aaeae49c32d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Platisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac0f1889-bdd3-4dc3-8ea2-8de93034baff','','','169a1603-0789-5248-af6a-27afa59270e3','Adoxia obscura (Broun, 1910)','(Broun, 1910)',1910,0,'3b50d7f4-1509-5399-ba25-276679820254','Adoxia obscura','3b50d7f4-1509-5399-ba25-276679820254','Adoxia obscura','01bf1447-2ac1-5c13-a5ae-bd91b8d861b2','Adoxia obscur','ac0f1889-bdd3-4dc3-8ea2-8de93034baff','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac14f1d2-93fa-4c3d-82e4-73f82e4be355','','','b4245e5e-11ee-5c7f-9cb7-2eee6f3cad1a','Leptolyngbya gelatinosa (Woron.) Anagn. et Komárek','(Woron.) Anagn. et Komárek',0,0,'c2fcae5a-ab03-5ebb-b7e5-a37daa6b0779','Leptolyngbya gelatinosa','c2fcae5a-ab03-5ebb-b7e5-a37daa6b0779','Leptolyngbya gelatinosa','14944396-bf98-5934-ad45-ab86ef732a65','Leptolyngbya gelatinos','ac14f1d2-93fa-4c3d-82e4-73f82e4be355','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leptolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('ac0fc2ca-d363-46ae-b3e9-ba20db754f1a','','','1901d4d2-7df6-5999-b1a5-99d6f4699be1','Trimorus castaneus (Brues, 1922)','(Brues, 1922)',1922,0,'ac2837e9-1860-5b4a-8684-7cd6535db68e','Trimorus castaneus','ac2837e9-1860-5b4a-8684-7cd6535db68e','Trimorus castaneus','5e68d3bf-6cf7-50e1-9ddc-027b72600906','Trimorus castane','ac0fc2ca-d363-46ae-b3e9-ba20db754f1a','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Trimorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac1117e1-44d8-4c96-9516-cedbfec78644','','','336b8b8e-b604-58a3-950d-f20da89493c6','Kirschsteiniothelia aethiops (Berk. & M.A. Curtis) D. Hawksw.','(Berk. & M.A. Curtis) D. Hawksw.',0,0,'c2980cb5-3769-577e-911c-e43a5ac9fcdc','Kirschsteiniothelia aethiops','c2980cb5-3769-577e-911c-e43a5ac9fcdc','Kirschsteiniothelia aethiops','c2980cb5-3769-577e-911c-e43a5ac9fcdc','Kirschsteiniothelia aethiops','7cdd70c0-3f15-4088-9561-9b2952e7be35','Fungi|Ascomycota|Dothideomycetes|Kirschsteiniotheliales|Kirschsteiniotheliaceae|Kirschsteiniothelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac1f752f-aa59-4477-98d9-71a0576eed2e','','','a8193c4b-a742-56e3-b517-f4c91a93e17a','Maoritrechus Brookes, 1932','Brookes, 1932',1932,0,'a2083921-3cb7-57e2-b1d9-fa3e31d6af58','Maoritrechus','a2083921-3cb7-57e2-b1d9-fa3e31d6af58','Maoritrechus','a2083921-3cb7-57e2-b1d9-fa3e31d6af58','Maoritrechus','ac1f752f-aa59-4477-98d9-71a0576eed2e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Maoritrechus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac1ccc1c-39ae-4264-81b6-9205bdee4f44','','','689847cd-f1d6-5a3b-985c-7516181f8f87','Setosabatieria','',0,0,'689847cd-f1d6-5a3b-985c-7516181f8f87','Setosabatieria','689847cd-f1d6-5a3b-985c-7516181f8f87','Setosabatieria','689847cd-f1d6-5a3b-985c-7516181f8f87','Setosabatieria','ac1ccc1c-39ae-4264-81b6-9205bdee4f44','Animalia|Nematoda|Adenophorea|Araeolaimida|Comesomatidae|Setosabatieria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac179751-e281-40e1-8feb-6165b05d9697','','','8d4f24eb-396f-5051-b0cc-55cb09b5f45d','Brachychiton acerifolius (A.Cunn. ex G.Don) Macarthur','(A.Cunn. ex G.Don) Macarthur',0,0,'e44a2b78-3d59-57dd-8368-362f681f958f','Brachychiton acerifolius','e44a2b78-3d59-57dd-8368-362f681f958f','Brachychiton acerifolius','2419931e-d51c-5f56-a716-b6bdeae9bc17','Brachychiton acerifol','ac179751-e281-40e1-8feb-6165b05d9697','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Brachychiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ac24a089-d608-4999-9159-6260d59815eb','','','63b0e33e-d197-55ab-8bcf-c679b549075f','Caenopedina','',0,0,'63b0e33e-d197-55ab-8bcf-c679b549075f','Caenopedina','63b0e33e-d197-55ab-8bcf-c679b549075f','Caenopedina','63b0e33e-d197-55ab-8bcf-c679b549075f','Caenopedina','ac24a089-d608-4999-9159-6260d59815eb','Animalia|Echinodermata|Echinoidea|Pedinoida|Pedinidae|Caenopedina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac23670a-344d-429f-830d-69bc35737c60','','','9c92be61-e4f5-5e92-85c9-8412163a1573','Aponotoreas incompta Philpott, 1918','Philpott, 1918',1918,0,'afc2b9fa-f110-5296-b2ca-3a20a9f353d1','Aponotoreas incompta','afc2b9fa-f110-5296-b2ca-3a20a9f353d1','Aponotoreas incompta','b081791a-2d22-53bb-ba20-cee6a5b35cd0','Aponotoreas incompt','ac23670a-344d-429f-830d-69bc35737c60','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Aponotoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac2850f5-b7bf-495d-ac5b-0e091f1cfefa','','','fd659573-8218-5db1-8f13-ce73f2add19a','Agrocybe howeana (Peck) Singer','(Peck) Singer',0,0,'8e31fa1e-f9c1-5f5a-b295-392267a3237d','Agrocybe howeana','8e31fa1e-f9c1-5f5a-b295-392267a3237d','Agrocybe howeana','c59f0c02-4085-5638-b667-5bb6876aa93a','Agrocybe howean','ac2850f5-b7bf-495d-ac5b-0e091f1cfefa','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Agrocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac2c41b3-f71e-4c7c-b294-3b0aae58b44b','','','193b4dd8-f4d3-545e-b825-b1b4d3a4fd5d','Planktosphaeria gelatinosa G.M. Sm.','G.M. Sm.',0,0,'28b27a6f-c6c8-5bde-bd55-e955be2d8437','Planktosphaeria gelatinosa','28b27a6f-c6c8-5bde-bd55-e955be2d8437','Planktosphaeria gelatinosa','8916a44d-f749-564b-a065-9edf02bee638','Planktosphaeria gelatinos','ac2c41b3-f71e-4c7c-b294-3b0aae58b44b','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Planktosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac26d385-f375-4404-9f72-67014764ff96','','','826f9183-5763-5c6a-86b5-9431ea55c05e','Astasiidae','',0,0,'826f9183-5763-5c6a-86b5-9431ea55c05e','Astasiidae','826f9183-5763-5c6a-86b5-9431ea55c05e','Astasiidae','826f9183-5763-5c6a-86b5-9431ea55c05e','Astasiidae','ac26d385-f375-4404-9f72-67014764ff96','Protozoa|Euglenozoa|Euglenoidea|Rhabdomonadida|Astasiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac2aa5dc-4047-4a66-afb4-7de88ab58ba5','','','bddcf37f-12e5-5f6f-994e-b240b5069aa7','Euonymus fortunei ''Carrierei''','',0,0,'f4f219cc-ca48-514d-be97-1eced2473047','Euonymus fortunei','f4f219cc-ca48-514d-be97-1eced2473047','Euonymus fortunei','1d21e772-d90b-53a2-b275-279f9523fab1','Euonymus fortune','ac2aa5dc-4047-4a66-afb4-7de88ab58ba5','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|Euonymus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('ac2d43c3-ce1d-43a6-9fb1-8dea5c4a74a5','','','ac2e8224-013f-5b22-933a-1a9d4516aed4','Puccinia urticae-flaccae Hasler','Hasler',0,0,'3f7e593c-57c7-5de8-9b3a-30a8c63ef1e5','Puccinia urticae-flaccae','3f7e593c-57c7-5de8-9b3a-30a8c63ef1e5','Puccinia urticae-flaccae','1629e6c0-fbd4-5a44-a263-bdc736b8ce86','Puccinia urticae-flacc','5a22e1a8-1915-453a-934a-bccf53033f03','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac2cdf95-c48c-445a-a2e2-9dd857d3d306','','','bd3dab1c-4c6e-5820-93ff-67630a579676','Milesia histiopteridis (G. Cunn.) Faull','(G. Cunn.) Faull',0,0,'cb37af82-ab76-5921-8b7e-18feb0455f8b','Milesia histiopteridis','cb37af82-ab76-5921-8b7e-18feb0455f8b','Milesia histiopteridis','9ff08469-e5b7-569c-914b-47e189fb0608','Milesia histiopterid','dad492af-77e1-40df-b2d3-438d7a225fd1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Milesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac2c7673-49b0-4352-927e-df2238dffd98','','','caf705d5-2c89-5a2f-911d-3d4e1eaf96c2','Lepidozia acantha J.J.Engel','J.J.Engel',0,0,'b39611f6-ef3f-5cc9-9c98-4240f572904e','Lepidozia acantha','b39611f6-ef3f-5cc9-9c98-4240f572904e','Lepidozia acantha','f41b3bb1-f577-5912-98f0-2a76d3eb5cf4','Lepidozia acanth','ac2c7673-49b0-4352-927e-df2238dffd98','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac329c21-04f6-4a33-80df-8969ab13ff44','','','74db5823-6ef1-5505-894d-2923afd2f930','Puccinia crepidis-acuminatae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'80e4b266-2417-5a1a-baf6-2f87da949c4e','Puccinia crepidis-acuminatae','80e4b266-2417-5a1a-baf6-2f87da949c4e','Puccinia crepidis-acuminatae','b1886e0d-9606-50ee-b87b-70e3914ee23b','Puccinia crepidis-acuminat','ac329c21-04f6-4a33-80df-8969ab13ff44','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac301f00-e9dd-4c4a-a9d1-96da27c80450','','','d6a5aa94-86da-5134-aa78-3062b16f644e','Hexanodes','',0,0,'d6a5aa94-86da-5134-aa78-3062b16f644e','Hexanodes','d6a5aa94-86da-5134-aa78-3062b16f644e','Hexanodes','d6a5aa94-86da-5134-aa78-3062b16f644e','Hexanodes','ac301f00-e9dd-4c4a-a9d1-96da27c80450','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Hexanodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac34179e-fe61-4498-9296-9e2b668b2eec','','','54d42db9-5695-5b80-aa82-0cd8e7aa86d4','Enicmus bifoveatus (Broun, 1886)','(Broun, 1886)',1886,0,'e4d993c9-4ff7-5cf9-bb54-19f3280b3752','Enicmus bifoveatus','e4d993c9-4ff7-5cf9-bb54-19f3280b3752','Enicmus bifoveatus','a3b3b02a-e5b2-58f8-a710-97052d461bec','Enicmus bifoueat','ac34179e-fe61-4498-9296-9e2b668b2eec','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Enicmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac3661ff-5013-4d80-b2ca-293df9fd0e51','','','fead33ef-4f13-5c34-a6d0-743b84f8a244','Stenotaphrum Trin.','Trin.',0,0,'f7c1a280-ad7e-5950-9cfe-9a0fe32338c9','Stenotaphrum','f7c1a280-ad7e-5950-9cfe-9a0fe32338c9','Stenotaphrum','f7c1a280-ad7e-5950-9cfe-9a0fe32338c9','Stenotaphrum','ac3661ff-5013-4d80-b2ca-293df9fd0e51','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stenotaphrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac3b42a9-6cd8-4b82-9f78-1268a70c5bfe','','','aa5b28fb-1e08-550a-98e4-411cfb899525','Macalpinomyces eriachnes (Thüm.) Langdon & Full.','(Thüm.) Langdon & Full.',0,0,'7fd2c017-87e3-503c-aebb-1998d0794443','Macalpinomyces eriachnes','7fd2c017-87e3-503c-aebb-1998d0794443','Macalpinomyces eriachnes','f8717a9f-6f02-5b53-9756-bb27b48c9a79','Macalpinomyces eriachn','ac3b42a9-6cd8-4b82-9f78-1268a70c5bfe','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Macalpinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac369504-f007-4ae7-bd82-700dea8cac0d','','','348c0795-c722-5737-945c-0a81d34de7ac','Neonotoporus novaezelandicus Lebedev, 1968','Lebedev, 1968',1968,0,'f07a0c98-5cf1-574f-aeca-2467774c9c3b','Neonotoporus novaezelandicus','f07a0c98-5cf1-574f-aeca-2467774c9c3b','Neonotoporus novaezelandicus','cd0c028c-0982-5869-9159-a27a627aa8b7','Neonotoporus nouaezelandic','ac369504-f007-4ae7-bd82-700dea8cac0d','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Neonotoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac387ef0-0c00-4c55-90fa-f77b467e4eb7','','','56976ddc-6a80-56e9-8c51-9f6fc03dfdd8','Delphacini','',0,0,'56976ddc-6a80-56e9-8c51-9f6fc03dfdd8','Delphacini','56976ddc-6a80-56e9-8c51-9f6fc03dfdd8','Delphacini','56976ddc-6a80-56e9-8c51-9f6fc03dfdd8','Delphacini','ac387ef0-0c00-4c55-90fa-f77b467e4eb7','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac3aef36-18a9-415a-b9ca-c6b0303572d6','','','267e0da4-1d5d-58b4-b12e-abfc39ab8214','Gluconobacter cerinus (ex Asai 1935) Yamada and Akita, 1984','',0,0,'06635466-595f-5161-bc74-d46d366dd4c2','Gluconobacter cerinus','06635466-595f-5161-bc74-d46d366dd4c2','Gluconobacter cerinus','a0df7312-6c42-525b-8045-a329a122fa3d','Gluconobacter cerin','ac3aef36-18a9-415a-b9ca-c6b0303572d6','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Gluconobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('b329918e-5a04-4ae7-84ce-22cdf3378136','','','d8778da1-0201-5e5a-861f-7146b0da1fc4','Pittosporum virgatum var. crataegifolia Kirk','Kirk',0,0,'eb9d78eb-1a7f-5ad0-ab18-6d1a22b0ba96','Pittosporum virgatum crataegifolia','8b367d31-c5ab-54a9-a8f0-abd1e74f5aaa','Pittosporum virgatum var. crataegifolia','d7b62a50-faea-582a-af56-21b7332e253a','Pittosporum uirgat crataegifol','cf388b1b-c6fe-4b1b-8da3-758b139d530d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac3dda87-76e6-4d22-b98b-93a1c706dcec','','','d3ff2123-22cf-515d-947c-0d15dc0cca46','Cercospora formosana W. Yamam.','W. Yamam.',0,0,'5fb2a848-9cca-5459-af5b-eab06a983646','Cercospora formosana','5fb2a848-9cca-5459-af5b-eab06a983646','Cercospora formosana','15233aa7-3e79-595b-a14d-93f0443c23b7','Cercospora formosan','7ad34096-7e6d-48bc-835f-b0c3f251b0c2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac3e303b-1843-435f-be2f-a3fde9364488','','','1eaae2a4-b92d-56f2-a649-9e1ec2d26a59','Lepra thamnolica (A.W.Archer) A.W.Archer & Elix','(A.W.Archer) A.W.Archer & Elix',0,0,'3e3fcff6-ce72-5259-b9fc-381be03d2641','Lepra thamnolica','3e3fcff6-ce72-5259-b9fc-381be03d2641','Lepra thamnolica','20833a8b-bfb8-5821-a5e2-50d4f21bdb26','Lepra thamnolic','ac3e303b-1843-435f-be2f-a3fde9364488','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Lepra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b32c83a1-301a-415e-92fd-88e0c5dc6cb3','','','0cfe685c-5359-5c7c-a1c0-20eb2a568c9e','Fissurina spectabile (Thompson, 1956)','(Thompson, 1956)',1956,0,'205d8608-b769-5a13-aef1-4a9d71245638','Fissurina spectabile','205d8608-b769-5a13-aef1-4a9d71245638','Fissurina spectabile','67aadbbd-7516-5af5-8b53-b7b9e6b7f748','Fissurina spectabil','b32c83a1-301a-415e-92fd-88e0c5dc6cb3','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b32c32a8-5d6b-4760-b692-b959c3cb931f','','','9a0af4bb-a5b1-5f57-a46d-748f23ceaef3','Vararia ellipsospora G. Cunn.','G. Cunn.',0,0,'cd1da00b-17d9-5668-9545-590303f74134','Vararia ellipsospora','cd1da00b-17d9-5668-9545-590303f74134','Vararia ellipsospora','64fe0048-89bf-54d6-8e3b-80d808ce9e45','Vararia ellipsospor','b32c32a8-5d6b-4760-b692-b959c3cb931f','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Vararia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b32b31ec-0afc-4ed4-a53f-c96366c17464','','','d5f523e9-934f-52eb-90cc-0eb4f09c2054','Calonectris diomedea borealis (Cory)','(Cory)',0,0,'3a296d3f-73b1-5d7b-a241-4d83e445bdc6','Calonectris diomedea borealis','3a296d3f-73b1-5d7b-a241-4d83e445bdc6','Calonectris diomedea borealis','b9f01e29-be3f-5030-8133-0b0fbb461f4e','Calonectris diomede boreal','743e0543-6601-413f-a8d1-e733dd559e53','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Calonectris','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b32e2666-b545-44a4-a073-d91a01fe396f','','','ec3c9ee0-8f2d-5b22-b45b-c6fda42c99df','Polyporus dryophilus Berk.','Berk.',0,0,'68945d31-4fb5-5251-94bb-3cca9c61d463','Polyporus dryophilus','68945d31-4fb5-5251-94bb-3cca9c61d463','Polyporus dryophilus','eeb9b3aa-0def-531e-8475-6111d244a548','Polyporus dryophil','03b2b865-956c-486b-8936-36f111d97757','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3344383-100b-49c0-9821-6f6eb63e5fad','','','a221da05-fbbe-57b7-83bb-a462e621f8f3','Gen. nov. 1','',0,0,'','','','','','','b3344383-100b-49c0-9821-6f6eb63e5fad','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Gen. nov. 1','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('b3317ef6-f695-41d2-af80-d1919425958d','','','4902e732-eec6-5def-b2e9-c56f48db7217','Paralinhomoeus','',0,0,'4902e732-eec6-5def-b2e9-c56f48db7217','Paralinhomoeus','4902e732-eec6-5def-b2e9-c56f48db7217','Paralinhomoeus','4902e732-eec6-5def-b2e9-c56f48db7217','Paralinhomoeus','b3317ef6-f695-41d2-af80-d1919425958d','Animalia|Nematoda|Adenophorea|Monhysterida|Linhomoeidae|Paralinhomoeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b337d1fb-85dd-4618-8b3f-eeceb9cc2979','','','8749e63f-44c6-5036-8f0c-720566119634','Aleurodiscus nivosus Berk. ex Höhn. & Litsch.','Berk. ex Höhn. & Litsch.',0,0,'5336983f-40e7-5546-b023-f4b504782e7d','Aleurodiscus nivosus','5336983f-40e7-5546-b023-f4b504782e7d','Aleurodiscus nivosus','dca0bff3-25d3-5750-a3b4-935cd107c6e2','Aleurodiscus niuos','b46edfd2-b642-4578-9e8e-9e525cf6c1ed','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b33d5519-f1b3-47a9-b2c5-50d50826da2f','','','843a176d-9768-5816-ae69-42f73e5950e3','Stelis restrepioides (Lindl.) Pridgeon & M.W.Chase','(Lindl.) Pridgeon & M.W.Chase',0,0,'8c030244-0ed2-51e6-9e20-1843d9e6029c','Stelis restrepioides','8c030244-0ed2-51e6-9e20-1843d9e6029c','Stelis restrepioides','0d538bcb-56cc-5ef9-be64-4c543d3a37ec','Stelis restrepioid','901e9ed0-fb26-41c8-852f-9c007f21a48a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Stelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b33c44e6-f7e7-4a76-b6d0-af1349cd8015','','','a2ea3b49-25a0-5a8f-94a7-0347c5a2907b','Phacidium eucalypti G.W. Beaton & Weste','G.W. Beaton & Weste',0,0,'e5b48975-772d-559c-b3bc-82ccc3348cc3','Phacidium eucalypti','e5b48975-772d-559c-b3bc-82ccc3348cc3','Phacidium eucalypti','c5e20930-6ffa-55c2-b3ec-ea13ccb05b7f','Phacidium eucalypt','b33c44e6-f7e7-4a76-b6d0-af1349cd8015','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Phacidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b33e842b-1a36-4f0f-8e42-f6d80fc397d2','','','a6e094c5-0d5b-52b4-a6ed-9d9a590ef469','Tricladium attenuatum S.H. Iqbal','S.H. Iqbal',0,0,'796dd951-94b9-57c1-b579-df6c36f249e1','Tricladium attenuatum','796dd951-94b9-57c1-b579-df6c36f249e1','Tricladium attenuatum','2772abbd-f8c0-597b-9434-ef2e8c48405e','Tricladium attenuat','b33e842b-1a36-4f0f-8e42-f6d80fc397d2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Tricladiaceae|Tricladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3469cfb-8310-43a9-81c6-a86555d8cfb1','','','76b4b588-38a4-5e8e-9a94-2fd9dddab6c7','Chroodiscus (Müll. Arg.) Müll. Arg.','(Müll. Arg.) Müll. Arg.',0,0,'7595321b-2d77-504a-8363-089a0844d23c','Chroodiscus','7595321b-2d77-504a-8363-089a0844d23c','Chroodiscus','7595321b-2d77-504a-8363-089a0844d23c','Chroodiscus','b3469cfb-8310-43a9-81c6-a86555d8cfb1','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Chroodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b346ed7e-495e-4b4a-9a60-c12daf67b873','','','0bd4930a-e8ec-55e5-9c07-98ff25df7bd7','Polymyxa Ledingham','Ledingham',0,0,'0d5d3c1e-2867-5236-bc7e-ba6f71eb0cd3','Polymyxa','0d5d3c1e-2867-5236-bc7e-ba6f71eb0cd3','Polymyxa','0d5d3c1e-2867-5236-bc7e-ba6f71eb0cd3','Polymyxa','b346ed7e-495e-4b4a-9a60-c12daf67b873','Protozoa|Cercozoa|Phytomyxea|Plasmodiophorida|Plasmodiophoridae|Polymyxa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b34cf4ce-a3c5-4fc4-a925-0d43e05f0821','','','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','',0,0,'4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','b34cf4ce-a3c5-4fc4-a925-0d43e05f0821','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Turridae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b34d5a08-b680-4ae3-b1ac-86152ceb3fd0','','','9d82102a-64ab-571c-b50c-817b66260c85','Trivia subg. Trivirostra','',0,0,'e368e195-2a85-5512-9b96-bb2a380228ec','Trivirostra','145f5c83-b2ec-5077-8f17-345e4eed27ba','Trivia subgen. Trivirostra','e368e195-2a85-5512-9b96-bb2a380228ec','Trivirostra','b34d5a08-b680-4ae3-b1ac-86152ceb3fd0','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triviidae|Trivia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('b34b1421-37eb-45fa-a699-817040811042','','','8fb75c96-64c8-5d76-aedb-a060b15e7236','Hymenophyllum australe var. aucklandicum (Bosch) C.Chr.','(Bosch) C.Chr.',0,0,'8b7b5c3f-80a3-52f5-9826-2689340016e4','Hymenophyllum australe aucklandicum','8cc108f5-3e15-5c72-9115-ae6695c2dd98','Hymenophyllum australe var. aucklandicum','4ee71655-c441-5297-9b9e-d6dbd7ca4e49','Hymenophyllum austral aucklandic','fac3f74b-0c70-4432-8204-035af3f3c7f4','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b347f414-b49c-442f-800e-d810b7771b1f','','','b834ec83-0f17-5218-89e2-ea867e3454eb','Microchaetes','',0,0,'b834ec83-0f17-5218-89e2-ea867e3454eb','Microchaetes','b834ec83-0f17-5218-89e2-ea867e3454eb','Microchaetes','b834ec83-0f17-5218-89e2-ea867e3454eb','Microchaetes','b347f414-b49c-442f-800e-d810b7771b1f','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Microchaetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b34951fb-fe51-4556-adcc-b4a28cdc4c6f','','','3303b53c-296e-5e5f-b7e2-722c7176528e','Chalcolampra praestans (Broun, 1917)','(Broun, 1917)',1917,0,'d0839dea-8fc7-546f-bad4-a56e752517c7','Chalcolampra praestans','d0839dea-8fc7-546f-bad4-a56e752517c7','Chalcolampra praestans','d0839dea-8fc7-546f-bad4-a56e752517c7','Chalcolampra praestans','b34951fb-fe51-4556-adcc-b4a28cdc4c6f','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Chalcolampra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b34c8c30-dc00-4c33-a422-e7b410f5b4fc','','','436793cc-3053-55c8-877a-27aeba9b9c92','Leudugeria','',0,0,'436793cc-3053-55c8-877a-27aeba9b9c92','Leudugeria','436793cc-3053-55c8-877a-27aeba9b9c92','Leudugeria','436793cc-3053-55c8-877a-27aeba9b9c92','Leudugeria','b34c8c30-dc00-4c33-a422-e7b410f5b4fc','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Biddulphiaceae|Leudugeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b350081e-6620-4b27-aa07-270ec04231c4','','','4d47c6b5-4b97-5aeb-a96f-17a441a52a41','Danielssenia species','',0,0,'a3e9b615-d2f5-592a-a24d-db16ee6deeb2','Danielssenia','a3e9b615-d2f5-592a-a24d-db16ee6deeb2','Danielssenia','a3e9b615-d2f5-592a-a24d-db16ee6deeb2','Danielssenia','b350081e-6620-4b27-aa07-270ec04231c4','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Pseudotachidiidae|Danielssenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b348fe89-3add-4f98-a492-a5834b0105a0','','','15384448-8fc9-5a5b-a099-d15eb82c52f3','Adamsiella angustifolia (Harv.) L.E.Phillips & W.A.Nelson','(Harv.) L.E.Phillips & W.A.Nelson',0,0,'9ed2173a-246d-549d-a0cb-15ac39690cf9','Adamsiella angustifolia','9ed2173a-246d-549d-a0cb-15ac39690cf9','Adamsiella angustifolia','6ce798e3-c78e-596a-8d14-025bdec14698','Adamsiella angustifol','b348fe89-3add-4f98-a492-a5834b0105a0','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Adamsiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3508e22-d35b-4bb1-b427-2995ab31fe74','','','72c5e0fa-2af5-5000-8095-58128eeb130f','Christella dentata (Forssk.) Brownsey & Jermy','(Forssk.) Brownsey & Jermy',0,0,'68f546d3-8729-5db2-85d0-00a827b1a3ca','Christella dentata','68f546d3-8729-5db2-85d0-00a827b1a3ca','Christella dentata','82a058b8-55cf-5fea-93f1-c0f8cd228fd3','Christella dentat','b3508e22-d35b-4bb1-b427-2995ab31fe74','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Christella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b352e1b7-7d6c-4c6f-b73a-807a664c0764','','','7826cbfc-15b4-5f46-9c1f-7fc792f7736c','Semicytherura arteria Swanson, 1979','Swanson, 1979',1979,0,'aacdde62-459c-523b-a9db-ad8f205c59dd','Semicytherura arteria','aacdde62-459c-523b-a9db-ad8f205c59dd','Semicytherura arteria','81612b67-b815-5c96-af49-fe70aff4e6dd','Semicytherura arter','b352e1b7-7d6c-4c6f-b73a-807a664c0764','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Semicytherura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b356515c-5c4f-47db-98c7-a60214d6d521','','','2dbf349a-249b-56b6-8c65-399e2b161618','Zaus','',0,0,'2dbf349a-249b-56b6-8c65-399e2b161618','Zaus','2dbf349a-249b-56b6-8c65-399e2b161618','Zaus','2dbf349a-249b-56b6-8c65-399e2b161618','Zaus','b356515c-5c4f-47db-98c7-a60214d6d521','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Harpacticidae|Zaus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3518e41-ec3f-4436-9787-b2f41383fdbb','','','06cf000f-826a-58b9-9352-143446c9e28a','Polyxenidae','',0,0,'06cf000f-826a-58b9-9352-143446c9e28a','Polyxenidae','06cf000f-826a-58b9-9352-143446c9e28a','Polyxenidae','06cf000f-826a-58b9-9352-143446c9e28a','Polyxenidae','b3518e41-ec3f-4436-9787-b2f41383fdbb','Animalia|Arthropoda|Diplopoda|Polyxenida|Polyxenidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b357f228-590b-428e-a3eb-02ed076b7a09','','','31c27822-7b85-5740-b747-8f4af8b993d0','Balantidiidae','',0,0,'31c27822-7b85-5740-b747-8f4af8b993d0','Balantidiidae','31c27822-7b85-5740-b747-8f4af8b993d0','Balantidiidae','31c27822-7b85-5740-b747-8f4af8b993d0','Balantidiidae','b357f228-590b-428e-a3eb-02ed076b7a09','Chromista|Ciliophora|Litostomatea|Vestibuliferida|Balantidiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3577544-30d3-4f65-9ffd-f9b786859a43','','','ca95a003-053a-57c6-aae9-3bfc1a4d033a','Parafissurina ventricosa (Silvestri, 1904)','(Silvestri, 1904)',1904,0,'2d48ceb3-b089-5c43-bde7-0f1ce1473707','Parafissurina ventricosa','2d48ceb3-b089-5c43-bde7-0f1ce1473707','Parafissurina ventricosa','edf289f7-e1ae-58f6-99e4-88be962a56db','Parafissurina uentricos','b3577544-30d3-4f65-9ffd-f9b786859a43','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Parafissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3581519-181c-46a6-8784-2ddd8d320faf','','','bceefc8e-a916-5444-95c1-f740bb609ace','Thalassarche impavida Mathews, 1912','Mathews, 1912',1912,0,'abca7b06-350b-58f6-ab7a-bcaf9c44d2dc','Thalassarche impavida','abca7b06-350b-58f6-ab7a-bcaf9c44d2dc','Thalassarche impavida','33846199-74e3-5470-ac7b-210f8d0cae5c','Thalassarche impauid','b3581519-181c-46a6-8784-2ddd8d320faf','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b35aa8d1-a9e2-42bb-abb6-51813eed7dd5','','','da92868e-8399-5cd9-9cab-7344ac6980fc','Antho novizelanicum Ridley, 1881','Ridley, 1881',1881,0,'7cbd68f4-0e49-5549-a35a-f967824f297f','Antho novizelanicum','7cbd68f4-0e49-5549-a35a-f967824f297f','Antho novizelanicum','b1762fb0-19c6-53d5-a2a2-4bccba2c27cf','Antho nouizelanic','b35aa8d1-a9e2-42bb-abb6-51813eed7dd5','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Antho','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3582e82-ce76-4eed-8e75-399423dca688','','','96d87182-3508-504e-a0a8-20a0cc704588','Isolepis pottsii (V.J.Cook) Soják','(V.J.Cook) Soják',0,0,'e469c473-2f72-5963-ba5f-6f25c4f2f594','Isolepis pottsii','e469c473-2f72-5963-ba5f-6f25c4f2f594','Isolepis pottsii','fb729a0c-6a1b-54b9-af78-2e6859bc3916','Isolepis potts','b3582e82-ce76-4eed-8e75-399423dca688','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3590517-7e69-4777-99b8-99b938a814b5','','','472e0c1e-8628-550a-957b-2d8b6490274e','Gleditsia caspica Desf.','Desf.',0,0,'df8802ea-2251-5994-aa68-410eae3f45e1','Gleditsia caspica','df8802ea-2251-5994-aa68-410eae3f45e1','Gleditsia caspica','706f0bec-ac53-56db-950b-26849732b352','Gleditsia caspic','b3590517-7e69-4777-99b8-99b938a814b5','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Gleditsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3599b7f-247a-4581-92f1-91c3ee82c8c5','','','f081b92e-db7b-518b-bb61-c554dc719b2f','Blattisociidae','',0,0,'f081b92e-db7b-518b-bb61-c554dc719b2f','Blattisociidae','f081b92e-db7b-518b-bb61-c554dc719b2f','Blattisociidae','f081b92e-db7b-518b-bb61-c554dc719b2f','Blattisociidae','b3599b7f-247a-4581-92f1-91c3ee82c8c5','Animalia|Arthropoda|Arachnida|Mesostigmata|Blattisociidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b359711e-d388-4424-bd77-3ccccf043ac1','','','44532ee7-362d-529f-936b-64366ff766de','Ornatispora K.D. Hyde, Goh, Joanne E. Taylor & J. Frohl.','K.D. Hyde, Goh, Joanne E. Taylor & J. Frohl.',0,0,'a724176e-1b15-5e59-be1e-38d76f4f70ab','Ornatispora','a724176e-1b15-5e59-be1e-38d76f4f70ab','Ornatispora','a724176e-1b15-5e59-be1e-38d76f4f70ab','Ornatispora','8b3feabe-9155-4bc5-81b9-9f6f81bcc560','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Ornatispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3587663-52bd-45df-95e4-c6de98a8e657','','','98f1fe2b-fd55-57f7-873e-2afa86dacf98','Puccinia phlomidis Thüm.','Thüm.',0,0,'b15354ac-9007-543a-adef-9f1720231b50','Puccinia phlomidis','b15354ac-9007-543a-adef-9f1720231b50','Puccinia phlomidis','ff932823-8815-50bd-8272-edb4fccd5ae6','Puccinia phlomid','b3587663-52bd-45df-95e4-c6de98a8e657','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b35ab8b6-5021-49f3-84bd-33eafbd4cea5','','','adb89aaf-06bc-5542-a142-77608ffcea4c','Polynoinae','',0,0,'adb89aaf-06bc-5542-a142-77608ffcea4c','Polynoinae','adb89aaf-06bc-5542-a142-77608ffcea4c','Polynoinae','adb89aaf-06bc-5542-a142-77608ffcea4c','Polynoinae','b35ab8b6-5021-49f3-84bd-33eafbd4cea5','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('b35beeea-35db-44cc-a184-175a051fe796','','','6a972792-3df6-5802-a419-853a1ab0d0d3','Cleobora mellyi (Mulsant, 1850)','(Mulsant, 1850)',1850,0,'28f9f5b4-3a24-532e-a86c-415cd2f99919','Cleobora mellyi','28f9f5b4-3a24-532e-a86c-415cd2f99919','Cleobora mellyi','036489f9-042c-5d97-94b3-2705fde19d0e','Cleobora melly','b35beeea-35db-44cc-a184-175a051fe796','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Cleobora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b361b951-794e-4ea7-8afe-ea13b722a75d','','','c5d281a0-c35e-553d-8d0d-758e57629770','Leptorhaphis haematommatum Hafellner & Halb','Hafellner & Halb',0,0,'8d4c7b37-fa6e-5d78-8d8d-6eb81b827210','Leptorhaphis haematommatum','8d4c7b37-fa6e-5d78-8d8d-6eb81b827210','Leptorhaphis haematommatum','29f1ae20-e333-539c-a9b6-6222971d3403','Leptorhaphis haematommat','b361b951-794e-4ea7-8afe-ea13b722a75d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Naetrocymbaceae|Leptorhaphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3678df6-d437-458e-bc42-86cedb232f78','','','66980583-3a41-55f0-862c-be7814bd9d29','Didymella acetosellae (A.L. Sm. & Ramsb.) Q. Chen & L. Cai','(A.L. Sm. & Ramsb.) Q. Chen & L. Cai',0,0,'18ab5205-6d91-52fa-8a87-c77d513ffe18','Didymella acetosellae','18ab5205-6d91-52fa-8a87-c77d513ffe18','Didymella acetosellae','2f6ce145-3982-52b7-95e6-6c041dc11678','Didymella acetosell','b3678df6-d437-458e-bc42-86cedb232f78','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3685148-b3c2-470d-abcd-09dbb6259591','','','2d79148b-84db-5751-8aa8-5161fc55bd79','Eukoebelea','',0,0,'2d79148b-84db-5751-8aa8-5161fc55bd79','Eukoebelea','2d79148b-84db-5751-8aa8-5161fc55bd79','Eukoebelea','2d79148b-84db-5751-8aa8-5161fc55bd79','Eukoebelea','b3685148-b3c2-470d-abcd-09dbb6259591','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Eukoebelea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3669ce0-ad00-4ec3-999e-d5a37700b721','','','3322ebc1-514f-5e0a-9290-968709d9ecce','Ficus auriculata Lour.','Lour.',0,0,'eb128d38-dfcc-5d0b-8f83-1510f1691f79','Ficus auriculata','eb128d38-dfcc-5d0b-8f83-1510f1691f79','Ficus auriculata','0aac121a-bc06-5caa-9fd3-288433ed8170','Ficus auriculat','b3669ce0-ad00-4ec3-999e-d5a37700b721','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Ficus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b369a351-121d-48bd-af00-27b246fb93b0','','','dcac8884-553b-5a39-9b86-4236cdfe774a','Microphasma','',0,0,'dcac8884-553b-5a39-9b86-4236cdfe774a','Microphasma','dcac8884-553b-5a39-9b86-4236cdfe774a','Microphasma','dcac8884-553b-5a39-9b86-4236cdfe774a','Microphasma','b369a351-121d-48bd-af00-27b246fb93b0','Animalia|Arthropoda|Malacostraca|Amphipoda|Microphasmidae|Microphasma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3634fd8-1746-4490-9c45-e49fbfc7c228','','','8bc87deb-e3dc-5e4a-bb31-e3d6534743d7','Nematoceras sulcatum M.A.Clem. & D.L.Jones','M.A.Clem. & D.L.Jones',0,0,'e6fbec54-0fc4-5640-b86d-f834f204a852','Nematoceras sulcatum','e6fbec54-0fc4-5640-b86d-f834f204a852','Nematoceras sulcatum','68665253-cfcc-5f3a-bfeb-35fcf124c3eb','Nematoceras sulcat','65fef3e7-aac7-4c32-beae-a1c03bff4c86','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Nematoceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b361d876-721f-450e-a63b-f97e8b14d4d4','','','abacf9a2-8401-5d88-8eb9-f2c6e8e3801a','Fissidens pygmaeus Taylor','Taylor',0,0,'615ea68d-d348-5350-b59a-58d04e4878be','Fissidens pygmaeus','615ea68d-d348-5350-b59a-58d04e4878be','Fissidens pygmaeus','8aaf72f8-06c5-5138-88d5-323b033f5d4a','Fissidens pygmae','893d15c3-797c-4c72-a319-3211f1c0db6f','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b241e798-65c9-45e6-a0ff-4565da5e58fb','','','8fbbeb78-c619-51a1-98f2-ef4416c4c8fd','Peromyia intonsa Jaschhof, 2004','Jaschhof, 2004',2004,0,'83a7d924-6d50-5d22-ac28-84911debdaf8','Peromyia intonsa','83a7d924-6d50-5d22-ac28-84911debdaf8','Peromyia intonsa','680fc77a-990e-5636-a59b-4cab909d05dd','Peromyia intons','b241e798-65c9-45e6-a0ff-4565da5e58fb','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Peromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b24f3623-8230-4c08-a5f7-0476a8f62167','','','abd834fd-2769-516b-8728-58af3488e039','Muraenichthys','',0,0,'abd834fd-2769-516b-8728-58af3488e039','Muraenichthys','abd834fd-2769-516b-8728-58af3488e039','Muraenichthys','abd834fd-2769-516b-8728-58af3488e039','Muraenichthys','b24f3623-8230-4c08-a5f7-0476a8f62167','Animalia|Chordata|Actinopterygii|Anguilliformes|Ophichthidae|Muraenichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3691171-da28-4095-90a5-e944a6298d79','','','61c21a20-6aa8-5540-a1d1-a0970ab68af6','Cryptodiaporthe Petr.','Petr.',0,0,'836d5704-c9fe-559a-840f-49ee45131081','Cryptodiaporthe','836d5704-c9fe-559a-840f-49ee45131081','Cryptodiaporthe','836d5704-c9fe-559a-840f-49ee45131081','Cryptodiaporthe','61c3010e-dec5-4a29-9921-89d57671c628','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cryptodiaporthe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b24f9fdf-0f2e-4dbe-a7bc-0ec30b76cb2f','','','0baddb6b-c630-535b-b8b2-70e68a4b3eb1','Collema kauaiense H.Magn.','H.Magn.',0,0,'b2df9ffb-ccef-5551-bcc5-ba1b4ccda4ab','Collema kauaiense','b2df9ffb-ccef-5551-bcc5-ba1b4ccda4ab','Collema kauaiense','2767ac53-f6a5-51a9-afeb-0ef4f5b3e830','Collema kauaiens','c0ef7e4d-c20f-40bb-ae25-0df4bac66fa7','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b24c0914-f6af-4c25-836d-4872729bd6d1','','','ae1798da-12d2-5915-9ca2-12bd161d7841','Melaspilea concrucians (Kremp.) Müll.Arg.','(Kremp.) Müll.Arg.',0,0,'6ced44ef-40b9-564f-a4ed-b143861bb48a','Melaspilea concrucians','6ced44ef-40b9-564f-a4ed-b143861bb48a','Melaspilea concrucians','6ced44ef-40b9-564f-a4ed-b143861bb48a','Melaspilea concrucians','4e02080c-4e40-48e0-9dc2-2cde1650b202','Fungi|Ascomycota|Dothideomycetes|Eremithallales|Melaspileaceae|Melaspilea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b24bd622-fdac-4a12-8cb5-5a18b537760e','','','25a1e0ac-17c5-5a9d-93a0-7bb09d0f39be','Anotylus complanatus (Erichson, 1839)','(Erichson, 1839)',1839,0,'b00317b7-860f-5dbb-af53-40b2c77aba5e','Anotylus complanatus','b00317b7-860f-5dbb-af53-40b2c77aba5e','Anotylus complanatus','1d6cc1f8-4977-5887-8697-78fd51b8f0bc','Anotylus complanat','b24bd622-fdac-4a12-8cb5-5a18b537760e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Anotylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b24d6fe1-881a-46fb-8f15-a8dbdc196a12','','','a78d4cfb-afed-5e02-8227-6d15d47ac383','Amphitape Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'2ea15f79-2e63-5e62-8c02-9b940194dcb7','Amphitape','2ea15f79-2e63-5e62-8c02-9b940194dcb7','Amphitape','2ea15f79-2e63-5e62-8c02-9b940194dcb7','Amphitape','e7a382ae-32d6-412d-9d0d-f74cd08a2f74','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Amphitape','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b25554a6-7fee-4777-b084-97657ea7aa53','','','a3d7f106-4aed-546b-b69f-8203ac35c8e7','Malus ioensis (Alph.Wood) Britton','(Alph.Wood) Britton',0,0,'64851139-e6c1-54a2-a98a-38fc324efb00','Malus ioensis','64851139-e6c1-54a2-a98a-38fc324efb00','Malus ioensis','9e95eda8-4bae-5c8d-b76e-d0d2b4b0c2c4','Malus ioens','b25554a6-7fee-4777-b084-97657ea7aa53','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Malus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2520f05-ca80-465b-9aeb-8fac45239d14','','','3039fff6-2d6a-5b59-82b4-c102c0072bb7','Polyporus umbellatus (Pers.) Fr.','(Pers.) Fr.',0,0,'e2e27cc0-20c6-5b9f-890f-603ac674a1e6','Polyporus umbellatus','e2e27cc0-20c6-5b9f-890f-603ac674a1e6','Polyporus umbellatus','35fc27d8-9d74-5080-9e04-20ba9f0f98f0','Polyporus umbellat','cc544586-e73e-4ec2-ba93-eb85f7645788','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b25081d4-79c5-4db5-bf41-80c003fda550','','','a2e15139-bdbe-5582-8b8b-b2e0fbfc3fa6','Cordyceps dipterigena Berk. & Broome','Berk. & Broome',0,0,'2aebea95-a70e-535e-a86a-3d3179e34391','Cordyceps dipterigena','2aebea95-a70e-535e-a86a-3d3179e34391','Cordyceps dipterigena','c1701c94-c8be-5093-bb38-c99d34b41999','Cordyceps dipterigen','91af65f6-d61a-4716-a406-d78b9ae84829','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2536cc2-4253-44b0-9a4f-d8f5da079f72','','','dfce5277-ba9f-53cf-9e04-7ba2e6bc28a6','Gastrodia cunninghamii Hook.f.','Hook.f.',0,0,'c86672c6-3a86-5c5c-81f3-18333612a1fb','Gastrodia cunninghamii','c86672c6-3a86-5c5c-81f3-18333612a1fb','Gastrodia cunninghamii','6a9208e7-fab0-5261-a670-3bfa47e7c56b','Gastrodia cunningham','b2536cc2-4253-44b0-9a4f-d8f5da079f72','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Gastrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b255bbbb-84ce-44bc-8fd7-e06362658a52','','','d2c2c572-1273-56c2-97d6-e36f7a1f7e48','Calbovista sculpta G. Cunn.','G. Cunn.',0,0,'ed10073d-dc31-510d-ae24-b5a23fdaed07','Calbovista sculpta','ed10073d-dc31-510d-ae24-b5a23fdaed07','Calbovista sculpta','a1c6d763-8e5b-575c-9541-51ff1eb7c21c','Calbovista sculpt','b255bbbb-84ce-44bc-8fd7-e06362658a52','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Calbovista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2521def-0664-4d10-ac4c-f483643ae855','','','2e412544-fa8e-58a5-9f8c-015377ca5d95','Sporisorium puellare (Syd.) G. Deml','(Syd.) G. Deml',0,0,'092e30ac-8c7a-5640-b710-0be817ff44da','Sporisorium puellare','092e30ac-8c7a-5640-b710-0be817ff44da','Sporisorium puellare','d884b074-3924-5983-9bed-6021d20d696d','Sporisorium puellar','b2521def-0664-4d10-ac4c-f483643ae855','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b25d82ee-850d-41ce-80c0-54ba2ad4033f','','','8c1fe987-5a53-50c0-a2ea-082b74c35267','Guepinia fissa Berk.','Berk.',0,0,'cfdcd5be-cae1-55d1-9095-9cdb33b9fe91','Guepinia fissa','cfdcd5be-cae1-55d1-9095-9cdb33b9fe91','Guepinia fissa','9e19260f-8d98-5356-b0ae-8b27a6ba2f65','Guepinia fiss','3933991c-a07c-4c5a-aeae-6627d1f1c52e','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Guepinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2643862-977f-411a-98df-b19e5458e354','','','d135093c-752a-57a5-8295-e67992fbcc51','Ammannia','',0,0,'d135093c-752a-57a5-8295-e67992fbcc51','Ammannia','d135093c-752a-57a5-8295-e67992fbcc51','Ammannia','d135093c-752a-57a5-8295-e67992fbcc51','Ammannia','b2643862-977f-411a-98df-b19e5458e354','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Ammannia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b263dd60-f616-4b90-93dd-7c34856f640c','','','62652830-e232-53b6-997b-3674260c8cf6','Dracophyllum pungens Colenso','Colenso',0,0,'620a3645-4593-5b59-9100-7d2a234fdf75','Dracophyllum pungens','620a3645-4593-5b59-9100-7d2a234fdf75','Dracophyllum pungens','620a3645-4593-5b59-9100-7d2a234fdf75','Dracophyllum pungens','11d08f73-9bab-48e8-a67f-b700add368f5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b263f0a7-6291-4940-89c6-a614b98505c1','','','a25b0be3-026a-51ef-ac09-8060352a0c2e','Hyphodontia griselinae (G. Cunn.) Langer','(G. Cunn.) Langer',0,0,'82ce3227-d6c6-50d8-9572-f9cb38f34a29','Hyphodontia griselinae','82ce3227-d6c6-50d8-9572-f9cb38f34a29','Hyphodontia griselinae','74f75b08-6cef-5140-97e9-a82928ca8c56','Hyphodontia griselin','fe282008-c37e-4ee3-9e08-1a3b0de04e95','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b26270bc-bbef-49ab-8381-7eba5fd95717','','','a03d9815-d9ab-52f0-8deb-107923b74e17','Passalora omphacodes (Ellis & Holw.) Crous & U. Braun','(Ellis & Holw.) Crous & U. Braun',0,0,'741a2ffd-32c1-5607-9f19-29e346015a0d','Passalora omphacodes','741a2ffd-32c1-5607-9f19-29e346015a0d','Passalora omphacodes','f15a7adc-9cb7-5e63-a20d-de152fe20d71','Passalora omphacod','b26270bc-bbef-49ab-8381-7eba5fd95717','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b269f5e0-1fd7-4c34-9b36-77530ed30e42','','','438ffbdf-d974-591a-a946-e4fcd8849de9','Oreomyrrhis colensoi Hook.f.','Hook.f.',0,0,'4454da64-2394-5d50-8de9-099016a7c2e1','Oreomyrrhis colensoi','4454da64-2394-5d50-8de9-099016a7c2e1','Oreomyrrhis colensoi','4fa3dee1-1345-5a89-99d2-d2b79052edc3','Oreomyrrhis colenso','f8a54a1e-7b7a-4cb8-ac6d-6b84fd229b26','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Oreomyrrhis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b273590d-4952-4e7f-8e14-90facb564926','','','e61dfbd2-428b-5722-a35f-e356148451e0','Lentinus arcularius (Batsch) Zmitr.','(Batsch) Zmitr.',0,0,'5a19afab-dba0-5f4f-9327-0d10478c09d8','Lentinus arcularius','5a19afab-dba0-5f4f-9327-0d10478c09d8','Lentinus arcularius','fa6ef857-05d4-59df-b509-9747ea6eaf46','Lentinus arcular','b273590d-4952-4e7f-8e14-90facb564926','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lentinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b26757f2-0b3e-4899-9630-f9b37c7e9525','','','b3baee51-b82b-5f3e-804d-62f7fd307666','Bucklandiella curiosissima (Bedn.-Ochyra & Ochyra) Bedn.-Ochyra & Ochyra','(Bedn.-Ochyra & Ochyra) Bedn.-Ochyra & Ochyra',0,0,'eee526ac-fedc-5037-b030-5e09624616b7','Bucklandiella curiosissima','eee526ac-fedc-5037-b030-5e09624616b7','Bucklandiella curiosissima','de1aeffe-6f94-57f1-97aa-b6681011286b','Bucklandiella curiosissim','fbe89794-6b61-490c-ac21-c24eed9639fa','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Bucklandiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b26e2bf9-0470-4016-bee8-be809c122864','','','09b7ad51-a3b8-5619-8d2b-f171d5ee9663','Pimelea aridula subsp. oliga C.J.Burrows','C.J.Burrows',0,0,'80d3eea6-394f-5f41-806c-bbb57b55bf18','Pimelea aridula oliga','c2794ca8-82db-5fd9-b25d-7fb08f13bd60','Pimelea aridula subsp. oliga','553f5d61-3ba2-5ace-9cc2-30c6e99af8c6','Pimelea aridul olig','b26e2bf9-0470-4016-bee8-be809c122864','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('b26fb0b2-4e0d-4c36-a246-bf176ab35daa','','','fbea521f-c2f5-59ac-af5e-225281090d51','Sisyrinchium californicum (Ker Gawl.) W.T.Aiton','(Ker Gawl.) W.T.Aiton',0,0,'cf8341f6-a949-5446-b880-c41f9b941e25','Sisyrinchium californicum','cf8341f6-a949-5446-b880-c41f9b941e25','Sisyrinchium californicum','862b809a-4d9e-522d-abcf-53a85de6e149','Sisyrinchium californic','b26fb0b2-4e0d-4c36-a246-bf176ab35daa','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Sisyrinchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2753c12-1725-440a-9a56-0013417b87bb','','','23686e70-2a18-5e04-ac42-b5ef135ea83b','Atriplex australasica Moq.','Moq.',0,0,'e489a975-84f4-5022-ae0f-add74a93a24d','Atriplex australasica','e489a975-84f4-5022-ae0f-add74a93a24d','Atriplex australasica','ac84223f-5570-5394-8377-a3b57a1e6dd6','Atriplex australasic','b2753c12-1725-440a-9a56-0013417b87bb','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Atriplex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b27623ee-4697-40c1-8009-5712a249b18e','','','de53356c-e43c-5364-8f1c-3e5955b99132','Pristobunus henopeus ileticus Forster, 1954','Forster, 1954',1954,0,'c60b939d-963d-5a95-85b0-d63dba1fff0f','Pristobunus henopeus ileticus','c60b939d-963d-5a95-85b0-d63dba1fff0f','Pristobunus henopeus ileticus','4e26f359-a747-5f07-9f8c-277962c7a1d3','Pristobunus henope iletic','b27623ee-4697-40c1-8009-5712a249b18e','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Pristobunus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b27986a5-bf21-40aa-a4aa-77c1a558bf26','','','10642761-a0c8-59e9-adb5-0557f93a70ab','Risellopsis','',0,0,'10642761-a0c8-59e9-adb5-0557f93a70ab','Risellopsis','10642761-a0c8-59e9-adb5-0557f93a70ab','Risellopsis','10642761-a0c8-59e9-adb5-0557f93a70ab','Risellopsis','b27986a5-bf21-40aa-a4aa-77c1a558bf26','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Littorinidae|Risellopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b27b315d-b81b-4902-8f8d-bc71a4b068cc','','','780367fd-592a-5b8e-aba1-abf2a0a42374','Barbula ambigua Bruch & Schimp.','Bruch & Schimp.',0,0,'bf58c043-235a-5d34-92db-7a0221d19029','Barbula ambigua','bf58c043-235a-5d34-92db-7a0221d19029','Barbula ambigua','9346f5f2-55fa-5b5a-812b-9d191e51f481','Barbula ambigu','9028521f-52a3-45bc-8f6f-70d9c4f66f09','Plantae||Bryopsida|Pottiales|Pottiaceae|Barbula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b27491a1-bcf6-4708-910e-b869a0a3cef8','','','920508be-f303-525d-9888-ee3c0f38d856','Lophocolea lenta (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'a76842f6-7b0e-5645-ac0e-004f032293e4','Lophocolea lenta','a76842f6-7b0e-5645-ac0e-004f032293e4','Lophocolea lenta','c2b7f025-2120-53ab-a6f1-0074557102c6','Lophocolea lent','1bb6ffb5-d7c9-44aa-9c1b-ca9c2fb3c2e5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b27b548c-a144-4e5f-9f35-e926a9321a6b','','','ec92131f-e3b0-59e1-b634-088212211bdd','Coprosma perpusilla subsp. subantarctica Orchard','Orchard',0,0,'9cc00f35-d924-58da-8574-ac9ae43ca357','Coprosma perpusilla subantarctica','a9b55823-e6ef-5e1c-b677-33a9b77c30fe','Coprosma perpusilla subsp. subantarctica','13ceff09-0e0b-5a13-a251-51dfc3a4b628','Coprosma perpusill subantarctic','b27b548c-a144-4e5f-9f35-e926a9321a6b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('b27d2c91-c4d7-4d01-9241-51522316ebeb','','','6542b4c1-e16b-5f50-af7b-6ac525e549ee','Trichocerca relicta Donner, 1950','Donner, 1950',1950,0,'61abe4eb-61e3-577b-a59c-884ed6962a52','Trichocerca relicta','61abe4eb-61e3-577b-a59c-884ed6962a52','Trichocerca relicta','92523c17-21a0-53ff-8cb5-a49184559ea1','Trichocerca relict','b27d2c91-c4d7-4d01-9241-51522316ebeb','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2819dc6-02e2-4f98-b0de-7f65ac4313f8','','','6f49cdf6-66ca-5bb2-ac57-cdf087f8d8b4','Cystopus centaurii Hansf.','Hansf.',0,0,'b5755f94-51a0-56e0-97c2-d9e61c609a98','Cystopus centaurii','b5755f94-51a0-56e0-97c2-d9e61c609a98','Cystopus centaurii','4cb25634-c9ed-507d-8b82-bb66923004a8','Cystopus centaur','a95e47d2-f151-457c-99ea-4ae3d3fe15c9','Chromista|Oomycota|Oomycetes|Albuginales|Albuginaceae|Cystopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b27f7f0a-6f23-4cb0-9db7-7f138c152c6d','','','2c2e1635-4877-5b74-a616-bfc2f1f61ac7','Anillus Jacquelin du Val, 1851','Jacquelin du Val, 1851',1851,0,'07b40f2f-0dfe-5034-89af-5f1310d950e6','Anillus','07b40f2f-0dfe-5034-89af-5f1310d950e6','Anillus','07b40f2f-0dfe-5034-89af-5f1310d950e6','Anillus','b27f7f0a-6f23-4cb0-9db7-7f138c152c6d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anillus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b27f5aba-da0e-4098-8d52-9069ea6beaa0','','','35434e01-69a2-590f-9347-35be8f666b5b','Blumeriella Arx','Arx',0,0,'9a0970d6-8287-5aa2-bb35-415cf597dcd0','Blumeriella','9a0970d6-8287-5aa2-bb35-415cf597dcd0','Blumeriella','9a0970d6-8287-5aa2-bb35-415cf597dcd0','Blumeriella','b27f5aba-da0e-4098-8d52-9069ea6beaa0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Blumeriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b27df513-dcbf-4bdc-b28c-d8c6245acb28','','','6cc9f1cf-28a4-5981-9e0d-13ff4f3ffd1c','Schaereria Körb.','Körb.',0,0,'6386758d-7944-581d-b0ad-504899c6bbf8','Schaereria','6386758d-7944-581d-b0ad-504899c6bbf8','Schaereria','6386758d-7944-581d-b0ad-504899c6bbf8','Schaereria','b27df513-dcbf-4bdc-b28c-d8c6245acb28','Fungi|Ascomycota|Lecanoromycetes|Schaereriales|Schaereriaceae|Schaereria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b281aa19-4a87-473e-9b4a-9f4b70c2eaa3','','','1dea2db7-8c63-56be-834b-9ae739454788','Patellaria discolor Mont. & Fr.','Mont. & Fr.',0,0,'2c31ed05-0edf-522a-9176-39b423468c7f','Patellaria discolor','2c31ed05-0edf-522a-9176-39b423468c7f','Patellaria discolor','2c31ed05-0edf-522a-9176-39b423468c7f','Patellaria discolor','38cdee34-9aee-472b-8fc9-32c5d7599e29','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2894d49-a1bb-478e-a6f6-1c2bc0de3a6b','','','af6b2027-52f2-5cd9-b582-30f36ff717d4','Australiobates solomis Cook, 1983','Cook, 1983',1983,0,'9700c57d-f860-5a65-8beb-e950a31f7018','Australiobates solomis','9700c57d-f860-5a65-8beb-e950a31f7018','Australiobates solomis','6c7de664-295d-581d-91c7-60219a00e26f','Australiobates solom','b2894d49-a1bb-478e-a6f6-1c2bc0de3a6b','Animalia|Arthropoda|Arachnida|Trombidiformes|Hygrobatidae|Australiobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b286905e-aa48-4be3-b6f7-5f86d3dfe941','','','4d60f917-bc94-5199-b867-757217be323c','Festuca billardierei Steud.','Steud.',0,0,'b84ebed2-8af8-58c5-907c-2efffaedd44d','Festuca billardierei','b84ebed2-8af8-58c5-907c-2efffaedd44d','Festuca billardierei','59f03385-6a80-5d63-8647-00ca4a88ec79','Festuca billardiere','e5ab06a0-7f69-4e5a-8a0f-24e20a634c30','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2843e36-ba61-4b8f-8d8a-e71c78bba8ec','','','7ed23968-d82a-54ae-b9c8-98c89ab7c94d','Azospirillum lipoferum (Beijerinck 1925) Tarrand et al., 1979','(Beijerinck 1925) Tarrand et al., 1979',1925,0,'228cbcdf-4e30-51ae-b74c-cab16b0bc46b','Azospirillum lipoferum','228cbcdf-4e30-51ae-b74c-cab16b0bc46b','Azospirillum lipoferum','e565a272-3208-57f8-8085-97e378cf97c2','Azospirillum lipofer','b2843e36-ba61-4b8f-8d8a-e71c78bba8ec','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Azospirillaceae|Azospirillum','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b1bb7ec2-fbaf-4893-bd06-79f55c086c8e','','','77a6dd2b-3295-5249-b7d6-2c6b0e423181','Diplachne P.Beauv.','P.Beauv.',0,0,'54dec8de-a1ed-5487-97a3-8c4cd750118c','Diplachne','54dec8de-a1ed-5487-97a3-8c4cd750118c','Diplachne','54dec8de-a1ed-5487-97a3-8c4cd750118c','Diplachne','b1bb7ec2-fbaf-4893-bd06-79f55c086c8e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Diplachne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1ba9050-b190-4c04-89ac-670190aa2adf','','','420b29d7-2416-59e9-b5da-edd6f455d958','Biatoraceae A. Massal. ex Stizenb.','A. Massal. ex Stizenb.',0,0,'07d66479-a8b3-55d6-8918-42be12c1fe61','Biatoraceae','07d66479-a8b3-55d6-8918-42be12c1fe61','Biatoraceae','07d66479-a8b3-55d6-8918-42be12c1fe61','Biatoraceae','b1ba9050-b190-4c04-89ac-670190aa2adf','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Biatoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('b1bd1885-05b3-4342-86e2-b8be3c00d1d9','','','dfc0b14d-96f3-5f47-97d6-597b8b106f6b','Beania','',0,0,'dfc0b14d-96f3-5f47-97d6-597b8b106f6b','Beania','dfc0b14d-96f3-5f47-97d6-597b8b106f6b','Beania','dfc0b14d-96f3-5f47-97d6-597b8b106f6b','Beania','b1bd1885-05b3-4342-86e2-b8be3c00d1d9','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Beaniidae|Beania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1c0db19-7306-45cd-9874-0fbaa25e8c52','','','172e1e7f-b519-5c7a-a279-73426c5c8c9d','Zebitoma novella (Hetschko, 1929)','(Hetschko, 1929)',1929,0,'f2d983ba-b7bc-5e94-a370-2002cb7c8093','Zebitoma novella','f2d983ba-b7bc-5e94-a370-2002cb7c8093','Zebitoma novella','eb1234a7-2100-51f3-a3f1-ab47fbc0f7d3','Zebitoma nouell','b1c0db19-7306-45cd-9874-0fbaa25e8c52','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Zebitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b28b1f4d-b78f-4b37-9d34-f3c12bfba35d','','','fac6aaea-8612-506f-a3aa-579c0ca2eb32','Lanceola grunneri Zeidler, 2009','Zeidler, 2009',2009,0,'be3b30b8-dac1-595e-bdf6-79ad03a89052','Lanceola grunneri','be3b30b8-dac1-595e-bdf6-79ad03a89052','Lanceola grunneri','9bca18ac-649d-51a3-81ab-465f5b081e84','Lanceola grunner','b28b1f4d-b78f-4b37-9d34-f3c12bfba35d','Animalia|Arthropoda|Malacostraca|Amphipoda|Lanceolidae|Lanceola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1bb4ef3-10c5-4971-9ded-dc34d27bc865','','','95ea459b-235b-568e-861c-fde41d751097','Pimelea actea C.J.Burrows','C.J.Burrows',0,0,'a62865a8-1958-527b-afa8-5db4c628a26d','Pimelea actea','a62865a8-1958-527b-afa8-5db4c628a26d','Pimelea actea','2566409c-0de3-53eb-a38a-a25134da2efd','Pimelea acte','b1bb4ef3-10c5-4971-9ded-dc34d27bc865','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1be8fcd-51f9-4156-acbf-5a5e665fcf30','','','b243a820-06f5-5b76-b42d-477a65adf8e8','Taxithelium Spruce ex Mitt.','Spruce ex Mitt.',0,0,'a18fe565-f5e6-5db3-871b-a6161737ecc5','Taxithelium','a18fe565-f5e6-5db3-871b-a6161737ecc5','Taxithelium','a18fe565-f5e6-5db3-871b-a6161737ecc5','Taxithelium','b1be8fcd-51f9-4156-acbf-5a5e665fcf30','Plantae||Bryopsida|Hypnales|Pylaisiadelphaceae|Taxithelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('b1be59f6-120c-4456-89ea-9c0318807171','','','513877de-8244-5791-b218-a99e2c7062f1','Blattellidae','',0,0,'513877de-8244-5791-b218-a99e2c7062f1','Blattellidae','513877de-8244-5791-b218-a99e2c7062f1','Blattellidae','513877de-8244-5791-b218-a99e2c7062f1','Blattellidae','b1be59f6-120c-4456-89ea-9c0318807171','Animalia|Arthropoda|Insecta|Blattodea|Blattellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1c04efd-f3e1-46b1-b2a3-d13368466507','','','a4856e1e-047f-5976-b898-6b6f9c853fde','Caulerpa racemosa (Forssk.) J.Agardh','(Forssk.) J.Agardh',0,0,'0e733038-7640-5fec-b397-647814ef5ae4','Caulerpa racemosa','0e733038-7640-5fec-b397-647814ef5ae4','Caulerpa racemosa','817179af-215d-5391-96ee-43cef6efdf41','Caulerpa racemos','b1c04efd-f3e1-46b1-b2a3-d13368466507','Plantae|Chlorophyta|Ulvophyceae|Bryopsidales|Caulerpaceae|Caulerpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1cbd483-dcf3-4f12-950a-097586683c7b','','','4bffa6d2-ade6-509d-8d88-c8daff4bb2d9','Steinia platystoma (Ehrenberg, 1831)','(Ehrenberg, 1831)',1831,0,'8b0359b9-c468-58bb-9919-cb0daa98a58a','Steinia platystoma','8b0359b9-c468-58bb-9919-cb0daa98a58a','Steinia platystoma','50db43db-b398-58bc-a8b8-3c8d226c4348','Steinia platystom','b1cbd483-dcf3-4f12-950a-097586683c7b','Chromista|Ciliophora|Spirotrichea|Sporadotrichida|Oxytrichidae|Steinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1c7ae70-04b2-4889-b2ee-1555cfd047a9','','','8ed69b32-94a8-5302-a9f5-0ac92e65e2ce','Lichenodiplis lecanorae (Vouaux) Dyko & D.Hawksw.','(Vouaux) Dyko & D.Hawksw.',0,0,'5a68a751-976c-59dd-835e-24326e76c342','Lichenodiplis lecanorae','5a68a751-976c-59dd-835e-24326e76c342','Lichenodiplis lecanorae','898fd726-0203-599c-9a71-3cb67a591fe7','Lichenodiplis lecanor','b1c7ae70-04b2-4889-b2ee-1555cfd047a9','Fungi|Incertae sedis||||Lichenodiplis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1c93424-0ec1-41dc-b610-8a30d966ef9f','','','45f4a7df-e09b-561e-8f34-c2cf3d818166','Drosera dichotoma Banks & Sol. ex Sm.','Banks & Sol. ex Sm.',0,0,'0f41665e-869a-5169-a7d6-c945517624a4','Drosera dichotoma','0f41665e-869a-5169-a7d6-c945517624a4','Drosera dichotoma','e8b08562-41ad-5afb-9192-f91a478538ef','Drosera dichotom','4ffec67d-ed41-41fb-9151-da08a1a30489','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b1c9421c-3f0d-4001-b87c-e1fd5b1fc874','','','39203ae7-a755-58ea-9e23-8b44ddfec109','Acidovorax anthurii Gardan et al. 2000','Gardan et al. 2000',2000,0,'27c2b550-a503-5707-8c5a-4fac16cddb60','Acidovorax anthurii','27c2b550-a503-5707-8c5a-4fac16cddb60','Acidovorax anthurii','12e3fbf2-3f45-5c34-adb3-5c39e251417f','Acidovorax anthur','b1c9421c-3f0d-4001-b87c-e1fd5b1fc874','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Comamonadaceae|Acidovorax','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b1ca8490-0a55-4718-b5cf-fff20e721a26','','','f4cad61b-d5da-5ba5-bd66-747740bf4799','Pottia zealandioides Dixon & Sainsbury','Dixon & Sainsbury',0,0,'1f45a1f4-d4a7-5577-ae45-dafabea18a0d','Pottia zealandioides','1f45a1f4-d4a7-5577-ae45-dafabea18a0d','Pottia zealandioides','de69344d-9c95-5d20-a1f5-4c90ed8f94ce','Pottia zealandioid','08dc85bf-3b9e-43ce-a59b-62b1f8e156fc','Plantae||Bryopsida|Pottiales|Pottiaceae|Pottia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1cc9718-7580-4a42-a7bd-825437ccf777','','','eeefb27e-281e-593c-98c4-af42e032916a','Podoserpula pusio var. tristis D.A. Reid','D.A. Reid',0,0,'2a8db404-0200-5a20-a0cf-5e2cdb1a5491','Podoserpula pusio tristis','98fd2b60-8f63-5541-98b8-6c32d8159ed1','Podoserpula pusio var. tristis','de434b64-54aa-5f35-bc36-476aacac57de','Podoserpula pusi trist','3faafa46-c480-4fc7-bbcc-744b544a2548','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Podoserpula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1d26645-e4f7-4bff-9563-203a3cfeab64','','','59f15df3-4b8d-52b3-a522-6708ded53d1b','Periplaneta','',0,0,'59f15df3-4b8d-52b3-a522-6708ded53d1b','Periplaneta','59f15df3-4b8d-52b3-a522-6708ded53d1b','Periplaneta','59f15df3-4b8d-52b3-a522-6708ded53d1b','Periplaneta','b1d26645-e4f7-4bff-9563-203a3cfeab64','Animalia|Arthropoda|Insecta|Blattodea|Blattidae|Periplaneta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1cf72a9-ec78-485d-87a1-b10720d79ec1','','','ca09b1ff-3fee-5af0-9b9f-7d9415224b4f','Rosa pimpinellifolia L.','L.',0,0,'812852cb-d15c-584c-b397-614729fbd576','Rosa pimpinellifolia','812852cb-d15c-584c-b397-614729fbd576','Rosa pimpinellifolia','5bbc9073-2220-58e7-ae68-5bf8c25ec962','Rosa pimpinellifol','b1cf72a9-ec78-485d-87a1-b10720d79ec1','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1d63e1b-e5e2-4209-8c98-2a9f920e3c13','','','d6574cdb-5e66-56b6-8733-7c3c1aae1b05','Cotula squalida (Hook.f.) Hook.f. subsp. squalida','',0,0,'a3c61baa-40c7-565d-a1e7-f6dc0daafd3a','Cotula squalida squalida','3986d1d2-3c21-5f96-8a82-1f9049145812','Cotula squalida subsp. squalida','a74d1e40-b4d6-547a-8895-588cc221b6e8','Cotula squalid squalid','c3b6ed11-9f14-4150-87b3-20ab28731298','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1d487ad-ed62-4ece-9f8e-c2049609d997','','','377e365c-a846-54ac-8ee2-764968861110','Melanospora parasitica (Tul.) Tul. & C. Tul.','(Tul.) Tul. & C. Tul.',0,0,'55ea066c-fe6e-541a-8102-d72e1029a420','Melanospora parasitica','55ea066c-fe6e-541a-8102-d72e1029a420','Melanospora parasitica','5216cef7-387e-5902-9c30-bc4f364d4b58','Melanospora parasitic','ae34a580-f09a-48dd-bf66-e2b3126e35f1','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Melanospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1d6d7bc-03de-423d-a80e-e7a394413859','','','9c74ca6b-39b0-550c-adc5-bd647310718a','Anisothecium persquarrosum (Dusén) Broth.','(Dusén) Broth.',0,0,'8f209cb0-5f04-574d-bcc9-b54e35531e93','Anisothecium persquarrosum','8f209cb0-5f04-574d-bcc9-b54e35531e93','Anisothecium persquarrosum','eaa542d4-1451-5cce-93f9-ba0d01ad68e4','Anisothecium persquarros','b1d6d7bc-03de-423d-a80e-e7a394413859','Plantae||Bryopsida|Dicranales|Dicranaceae|Anisothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1d9146c-13ea-4554-92f5-32da131e8c5a','','','b3e7a12d-b57f-5ac7-95e0-f75f70724dc7','Phoebastria','',0,0,'b3e7a12d-b57f-5ac7-95e0-f75f70724dc7','Phoebastria','b3e7a12d-b57f-5ac7-95e0-f75f70724dc7','Phoebastria','b3e7a12d-b57f-5ac7-95e0-f75f70724dc7','Phoebastria','b1d9146c-13ea-4554-92f5-32da131e8c5a','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Phoebastria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1df5ca1-37d5-4ef8-9c03-5ed3c6267b12','','','516040e1-babb-50a4-8101-d1e003aec46d','Catenochytridium carolinianum Berdan','Berdan',0,0,'eb4424a1-f9e1-5f27-86f6-ea7963f3910e','Catenochytridium carolinianum','eb4424a1-f9e1-5f27-86f6-ea7963f3910e','Catenochytridium carolinianum','2f1d1f06-18ad-5c83-bfdf-8823756e1e20','Catenochytridium carolinian','b1df5ca1-37d5-4ef8-9c03-5ed3c6267b12','Fungi|Chytridiomycota|Cladochytriomycetes|Cladochytriales|Catenochytridiaceae|Catenochytridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1db03d2-47fb-432f-a023-79e0b0d84792','','','cf644463-49f6-5820-9420-00c23b7d4004','Lecanora ochrotropa Zahlbr.','Zahlbr.',0,0,'d18888a4-1188-5712-8e83-b4c74e1ab9ea','Lecanora ochrotropa','d18888a4-1188-5712-8e83-b4c74e1ab9ea','Lecanora ochrotropa','6b8bad74-857b-5b36-a051-e73df289cf70','Lecanora ochrotrop','c9eaa219-4af4-4ade-a8d4-d059bd95aead','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1daf3c3-e8eb-4f4e-88ea-ea2dd6d9d2ef','','','d101547b-aca1-586a-ad3a-9697687940b6','Raspberry leaf mottle','',0,0,'d101547b-aca1-586a-ad3a-9697687940b6','Raspberry leaf mottle','d101547b-aca1-586a-ad3a-9697687940b6','Raspberry leaf mottle','393fd3fa-c82f-5e28-81bd-fc18359e7ab1','Raspberry leaf mottl','b1daf3c3-e8eb-4f4e-88ea-ea2dd6d9d2ef','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('b1e302ab-563e-4e22-9c78-3f36b2f2b19e','','','0d4a5061-9427-577c-99d1-bd2333c30a6d','Veronica hulkeana var. fairfieldii (Hook.f.)Kirk','(Hook.f.)Kirk',0,0,'ffed8602-1349-5ecb-ae9e-8414e5647aa5','Veronica hulkeana fairfieldii','ed774243-d2d1-5d5e-abfb-11685ecea611','Veronica hulkeana var. fairfieldii','50a1fa02-b1f2-5756-95a2-723d7976cdfc','Veronica hulkean fairfield','2f586a71-8645-47bf-aef9-81c9031ad623','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1e3d34e-f630-4cae-81a0-a89a126b612b','','','73785e26-71a8-588f-9eab-7e92c33daae0','Molleriella sydowiana Petr.','Petr.',0,0,'151af7c8-914f-54e3-b2b1-89fe883bf973','Molleriella sydowiana','151af7c8-914f-54e3-b2b1-89fe883bf973','Molleriella sydowiana','d6245b3d-04bd-571b-8655-4903ee65343a','Molleriella sydowian','b1e3d34e-f630-4cae-81a0-a89a126b612b','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Molleriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1e51d49-3c2a-4f24-aa3f-ac5178c98800','','','34b80e60-4cee-5b8c-9e6d-df29176b058e','Ascerodes prochlora Meyrick, 1905','Meyrick, 1905',1905,0,'cf1817d3-7cb0-5c45-a12a-42eda949eb16','Ascerodes prochlora','cf1817d3-7cb0-5c45-a12a-42eda949eb16','Ascerodes prochlora','0d4e9594-019d-54d6-b9a1-3de89f46e204','Ascerodes prochlor','b1e51d49-3c2a-4f24-aa3f-ac5178c98800','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Ascerodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1e0f9b4-5ea6-48bd-92d6-d42390747658','','','7f807a8e-d1f6-5a86-8ac6-067afcd29a3b','Arthropodium R.Br.','R.Br.',0,0,'7111712f-b668-54a6-bf32-5aa3e60f7138','Arthropodium','7111712f-b668-54a6-bf32-5aa3e60f7138','Arthropodium','7111712f-b668-54a6-bf32-5aa3e60f7138','Arthropodium','b1e0f9b4-5ea6-48bd-92d6-d42390747658','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Arthropodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1e9a846-a68c-4074-b937-4ee571e95588','','','5ddfc826-0374-5174-9e52-cf9e87114cef','Brachyscome sinclairii var. montana Kirk','Kirk',0,0,'ff7bef7a-0200-5835-94a3-60c2c8d96d7c','Brachyscome sinclairii montana','e01c300c-b3db-5775-b62b-36c5b726dd28','Brachyscome sinclairii var. montana','d98c7355-656b-5ee3-9b1c-b3194bec2863','Brachyscome sinclair montan','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1eab862-2711-4860-a101-545accd553fc','','','3eebc8b7-ef80-5065-b680-c8b4b6535347','Stigmaeus rotundus Wood, 1967','Wood, 1967',1967,0,'647622e7-226f-562e-8c64-6342e871faa6','Stigmaeus rotundus','647622e7-226f-562e-8c64-6342e871faa6','Stigmaeus rotundus','1cec2e2e-383a-57bf-8191-6af3c9798273','Stigmaeus rotund','b1eab862-2711-4860-a101-545accd553fc','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Stigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1ec7aeb-20ba-4fbf-b92d-434303a0ca7d','','','b30a5daa-a412-5b9d-89a6-226833fc8322','Tikizetes spinipes Hammer, 1967','Hammer, 1967',1967,0,'83f36598-976b-51c1-9b4b-ca5165fcfe27','Tikizetes spinipes','83f36598-976b-51c1-9b4b-ca5165fcfe27','Tikizetes spinipes','3a0d065c-8141-5306-8e14-9ed1669026e8','Tikizetes spinip','b1ec7aeb-20ba-4fbf-b92d-434303a0ca7d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Tikizetidae|Tikizetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1f03557-d8f2-4707-bd20-c92fbaa6d094','','','7ddf2610-e0e2-5a2c-9bf3-c7962d5f079f','Gladiolus cuspidatus Jacq.','Jacq.',0,0,'0d4d878a-0890-5042-9e38-38ab1b485ae1','Gladiolus cuspidatus','0d4d878a-0890-5042-9e38-38ab1b485ae1','Gladiolus cuspidatus','2f6a5749-865a-5062-931b-a0e86adae243','Gladiolus cuspidat','3869f650-d956-44dc-89f2-a806e3793bd0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1f4e721-a06b-4c67-937f-bc70b02540fc','','','ac931d98-f13f-50a7-906c-2478b06834f6','Alicyclobacillus acidocaldarius (Darland and Brock 1971) Wisotzkey et al., 1992','(Darland and Brock 1971) Wisotzkey et al., 1992',1971,0,'b477fb9c-ebbc-535a-952a-b73d53668b69','Alicyclobacillus acidocaldarius','b477fb9c-ebbc-535a-952a-b73d53668b69','Alicyclobacillus acidocaldarius','b7191bd7-f24c-57a8-8ddf-21edb58faa5a','Alicyclobacillus acidocaldar','b1f4e721-a06b-4c67-937f-bc70b02540fc','Bacteria|Bacillota|Bacilli|Bacillales|Alicyclobacillaceae|Alicyclobacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b1f7eefb-1541-4797-9d82-1543c37ba576','','','3b0755b6-fb5e-5ad4-b203-7ff1fe867f52','Zealandotachina infuscata Malloch, 1938','Malloch, 1938',1938,0,'35890bbb-1565-5426-bbc1-1a27a5c64c50','Zealandotachina infuscata','35890bbb-1565-5426-bbc1-1a27a5c64c50','Zealandotachina infuscata','c27381bc-1ec1-599f-8744-abccf28c73e3','Zealandotachina infuscat','b1f7eefb-1541-4797-9d82-1543c37ba576','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Zealandotachina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1fa9d8c-5d52-42e9-beb3-390692fe3483','','','d49ecd50-2e84-52d5-ae9b-ecac67162562','Sabaudia liguriae Ghigi, 1909','Ghigi, 1909',1909,0,'69edd10a-db10-5545-919d-186ccd762cb7','Sabaudia liguriae','69edd10a-db10-5545-919d-186ccd762cb7','Sabaudia liguriae','09c37699-f62d-56ed-a1f8-75db44dfd0c4','Sabaudia liguri','b1fa9d8c-5d52-42e9-beb3-390692fe3483','Animalia|Ctenophora|Tentaculata|Cydippida|Pleurobrachiidae|Sabaudia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1fa7505-47a4-448c-9070-806328e78621','','','2edb193a-e1f5-5beb-8862-bedd249932bc','Chroodiscus minor Kantvilas & Vězda','Kantvilas & Vězda',0,0,'5b6a5eab-6d70-5bd3-b884-b199fa7de654','Chroodiscus minor','5b6a5eab-6d70-5bd3-b884-b199fa7de654','Chroodiscus minor','5b6a5eab-6d70-5bd3-b884-b199fa7de654','Chroodiscus minor','40a54174-9a32-4dba-9a1a-35c848981c29','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Chroodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1f68ea8-d717-4c63-b282-f42518fc4ae5','','','79393fb5-bf3d-549c-a391-afb3df292845','Osmeriformes','',0,0,'79393fb5-bf3d-549c-a391-afb3df292845','Osmeriformes','79393fb5-bf3d-549c-a391-afb3df292845','Osmeriformes','79393fb5-bf3d-549c-a391-afb3df292845','Osmeriformes','b1f68ea8-d717-4c63-b282-f42518fc4ae5','Animalia|Chordata|Actinopterygii|Osmeriformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('b16d05fe-c325-422e-a255-004c3736557f','','','dd4d830f-0c50-5010-8e59-4b925817b6e2','Macrotrachela punctata (Murray, 1911)','(Murray, 1911)',1911,0,'bcf0848c-45f4-527f-ba1c-f2da34966e67','Macrotrachela punctata','bcf0848c-45f4-527f-ba1c-f2da34966e67','Macrotrachela punctata','f51b16c0-6fbe-5a9e-858b-cd16d5fb9b2a','Macrotrachela punctat','b16d05fe-c325-422e-a255-004c3736557f','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Macrotrachela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1fc5db7-a594-4771-a915-31f7177b03fb','','','86c58c1b-bdcb-5a97-bd13-c09a9e99d712','Agaricus cocciformis Berk.','Berk.',0,0,'028f6d9f-4c49-5471-a777-766df09380c7','Agaricus cocciformis','028f6d9f-4c49-5471-a777-766df09380c7','Agaricus cocciformis','31c0a6a2-bfb2-5d03-bf7b-e0a0159c87a9','Agaricus cocciform','bcd6924f-a3ec-4ed5-96f1-a760c422564a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b16fa3e2-fb2b-4bef-98ea-ae5de37f5774','','','f9e0630b-7fba-538c-91bf-9dadf277c4e1','Strigula indutula (Nyl.) R.C.Harris','(Nyl.) R.C.Harris',0,0,'5f1a729f-a1ff-582b-9a80-80e1791b6b5f','Strigula indutula','5f1a729f-a1ff-582b-9a80-80e1791b6b5f','Strigula indutula','623c221d-20dc-524d-9e03-fadf5347655b','Strigula indutul','b16fa3e2-fb2b-4bef-98ea-ae5de37f5774','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1770e85-98a8-4a8c-8979-3ccd5f063801','','','bf817a34-87d2-5906-a47f-cc8aa40e2c4d','Ustilago carphae Speg.','Speg.',0,0,'e624880d-f9d9-5d5a-8479-db99d53ef0f7','Ustilago carphae','e624880d-f9d9-5d5a-8479-db99d53ef0f7','Ustilago carphae','61d6e2b9-770b-50d1-965c-0d8cbf4086d6','Ustilago carph','12651496-b279-417d-aab8-830869d21422','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b178df64-5bf2-42aa-a393-6d44f945f8bc','','','83dfd388-abac-5655-b0e1-eadbc797e036','Hydnum ferruginosum Fr.','Fr.',0,0,'0c680f37-9b83-5206-9ef7-50e794b76412','Hydnum ferruginosum','0c680f37-9b83-5206-9ef7-50e794b76412','Hydnum ferruginosum','73e02d40-52ec-5b02-945f-a8f41a6479d5','Hydnum ferruginos','c022986c-f593-4375-8499-b1a9955d7f80','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1793ab5-1806-4f6a-927f-7abb42e31e79','','','b51dd53f-8d99-5119-8d46-5d37ca9ff58c','Phyllactinia angulata (E.S. Salmon) S. Blumer','(E.S. Salmon) S. Blumer',0,0,'aad0dced-be95-5899-a2c4-adc803cc42e6','Phyllactinia angulata','aad0dced-be95-5899-a2c4-adc803cc42e6','Phyllactinia angulata','6f3cddd9-4ce0-5a0e-86c1-9074f3e843e0','Phyllactinia angulat','b1793ab5-1806-4f6a-927f-7abb42e31e79','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Phyllactinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b181392c-cb65-4df5-851e-2b80adba7eee','','','a3da3889-9272-58b0-aa31-49e5d752081d','Cacalia L.','L.',0,0,'f975526d-2258-51c7-ab4d-59d9684d47e2','Cacalia','f975526d-2258-51c7-ab4d-59d9684d47e2','Cacalia','f975526d-2258-51c7-ab4d-59d9684d47e2','Cacalia','b181392c-cb65-4df5-851e-2b80adba7eee','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cacalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1825d41-2f31-496b-a825-05a980b45c4e','','','9faffe8a-5a14-5392-95ca-9f134b7a48b1','Ammodiscus mestayeri Cushman, 1919','Cushman, 1919',1919,0,'62b0bae2-63cf-5eb7-ab08-b668281218a0','Ammodiscus mestayeri','62b0bae2-63cf-5eb7-ab08-b668281218a0','Ammodiscus mestayeri','c7f18e4e-35f9-5be2-8cf1-2883616d5b86','Ammodiscus mestayer','b1825d41-2f31-496b-a825-05a980b45c4e','Chromista|Foraminifera|Polythalamea|Lituolida|Ammodiscidae|Ammodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b182435c-d574-49a2-96e4-3cb263fc3281','','','cf914ee5-94b8-54fc-9ffe-07acd522d154','Telaranea tridactylis (Lehm. & Lindenb.) J.J.Engel & G.L.Merr.','(Lehm. & Lindenb.) J.J.Engel & G.L.Merr.',0,0,'9b9dab87-2af4-5c13-90ac-af0c4b1397c5','Telaranea tridactylis','9b9dab87-2af4-5c13-90ac-af0c4b1397c5','Telaranea tridactylis','caca23fd-2343-5724-8178-bfcc733d42fd','Telaranea tridactyl','eb268ed4-b8e9-4497-bc5d-2b6b991e7ef4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b17ff810-c02c-490e-b1e2-ec2789b4bd20','','','c67690a1-8716-5d08-a09d-ee1ca30344a4','Antiporus uncifer Sharp, 1882','Sharp, 1882',1882,0,'a783241b-c545-5f1c-a930-ed91093b9e6b','Antiporus uncifer','a783241b-c545-5f1c-a930-ed91093b9e6b','Antiporus uncifer','a783241b-c545-5f1c-a930-ed91093b9e6b','Antiporus uncifer','b17ff810-c02c-490e-b1e2-ec2789b4bd20','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|Antiporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1842028-7c7b-4dae-b09b-54724d88fb31','','','6ffe9b6f-52d1-5817-9519-e283f3e50b16','Polycoccum rugulosarium (Linds.) D.Hawksw.','(Linds.) D.Hawksw.',0,0,'2e65e520-8f1d-5242-8dce-471674daffed','Polycoccum rugulosarium','2e65e520-8f1d-5242-8dce-471674daffed','Polycoccum rugulosarium','ed423caa-da6e-538f-b1e5-d91d05a6cfe7','Polycoccum rugulosari','b1842028-7c7b-4dae-b09b-54724d88fb31','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Polycoccaceae|Polycoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b18639e4-a129-4dfe-9631-a4bdbcc01479','','','f5f310d3-33d7-59c7-bdc1-fd092071998d','Geocalyx caledonicus Steph.','Steph.',0,0,'456681eb-394f-5dd0-9643-4572967cd639','Geocalyx caledonicus','456681eb-394f-5dd0-9643-4572967cd639','Geocalyx caledonicus','63e044d3-3092-539e-a1b2-9d72d794ac88','Geocalyx caledonic','b18639e4-a129-4dfe-9631-a4bdbcc01479','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Geocalycaceae|Geocalyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b187cfdf-ec4c-41c9-ac9e-fd1ea1ca3bd7','','','9a2cfe29-73e7-57bc-ab4f-987ef6b42481','Parisotoma','',0,0,'9a2cfe29-73e7-57bc-ab4f-987ef6b42481','Parisotoma','9a2cfe29-73e7-57bc-ab4f-987ef6b42481','Parisotoma','9a2cfe29-73e7-57bc-ab4f-987ef6b42481','Parisotoma','b187cfdf-ec4c-41c9-ac9e-fd1ea1ca3bd7','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Parisotoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b18871c8-3ef0-463a-9326-f68b0a459816','','','3a889b32-506c-55b2-89bc-c7577cc41a8e','Anabaena tenericaulis Nygaard','Nygaard',0,0,'488d12cd-8db7-5f2d-8eda-4ea386663762','Anabaena tenericaulis','488d12cd-8db7-5f2d-8eda-4ea386663762','Anabaena tenericaulis','944cf568-a533-5b99-8db8-d0c6f6ebc634','Anabaena tenericaul','b18871c8-3ef0-463a-9326-f68b0a459816','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b18900dd-a576-4025-b0c6-14059943f37a','','','66990496-3697-5a49-b15d-2e9ed941618e','Chiasmoneura fenestrata (Edwards, 1927)','(Edwards, 1927)',1927,0,'9926a1a5-6b66-56a7-ade7-ea165f71f130','Chiasmoneura fenestrata','9926a1a5-6b66-56a7-ade7-ea165f71f130','Chiasmoneura fenestrata','76c0d1d3-94b3-5b8e-ae0b-33680bf6d0f5','Chiasmoneura fenestrat','b18900dd-a576-4025-b0c6-14059943f37a','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Chiasmoneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b18c63a2-4d7c-4ec4-8b04-74f6621e57f5','','','b96e9051-7960-58a1-95fd-0365ca9a313d','Calodera fultoni Broun, 1912','Broun, 1912',1912,0,'518aa2e0-9f1b-5151-aeca-059e52cc0c92','Calodera fultoni','518aa2e0-9f1b-5151-aeca-059e52cc0c92','Calodera fultoni','48fffd37-4668-5f07-920a-a8859f954818','Calodera fulton','b18c63a2-4d7c-4ec4-8b04-74f6621e57f5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Calodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1892c23-e1f4-46b6-8ae0-b64391b41c6f','','','63acfb66-60d6-5eb2-86cf-8e5968d29f72','Paraschistochila tuloides (Hook.f. & Taylor) R.M.Schust.','(Hook.f. & Taylor) R.M.Schust.',0,0,'7aa9afc2-b0ce-5f4f-9559-50c67a36ec3f','Paraschistochila tuloides','7aa9afc2-b0ce-5f4f-9559-50c67a36ec3f','Paraschistochila tuloides','8e800c9f-82b0-5926-b534-691c86a2ee6d','Paraschistochila tuloid','6e4c8907-8f44-41a4-8bea-d451443dd0f2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Paraschistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b197eac8-46e7-4d85-b250-35600567c92b','','','8bd7a757-fc1a-508d-a42b-12c3c6b89ab2','Lomemus puncticollis Broun, 1895','Broun, 1895',1895,0,'d6907ef8-9707-5612-9163-d6fdd3f14f88','Lomemus puncticollis','d6907ef8-9707-5612-9163-d6fdd3f14f88','Lomemus puncticollis','bd014424-0cdd-5bd4-8e94-804465edc4b7','Lomemus puncticoll','b197eac8-46e7-4d85-b250-35600567c92b','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Lomemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1969bb0-7544-4f9e-93de-785f59ae6726','','','f683f760-119c-5685-a963-36415604df25','Bryum Hedw.','Hedw.',0,0,'bd775bc2-3601-59cc-822a-92272d0ed08a','Bryum','bd775bc2-3601-59cc-822a-92272d0ed08a','Bryum','bd775bc2-3601-59cc-822a-92272d0ed08a','Bryum','b1969bb0-7544-4f9e-93de-785f59ae6726','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1925a13-74a1-4a75-89dc-e112713d1b86','','','b384cfd4-83d3-523c-be61-1783f7098522','Gerwasia quitensis (Lagerh.) Buriticá','(Lagerh.) Buriticá',0,0,'bc0f8c67-4df8-5d2c-ac4f-37c4c60817c8','Gerwasia quitensis','bc0f8c67-4df8-5d2c-ac4f-37c4c60817c8','Gerwasia quitensis','697f5ba3-17d8-5b4c-9be4-dd9c5fe4ec0d','Gerwasia quitens','b1925a13-74a1-4a75-89dc-e112713d1b86','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Gerwasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b19c94d0-e544-450e-ae1b-11da39a56900','','','39162316-da42-5c74-82a6-82078002f40f','Eudonia deltophora (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'40f15130-df27-562e-99ac-8c397c9846f1','Eudonia deltophora','40f15130-df27-562e-99ac-8c397c9846f1','Eudonia deltophora','ec63b62a-a412-550d-b7be-15ac8fad09ed','Eudonia deltophor','b19c94d0-e544-450e-ae1b-11da39a56900','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b19e4051-c0a6-4a44-ac27-795db2c9895b','','','c1556037-9b00-5e59-a4e2-eaa8c97ba0aa','Spirorbis zelandica Gray, 1843','Gray, 1843',1843,0,'ada9fe29-fbca-5336-b83f-638431d3ba94','Spirorbis zelandica','ada9fe29-fbca-5336-b83f-638431d3ba94','Spirorbis zelandica','f604bf37-2865-5d80-906b-1f69be8383b3','Spirorbis zelandic','b19e4051-c0a6-4a44-ac27-795db2c9895b','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Spirorbis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b19e07b4-feb6-45e0-ad40-b4a43040e71e','','','c2dc87c7-2680-50a0-bb9a-d62445532af7','Didymella molleriana (G. Winter) Q. Chen & L. Cai','(G. Winter) Q. Chen & L. Cai',0,0,'5ce40056-7ba7-5d3a-b65a-7c594b1ba2e2','Didymella molleriana','5ce40056-7ba7-5d3a-b65a-7c594b1ba2e2','Didymella molleriana','1072f2c2-d599-56ae-aec4-8ef19963972b','Didymella mollerian','b19e07b4-feb6-45e0-ad40-b4a43040e71e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1a2f3ec-0476-419c-a4bb-754143df202f','','','151fde1a-8e20-5e95-84cb-0a0a789c7faf','Ctenocalanus','',0,0,'151fde1a-8e20-5e95-84cb-0a0a789c7faf','Ctenocalanus','151fde1a-8e20-5e95-84cb-0a0a789c7faf','Ctenocalanus','151fde1a-8e20-5e95-84cb-0a0a789c7faf','Ctenocalanus','b1a2f3ec-0476-419c-a4bb-754143df202f','Animalia|Arthropoda|Maxilopoda|Calanoida|Clausocalanidae|Ctenocalanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b19ffa4f-5fb4-49f7-9409-97551765e2d6','','','77c92ad3-0216-5682-9cf4-662770f14b56','Ammothea antipodensis Clark, 1972','Clark, 1972',1972,0,'5c7f3762-1048-57bc-a629-bacd95f50e79','Ammothea antipodensis','5c7f3762-1048-57bc-a629-bacd95f50e79','Ammothea antipodensis','44ddd14e-157b-59cd-8751-f8e2726d96b9','Ammothea antipodens','b19ffa4f-5fb4-49f7-9409-97551765e2d6','Animalia|Arthropoda|Pycnogonida|Pantopoda|Ammotheidae|Ammothea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1a74604-98db-4950-bc54-dd4f3ccc0d5b','','','503c1c5e-fb50-5e7e-87df-d22c1bcb455e','Terebellides','',0,0,'503c1c5e-fb50-5e7e-87df-d22c1bcb455e','Terebellides','503c1c5e-fb50-5e7e-87df-d22c1bcb455e','Terebellides','503c1c5e-fb50-5e7e-87df-d22c1bcb455e','Terebellides','b1a74604-98db-4950-bc54-dd4f3ccc0d5b','Animalia|Annelida||Terebellida|Trichobranchidae|Terebellides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1a313e6-c5ea-4961-9bed-cb07668343cd','','','015a3ac3-bd57-5186-bb14-25583e013e20','Calycopsis bigelowi Vanhoeffen, 1911','Vanhoeffen, 1911',1911,0,'1e46ad12-99eb-5631-a685-de83672396a5','Calycopsis bigelowi','1e46ad12-99eb-5631-a685-de83672396a5','Calycopsis bigelowi','6ddaa2da-0a81-5b31-9c79-772664bf2ec3','Calycopsis bigelow','b1a313e6-c5ea-4961-9bed-cb07668343cd','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Calycopsidae|Calycopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1a84138-b869-41d7-905b-1dd580f7e63f','','','5299d057-7d3a-59f4-8361-3e1bf8884669','Oorhynchus aucklandiae Hoek, 1881','Hoek, 1881',1881,0,'bbc36a04-cb16-5005-867f-100d3e20340f','Oorhynchus aucklandiae','bbc36a04-cb16-5005-867f-100d3e20340f','Oorhynchus aucklandiae','0e8ed203-7507-55a6-83f6-0571cf11680c','Oorhynchus aucklandi','b1a84138-b869-41d7-905b-1dd580f7e63f','Animalia|Arthropoda|Pycnogonida|Pantopoda|Ammotheidae|Oorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1ad3559-3eab-43df-8002-8514f868a0e4','','','6e3df4b8-5f3e-5089-9719-320325305a23','Notoptenidium sparsum Johnson, 1982','Johnson, 1982',1982,0,'f86ea5b6-0bce-5480-8428-a560d965e57b','Notoptenidium sparsum','f86ea5b6-0bce-5480-8428-a560d965e57b','Notoptenidium sparsum','f5c94fdf-829c-5677-9066-c758aa61066c','Notoptenidium spars','b1ad3559-3eab-43df-8002-8514f868a0e4','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Notoptenidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1a9f375-395e-4d54-9cfa-91f3ed51b31a','','','4fc44e70-be9c-58b1-bbf9-49325df8c91a','Puccinia magnusiana Körn.','Körn.',0,0,'6c082b4a-099b-561c-a694-a488aebb44f3','Puccinia magnusiana','6c082b4a-099b-561c-a694-a488aebb44f3','Puccinia magnusiana','fbe1164b-4192-5e53-95e0-4a02aa712050','Puccinia magnusian','b1a9f375-395e-4d54-9cfa-91f3ed51b31a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1b1515f-15b4-4957-b68c-baf52db37aa4','','','6da18bc9-4107-5c92-bd92-8e3b3c4d9141','Austrolaenilla bidentata Averintsev, 1978','Averintsev, 1978',1978,0,'47cf3a9a-dc55-5ee5-b7f3-bbba009183d2','Austrolaenilla bidentata','47cf3a9a-dc55-5ee5-b7f3-bbba009183d2','Austrolaenilla bidentata','5afa3d27-5d09-584b-9a3a-d153740e3971','Austrolaenilla bidentat','b1b1515f-15b4-4957-b68c-baf52db37aa4','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Austrolaenilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1b5be63-4946-4d50-81f3-2fb7bb60ee76','','','6a9619ca-4746-520d-8a67-92459a0ad9a2','Sticta nervosa Taylor ex C.W.Dodge','Taylor ex C.W.Dodge',0,0,'2268dad8-54db-5201-9938-8ff5f502c5d8','Sticta nervosa','2268dad8-54db-5201-9938-8ff5f502c5d8','Sticta nervosa','613349cb-afaf-5a4a-88cc-2af86c31e875','Sticta neruos','f7f445fa-4e22-4133-b164-ca03dc9d3a02','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b1b451da-b376-4ff4-bec0-7686e6a226d0','','','c6639c55-da1f-5bcf-b357-565558ed34ef','Cystinarius pseudoeutactus Soop, J.A. Cooper, A.R. Nilsen & Orlovich','Soop, J.A. Cooper, A.R. Nilsen & Orlovich',0,0,'62d79014-08c8-5e0d-87ca-cc62c3f8f9fb','Cystinarius pseudoeutactus','62d79014-08c8-5e0d-87ca-cc62c3f8f9fb','Cystinarius pseudoeutactus','4ec725a7-0765-5a83-9d7a-b51b5adef964','Cystinarius pseudoeutact','b1b451da-b376-4ff4-bec0-7686e6a226d0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cystinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b200793b-a5c4-44ee-911b-6b24922359d3','','','971f7a48-e001-5d2c-b082-a7c60ec387f8','Hydrobiosis kiddi McFarlane, 1951','McFarlane, 1951',1951,0,'c2a6dd59-146c-523a-bc2d-6953e6850f65','Hydrobiosis kiddi','c2a6dd59-146c-523a-bc2d-6953e6850f65','Hydrobiosis kiddi','7606d0ed-189a-52d0-9a58-4ac490d6d019','Hydrobiosis kidd','b200793b-a5c4-44ee-911b-6b24922359d3','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Hydrobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1fef296-73e7-4dc3-a08e-e65fba2df7c6','','','22a8e25e-ccd9-5fb8-a39f-00391553cdfa','Monosiga','',0,0,'22a8e25e-ccd9-5fb8-a39f-00391553cdfa','Monosiga','22a8e25e-ccd9-5fb8-a39f-00391553cdfa','Monosiga','22a8e25e-ccd9-5fb8-a39f-00391553cdfa','Monosiga','b1fef296-73e7-4dc3-a08e-e65fba2df7c6','Protozoa|Choanozoa|Choanoflagellatea|Craspedida|Salpingoecidae|Monosiga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1b9b75b-9dfc-474b-abf7-edea95914dd6','','','285c4178-158d-5897-b907-1bc9ffb0ec5c','Chenonetta finschi (Oliver, 1930)','(Oliver, 1930)',1930,0,'0dd2ec75-b91f-5cba-9931-e534b1c233c6','Chenonetta finschi','0dd2ec75-b91f-5cba-9931-e534b1c233c6','Chenonetta finschi','53529905-07f2-5e2f-be90-e49c03b5624e','Chenonetta finsch','b1b9b75b-9dfc-474b-abf7-edea95914dd6','Animalia|Chordata|Aves|Anseriformes|Anatidae|Chenonetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2057479-dd5f-401d-ae72-2a5b503d0bfa','','','28601ead-edba-5e65-80eb-a1d9cdde56b5','Dryopteris dilatata (Hoffm.) A.Gray','(Hoffm.) A.Gray',0,0,'1036aa9e-87d7-5d5c-a065-489f3b7e706c','Dryopteris dilatata','1036aa9e-87d7-5d5c-a065-489f3b7e706c','Dryopteris dilatata','893ae88e-75ba-58f4-bbb0-64b34add6b18','Dryopteris dilatat','b2057479-dd5f-401d-ae72-2a5b503d0bfa','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2041b48-374c-45e5-bb47-0c2482799100','','','6f8b09f6-d258-572b-84dc-273866bb8460','Karlingiomyces curvispinosus (Karling) Sparrow','(Karling) Sparrow',0,0,'aefc2dad-080f-5cd4-a83d-6bbea82343e6','Karlingiomyces curvispinosus','aefc2dad-080f-5cd4-a83d-6bbea82343e6','Karlingiomyces curvispinosus','6665e356-3298-5155-a6f7-3c1cb6842d07','Karlingiomyces curuispinos','b2041b48-374c-45e5-bb47-0c2482799100','Fungi|Chytridiomycota|Chytridiomycetes|Polychytriales||Karlingiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b206c712-f3b5-4b27-9d6c-59aac545371b','','','5085e9be-d6f8-5044-9058-2ce5913695ab','Protomyces calendulae Oudem.','Oudem.',0,0,'0e89de7c-25e5-59c7-ba01-7a24b8943628','Protomyces calendulae','0e89de7c-25e5-59c7-ba01-7a24b8943628','Protomyces calendulae','508a91c9-d082-510b-8807-1d5b30d7c537','Protomyces calendul','bf44a270-3a7c-482e-826c-7de4fc1b6cf6','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Protomycetaceae|Protomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b208bc2d-84a7-494c-8edf-604bc6a6effc','','','0b21ce8f-7afe-5c7b-af9f-da440a99e19d','Pinus greggii Engelm. ex Parl.','Engelm. ex Parl.',0,0,'6d5248fa-00e3-5bd3-a173-7f80b46beabb','Pinus greggii','6d5248fa-00e3-5bd3-a173-7f80b46beabb','Pinus greggii','91778965-1d9b-59b4-a817-3d1d111de7c8','Pinus gregg','b208bc2d-84a7-494c-8edf-604bc6a6effc','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b205fed1-fce8-412c-9126-e83fdc47be3c','','','9bad8c8e-d3f4-5105-bbaf-46bf72634e00','Iredalula striata (Hutton, 1873)','(Hutton, 1873)',1873,0,'965d45ee-4dda-5259-8b8b-4a30db6befc0','Iredalula striata','965d45ee-4dda-5259-8b8b-4a30db6befc0','Iredalula striata','62a51a91-baa1-58ab-a41c-0b7d17ba2d33','Iredalula striat','b205fed1-fce8-412c-9126-e83fdc47be3c','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Iredalula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b20b4312-9d66-468b-a103-abd43eeb0d95','','','d391d69d-cabb-5533-8452-8e9db5c5da98','Sporisorium panici-leucophaei (Bref.) M. Piepenbr.','(Bref.) M. Piepenbr.',0,0,'25a4318c-9ca3-5f17-960d-4d6901972fe3','Sporisorium panici-leucophaei','25a4318c-9ca3-5f17-960d-4d6901972fe3','Sporisorium panici-leucophaei','a8bea3c8-d5a7-5bef-ade4-3319a0a6a9de','Sporisorium panici-leucophae','43fbf903-7e58-4c75-b650-b2cc475e62f9','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b20e2f21-142b-499f-869f-e6fac4504562','','','54afccd2-d922-5040-85e5-457906082423','Istomonas','',0,0,'54afccd2-d922-5040-85e5-457906082423','Istomonas','54afccd2-d922-5040-85e5-457906082423','Istomonas','54afccd2-d922-5040-85e5-457906082423','Istomonas','b20e2f21-142b-499f-869f-e6fac4504562','Protozoa|Metamonada|Trichomonadea|Trichomonadida|Monocercomonadidae|istomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b20ba719-e9a8-4455-b20e-b4b6811b61e4','','','4bc50393-b429-5db5-aa4d-1266cadc7a4b','Tremellomycetes Doweld','Doweld',0,0,'c20ec308-0ee6-5ebb-b23b-680e1f0997ad','Tremellomycetes','c20ec308-0ee6-5ebb-b23b-680e1f0997ad','Tremellomycetes','c20ec308-0ee6-5ebb-b23b-680e1f0997ad','Tremellomycetes','b20ba719-e9a8-4455-b20e-b4b6811b61e4','Fungi|Basidiomycota|Tremellomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('b20fb242-d2b7-4791-bb89-156bfb4411e8','','','a08da8d3-f9e5-5478-add2-fb01d707da51','Pinnularia gibba var. linearis Hustedt','Hustedt',0,0,'96032f53-a295-5729-8e96-1c2362a3b557','Pinnularia gibba linearis','ae8d7917-2cd3-5dbb-93b9-1145196bb474','Pinnularia gibba var. linearis','614fef67-64f6-58a0-a15e-cec4d213967c','Pinnularia gibb linear','b20fb242-d2b7-4791-bb89-156bfb4411e8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b20f790d-6864-4caf-85d6-7461e271f479','','','5685c471-a08a-5e4b-b914-824e437c55c3','Cytisus ×spachianus (Webb) Kuntze','(Webb) Kuntze',0,0,'cd14aceb-bffa-5fcc-b7e3-18d5cf2d3196','Cytisus spachianus','85be9017-29cb-5b50-a0ff-91d1bbabeac4','Cytisus × spachianus','9e421f9c-2bca-5fa9-bc6f-425e6eb97c73','Cytisus spachian','23804840-d3f0-43c5-8e1f-32cfd5b4f85c','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cytisus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('b2110a43-b437-4a41-a603-7e7802420252','','','3f629993-db2e-5294-b10e-a4b3650fa094','Catoptes censorius (Pascoe, 1876)','(Pascoe, 1876)',1876,0,'7c7f0f88-d21c-5107-bd06-8327db23ba88','Catoptes censorius','7c7f0f88-d21c-5107-bd06-8327db23ba88','Catoptes censorius','743050af-06e2-5ff6-a432-1d47cb7101f0','Catoptes censor','b2110a43-b437-4a41-a603-7e7802420252','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2102ee8-3c62-40a5-9868-920368a36c20','','','4cc977e1-d240-5e6c-9eee-118f230fc9f1','Calenia Müll.Arg.','Müll.Arg.',0,0,'4e8d6e01-f4e6-534a-a043-ab139b2599a2','Calenia','4e8d6e01-f4e6-534a-a043-ab139b2599a2','Calenia','4e8d6e01-f4e6-534a-a043-ab139b2599a2','Calenia','b2102ee8-3c62-40a5-9868-920368a36c20','Fungi||Ascomycetes||Gomphillaceae|Calenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2111583-cfca-4c70-94da-9e11e868d97d','','','2c6ce726-0a81-53ce-aaa8-e4b49e15644b','Poria tenuis sensu G. Cunn.','',0,0,'4ea557dd-e4b8-5bb8-af5d-053f0b766c88','Poria tenuis','4ea557dd-e4b8-5bb8-af5d-053f0b766c88','Poria tenuis','8b997b66-b2db-5e92-89dc-c6fff320a1ad','Poria tenu','75e398e0-eec7-453b-bcd8-20947fa3c059','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b2157c23-f8dd-4850-b549-1c5c2fa7040e','','','118b8435-affa-5105-a38b-fd9cfcd0e590','Aulacopodus calathoides (Broun, 1886)','(Broun, 1886)',1886,0,'dacd5036-7443-50cd-8b64-3da5b817373a','Aulacopodus calathoides','dacd5036-7443-50cd-8b64-3da5b817373a','Aulacopodus calathoides','f9f04f03-ed25-50d8-8290-b08d2c665153','Aulacopodus calathoid','b2157c23-f8dd-4850-b549-1c5c2fa7040e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Aulacopodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2160caa-f29d-47ed-a7a6-68a6f0f2aa03','','','d831e81c-9202-5d9c-acd7-ba223cb53b65','Tympanis laricina (Fuckel) Sacc.','(Fuckel) Sacc.',0,0,'471c96f5-a037-514e-9a52-6df072d95bc1','Tympanis laricina','471c96f5-a037-514e-9a52-6df072d95bc1','Tympanis laricina','787cd839-6d3b-5522-8325-1491b0c654fc','Tympanis laricin','b2160caa-f29d-47ed-a7a6-68a6f0f2aa03','Fungi|Ascomycota|Leotiomycetes|Leotiales|Tympanidaceae|Tympanis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b215704e-87c3-4453-9ffe-afe04709cc9a','','','1c8c1f45-2441-5e74-a966-c1f811938f4f','Idiohelina Malloch, 1921','Malloch, 1921',1921,0,'77529ae8-22eb-5307-ab48-58f56ed4d15d','Idiohelina','77529ae8-22eb-5307-ab48-58f56ed4d15d','Idiohelina','77529ae8-22eb-5307-ab48-58f56ed4d15d','Idiohelina','b215704e-87c3-4453-9ffe-afe04709cc9a','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Idiohelina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b21ca47f-9951-4cfc-b2c2-1d46a356185d','','','3983b1f8-8a36-5e68-bc5c-8e80d1494304','Chaenotheca (Th. Fr.) Th. Fr.','(Th. Fr.) Th. Fr.',0,0,'0ceadd25-b4c7-58f7-819d-dc286017955c','Chaenotheca','0ceadd25-b4c7-58f7-819d-dc286017955c','Chaenotheca','0ceadd25-b4c7-58f7-819d-dc286017955c','Chaenotheca','b21ca47f-9951-4cfc-b2c2-1d46a356185d','Fungi|Ascomycota|Lichinomycetes|Coniocybales|Coniocybaceae|Chaenotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b21caa21-f463-46cc-98e7-5727d517583d','','','ef2b7b5a-d1a6-5d1e-ace7-b1a5f53ff3d5','Psoroglaena Müll.Arg.','Müll.Arg.',0,0,'c7a3aa3f-4491-5215-b40d-eb81780ee67f','Psoroglaena','c7a3aa3f-4491-5215-b40d-eb81780ee67f','Psoroglaena','c7a3aa3f-4491-5215-b40d-eb81780ee67f','Psoroglaena','b21caa21-f463-46cc-98e7-5727d517583d','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Psoroglaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b21c477f-ec77-4daf-bba0-43efe9987378','','','ca1bc4d0-5244-5276-9fd3-d2f58a422070','Tayloria octoblepharum var. major (Hook.f. & Wilson) Watts & Whitel.','(Hook.f. & Wilson) Watts & Whitel.',0,0,'d0e8b0d6-7626-599e-a875-7ef8042e0f74','Tayloria octoblepharum major','8093d635-faed-5627-8cb6-2a08702eff97','Tayloria octoblepharum var. major','f8b9d658-8988-5ff6-92fc-8d1a60dc2d64','Tayloria octoblephar maior','a116cdd9-9b3d-4985-b5ef-0904961ee0fa','Plantae||Bryopsida|Splachnales|Splachnaceae|Tayloria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2189936-ad6c-4481-b7bd-84c91a8317cd','','','034efcec-a038-5181-936d-c954bc356637','Haematopus unicolor J.R. Forster, 1844','J.R. Forster, 1844',1844,0,'71b3dbbd-e029-5ee1-9308-62e6d72560b4','Haematopus unicolor','71b3dbbd-e029-5ee1-9308-62e6d72560b4','Haematopus unicolor','71b3dbbd-e029-5ee1-9308-62e6d72560b4','Haematopus unicolor','b2189936-ad6c-4481-b7bd-84c91a8317cd','Animalia|Chordata|Aves|Charadriiformes|Haematopodidae|Haematopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b223d9f2-452d-4c17-b1db-2176ae0a0482','','','89817127-160d-5248-9de0-9b95aac50038','Melaleuca lucida G.Forst.','G.Forst.',0,0,'a83f63b1-1f67-534d-b448-3d3cc1439b0e','Melaleuca lucida','a83f63b1-1f67-534d-b448-3d3cc1439b0e','Melaleuca lucida','254d848f-e0cf-5712-b118-240fe3414d6d','Melaleuca lucid','28a10404-182f-4014-99c7-7822e6fe6cac','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b225cd1d-9834-44bd-b23a-e222e3ab6c01','','','893f9917-2058-5a69-81d5-05306a42f271','Molpadia','',0,0,'893f9917-2058-5a69-81d5-05306a42f271','Molpadia','893f9917-2058-5a69-81d5-05306a42f271','Molpadia','893f9917-2058-5a69-81d5-05306a42f271','Molpadia','b225cd1d-9834-44bd-b23a-e222e3ab6c01','Animalia|Echinodermata|Holothuroidea|Molpadiida|Molpadiidae|Molpadia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2220494-8148-49b0-97ce-d429188240d9','','','b0f6c35e-06ac-5e3c-aace-d8b51270d1d3','Astronesthes','',0,0,'b0f6c35e-06ac-5e3c-aace-d8b51270d1d3','Astronesthes','b0f6c35e-06ac-5e3c-aace-d8b51270d1d3','Astronesthes','b0f6c35e-06ac-5e3c-aace-d8b51270d1d3','Astronesthes','b2220494-8148-49b0-97ce-d429188240d9','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Astronesthes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b22a838a-2404-4e69-b37a-14bed08fe72a','','','44c1404b-b124-586f-8db8-fab881a2d7cb','Veronica polita Fr.','Fr.',0,0,'843be556-c480-5360-b602-fca9923c62e6','Veronica polita','843be556-c480-5360-b602-fca9923c62e6','Veronica polita','3567f656-a8f6-54e2-8832-447cdf0ec642','Veronica polit','b22a838a-2404-4e69-b37a-14bed08fe72a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b224e7fe-23e5-40e7-afe7-98ef8ef76a13','','','a00a9a1f-9faf-591b-bc09-55bcd86eec61','Tortrix antichroa Meyrick, 1919','Meyrick, 1919',1919,0,'721b999a-6d58-5b36-ad0a-e9b92b9664f6','Tortrix antichroa','721b999a-6d58-5b36-ad0a-e9b92b9664f6','Tortrix antichroa','94861a0d-c93f-58ac-b124-eaf538d89bcd','Tortrix antichro','b224e7fe-23e5-40e7-afe7-98ef8ef76a13','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Tortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b22650f8-f20b-4f2d-9f3c-7480f17088c5','','','bd397991-5de8-5a93-8d89-1345901ed32f','Ramalina erumpens Blanchon, Braggins & Alison Stewart','Blanchon, Braggins & Alison Stewart',0,0,'95690d77-e19b-558c-877e-c7ca5c39e934','Ramalina erumpens','95690d77-e19b-558c-877e-c7ca5c39e934','Ramalina erumpens','95690d77-e19b-558c-877e-c7ca5c39e934','Ramalina erumpens','b22650f8-f20b-4f2d-9f3c-7480f17088c5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b22fd9b4-961b-4770-bc2f-a8e187019b92','','','7924d11e-2c2f-518a-8506-e9f70c0694d9','Megalaria obludens (Nyl.) Fryday & Lendemer','(Nyl.) Fryday & Lendemer',0,0,'84b350d6-b86b-5781-98aa-32a3c4c708fe','Megalaria obludens','84b350d6-b86b-5781-98aa-32a3c4c708fe','Megalaria obludens','84b350d6-b86b-5781-98aa-32a3c4c708fe','Megalaria obludens','b22fd9b4-961b-4770-bc2f-a8e187019b92','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Megalariaceae|Megalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b22f2c34-9347-44d2-adad-cbec36bef4e6','','','5d847f74-4b8f-51a8-8103-fdad386cc56a','Cantrainea inexpectata B. Marshall, 1979','B. Marshall, 1979',1979,0,'b85e93d2-b411-5585-a021-3d4a35ea6822','Cantrainea inexpectata','b85e93d2-b411-5585-a021-3d4a35ea6822','Cantrainea inexpectata','5c1f0977-8e21-56fc-aff9-58e133665a94','Cantrainea inexpectat','b22f2c34-9347-44d2-adad-cbec36bef4e6','Animalia|Mollusca|Gastropoda|Vetigastropoda|Colloniidae|Cantrainea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2326928-8b64-4cf3-bebf-00421920321b','','','0dc4e8bb-cb6d-53d5-904a-15db884c21ba','Pelargonium grossularioides (L.) L’Hér.','(L.) L’Hér.',0,0,'05a64da6-7b65-593b-b9dc-a01109926efa','Pelargonium grossularioides','05a64da6-7b65-593b-b9dc-a01109926efa','Pelargonium grossularioides','1ece1bcc-8587-5a32-821f-3715bfc70828','Pelargonium grossularioid','b2326928-8b64-4cf3-bebf-00421920321b','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Pelargonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('b233a061-3f7e-453d-b3d9-8f42f9d21246','','','0947cbb1-411e-5aac-8f7d-d498e4d0d9bb','Pertusaria thelioplaca Nyl.','Nyl.',0,0,'75c2e709-ba73-5c54-9083-e70f0b2b683f','Pertusaria thelioplaca','75c2e709-ba73-5c54-9083-e70f0b2b683f','Pertusaria thelioplaca','2b3301fa-6fd2-5a4e-b84b-e86d936f41e9','Pertusaria thelioplac','83f94655-3a47-4f07-aa9d-277d7815d6c5','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b234e747-e87e-44c9-837b-90f70f96a54b','','','3d01eeaa-0347-5458-b864-e486eaca4b56','Cryptopelta','',0,0,'3d01eeaa-0347-5458-b864-e486eaca4b56','Cryptopelta','3d01eeaa-0347-5458-b864-e486eaca4b56','Cryptopelta','3d01eeaa-0347-5458-b864-e486eaca4b56','Cryptopelta','b234e747-e87e-44c9-837b-90f70f96a54b','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiodermatidae|Cryptopelta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2336427-3097-4641-8c85-b9b7c33a4686','','','70af174e-6fd2-53d0-93f0-fcc2582195d1','Monodilepas diemenensis Finlay, 1930','Finlay, 1930',1930,0,'e15e5865-1c44-5771-aa92-46d6aa988c10','Monodilepas diemenensis','e15e5865-1c44-5771-aa92-46d6aa988c10','Monodilepas diemenensis','e825c444-830d-510c-8296-e1c1b0d8e54e','Monodilepas diemenens','b2336427-3097-4641-8c85-b9b7c33a4686','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Monodilepas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2325d9b-86bc-4761-840b-eea1f19222d6','','','c7dc71c8-8f4a-591a-8c7b-054a2843ac1b','Fusarium sambucinum var. medium Wollenw.','Wollenw.',0,0,'fb6f710f-af1a-5a10-a4e0-d00c026f77d2','Fusarium sambucinum medium','0f8ef1b2-0b0a-5f00-ade1-9b03fce8a5f0','Fusarium sambucinum var. medium','861e246f-689b-5b02-8501-235cded7acc9','Fusarium sambucin medi','d5a5727e-ad13-42f3-9fae-1ead95cf3bc6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b23ffc26-9c1f-4448-bf3f-5f32dd524ce3','','','296d865c-d476-54dd-901e-8578b2912339','Veronica ''Aoira''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','b23ffc26-9c1f-4448-bf3f-5f32dd524ce3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('b23c5c6b-eccd-4136-a881-b26809a38d92','','','b404ab40-e30e-593f-a195-5e810609e77c','Oxalis corniculata var. crassifolia (A.Cunn.) Hook.f.','(A.Cunn.) Hook.f.',0,0,'74e08c7a-4fec-5f65-91be-4338ab494acb','Oxalis corniculata crassifolia','2275e7cd-5784-5e7f-9c09-1196c074d1e7','Oxalis corniculata var. crassifolia','a4e9e23a-4fa1-512f-a575-af0179703334','Oxalis corniculat crassifol','f0f9306f-c9cd-45d4-bfcd-9804c7ec6a22','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b23e9e96-31a3-4e6f-a2fb-e41c52cc7414','','','3d2a53ac-2e74-58e7-96a5-141d43f2c321','Metarhizium Sorokīn','Sorokīn',0,0,'6b0ac179-495b-54f0-929a-5785a41e00cc','Metarhizium','6b0ac179-495b-54f0-929a-5785a41e00cc','Metarhizium','6b0ac179-495b-54f0-929a-5785a41e00cc','Metarhizium','b23e9e96-31a3-4e6f-a2fb-e41c52cc7414','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Metarhizium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b239ab09-087e-4abe-930d-f1a28bbb87c8','','','6ddf1aa8-ece3-5769-ab3a-57ab3562facb','Semiocosma caustopa Meyrick, 1892','Meyrick, 1892',1892,0,'bef76b6c-f3e6-5cdb-9b47-b1a8de34f6f5','Semiocosma caustopa','bef76b6c-f3e6-5cdb-9b47-b1a8de34f6f5','Semiocosma caustopa','f50bc7bd-b888-5a13-9cad-6035e48ad44b','Semiocosma caustop','4468aa56-0f4e-4313-96dc-334a1f4dac56','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Semiocosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b23d19a9-49c6-4466-a5c3-f37f6a8a0879','','','d9ec72e9-a6e4-5cc9-94c1-6bcd528937cc','Cortinarius piriformis (Cleland & G. Cunn.) Peintner & M.M. Moser','(Cleland & G. Cunn.) Peintner & M.M. Moser',0,0,'6dbc3c6d-4b02-5b4c-95d0-5b9fac8461ea','Cortinarius piriformis','6dbc3c6d-4b02-5b4c-95d0-5b9fac8461ea','Cortinarius piriformis','9747deeb-ac31-597b-84e8-fc7ac56df484','Cortinarius piriform','b23d19a9-49c6-4466-a5c3-f37f6a8a0879','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2915458-0b08-43c7-8ee5-baa8ee2d084c','','','b9d1476c-c4ae-5278-b721-cd768bb9af4c','Phacus suecicus var. cideon Pochm.','Pochm.',0,0,'99ffb3a6-75b7-582c-9d9e-0715aefe744a','Phacus suecicus cideon','3697512d-7811-5612-b5d8-24d73128f1ca','Phacus suecicus var. cideon','d6440287-7b9f-59b6-8980-8d0ce778d671','Phacus suecic cideon','b2915458-0b08-43c7-8ee5-baa8ee2d084c','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Phacus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b296465e-0da6-4913-af4b-35271a93bd1d','','','9831957d-fc01-53e1-87d0-3ae32995e5a9','Metus D.J. Galloway & P. James','D.J. Galloway & P. James',0,0,'077200a7-cff1-55ab-a457-49e4982d89b9','Metus','077200a7-cff1-55ab-a457-49e4982d89b9','Metus','077200a7-cff1-55ab-a457-49e4982d89b9','Metus','b296465e-0da6-4913-af4b-35271a93bd1d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Metus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2951023-e5b5-4277-b4b8-cc8a564f8a5a','','','111425d8-e59a-5e21-a5fa-16aefba03b0d','Anthus novaeseelandiae aucklandicus G. R. Gray','G. R. Gray',0,0,'dc5cdd02-aaf6-5dc4-84bb-fbe9aabfb632','Anthus novaeseelandiae aucklandicus','dc5cdd02-aaf6-5dc4-84bb-fbe9aabfb632','Anthus novaeseelandiae aucklandicus','436f8225-8922-5ef9-a31a-97027ce66ac5','Anthus nouaeseelandi aucklandic','b2951023-e5b5-4277-b4b8-cc8a564f8a5a','Animalia|Chordata|Aves|Passeriformes|Motacillidae|Anthus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b291bc9d-0a7b-4ec0-a9a8-ea2e9a64bb1c','','','7a54fc8f-be41-5fba-a63e-9582e3bfaea1','Microbotryum bistortarum (DC.) Vánky','(DC.) Vánky',0,0,'24b827f4-ef65-5ec1-88a9-d192bbd6b07d','Microbotryum bistortarum','24b827f4-ef65-5ec1-88a9-d192bbd6b07d','Microbotryum bistortarum','46117527-09b1-5b23-8424-83e010d1e32f','Microbotryum bistortar','5a5a8597-03fd-4908-909b-e86be6d509e1','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b293b06e-b2d7-487e-bb9c-e4e21e9d5184','','','1820c07b-3627-5dad-a8f8-6a9a4cbef005','Bityla sericea Butler, 1877','Butler, 1877',1877,0,'c3769b79-d859-5af5-8fa6-74ef89f354ab','Bityla sericea','c3769b79-d859-5af5-8fa6-74ef89f354ab','Bityla sericea','26b7daa7-64a8-57be-a176-6d2fd0b38b33','Bityla serice','b293b06e-b2d7-487e-bb9c-e4e21e9d5184','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Bityla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b299c6f7-cb34-4b38-b60e-70a4c6652037','','','ec6a7cec-47be-5477-a7e7-bbbbb9b7bd75','Rhamphobrachium','',0,0,'ec6a7cec-47be-5477-a7e7-bbbbb9b7bd75','Rhamphobrachium','ec6a7cec-47be-5477-a7e7-bbbbb9b7bd75','Rhamphobrachium','ec6a7cec-47be-5477-a7e7-bbbbb9b7bd75','Rhamphobrachium','b299c6f7-cb34-4b38-b60e-70a4c6652037','Animalia|Annelida|Polychaeta|Eunicida|Onuphinae|Rhamphobrachium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b297fd51-db5b-4326-adad-6ce5c9351bcc','','','8251da54-0d7c-5192-b9ad-449edd101a34','Polygonum ephedroides Hook.f.','Hook.f.',0,0,'424d5470-ee6c-51af-aa2d-296b9cd90b5c','Polygonum ephedroides','424d5470-ee6c-51af-aa2d-296b9cd90b5c','Polygonum ephedroides','9f3a515f-0fbf-5363-8013-b0d2f53322e7','Polygonum ephedroid','7a8a0fb4-e770-4547-9dd1-0800f0747b18','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b29f530d-28d0-4632-b969-987aa1337708','','','553c37ac-67c2-58b0-9393-d5fa13b479ff','Notinus aucklandicus Kuschel, 1964','Kuschel, 1964',1964,0,'4f6a4cfd-422d-5e6e-9f82-b5f50967711c','Notinus aucklandicus','4f6a4cfd-422d-5e6e-9f82-b5f50967711c','Notinus aucklandicus','ef574cd6-7a80-5385-825f-326597edbbb1','Notinus aucklandic','b29f530d-28d0-4632-b969-987aa1337708','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Notinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b29d070c-a5b7-4ff9-acd8-fa8aeb323616','','','bc67f5ad-7028-56af-890d-fc8ff91714eb','Hypolepis amaurorachis (Kunze) Hook.','(Kunze) Hook.',0,0,'5c930b45-c833-540d-986d-555b727be848','Hypolepis amaurorachis','5c930b45-c833-540d-986d-555b727be848','Hypolepis amaurorachis','0e2265d6-faff-5bf4-a872-da304c02995a','Hypolepis amaurorach','b29d070c-a5b7-4ff9-acd8-fa8aeb323616','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2a14f67-2814-4ba2-85b1-a985eecaf76b','','','9dc76f6b-f1f1-5a8c-b421-cc6447ed044a','Ramariopsis simplex R.H. Petersen','R.H. Petersen',0,0,'eeb91da9-fd5d-567d-9d3b-1132c535fbe1','Ramariopsis simplex','eeb91da9-fd5d-567d-9d3b-1132c535fbe1','Ramariopsis simplex','eeb91da9-fd5d-567d-9d3b-1132c535fbe1','Ramariopsis simplex','99c5b4c6-1dcf-47d2-aaec-96fcebc6d758','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2a02717-dc8b-4548-88ca-bced7fdadde3','','','3d4dbf03-7629-5e0a-aa26-e134fd6a109c','Ityorhoptrum sphaericosporum Whitton, K.D. Hyde & McKenzie','Whitton, K.D. Hyde & McKenzie',0,0,'c2ee9763-40ce-5c2d-baab-5de391bb3aab','Ityorhoptrum sphaericosporum','c2ee9763-40ce-5c2d-baab-5de391bb3aab','Ityorhoptrum sphaericosporum','6a7f15e5-2554-5a32-9df1-e48a8b25165a','Ityorhoptrum sphaericospor','b2a02717-dc8b-4548-88ca-bced7fdadde3','Fungi|Ascomycota||||Ityorhoptrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2aedf44-0b54-4940-8c48-4d1852a0ae4e','','','38430750-d3aa-5e15-8ac8-7a2bdc4a4873','Sarracenia purpurea f. heterophylla (Eaton) Fenald','(Eaton) Fenald',0,0,'676cbffd-6262-50c6-8436-7716907db115','Sarracenia purpurea heterophylla','e86855b0-c321-578c-8b34-c3c1552c4dff','Sarracenia purpurea f. heterophylla','a73e1376-3a43-5006-bd0d-666aa8eb38c2','Sarracenia purpure heterophyll','8e552d1e-b9a7-4c3e-8189-e405dc85e870','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sarraceniaceae|Sarracenia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2ad5c63-fab5-4ce2-afd3-4425d5837dc4','','','0252b3da-41a8-5a61-8804-4329e272624f','Phorticium','',0,0,'0252b3da-41a8-5a61-8804-4329e272624f','Phorticium','0252b3da-41a8-5a61-8804-4329e272624f','Phorticium','0252b3da-41a8-5a61-8804-4329e272624f','Phorticium','b2ad5c63-fab5-4ce2-afd3-4425d5837dc4','Chromista|Radiozoa|Polycystinea|Spumellaria|Larnacillidae|Phorticium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2a7430d-2e08-477e-9038-e162f42d9571','','','87d2a79b-9e2f-5ab5-84e7-ab5d7f00cd38','Lepadella whitfordi Ahlstrom, 1938','Ahlstrom, 1938',1938,0,'e70a8f03-8869-507d-92d5-e556bca417c4','Lepadella whitfordi','e70a8f03-8869-507d-92d5-e556bca417c4','Lepadella whitfordi','4a960221-56a8-5b40-9d5a-cf14987b7b3a','Lepadella whitford','b2a7430d-2e08-477e-9038-e162f42d9571','Animalia|Gnathifera|Rotifera|Ploimida|Lepadellidae|Lepadella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2aac5e4-1451-4e71-a527-ac80cb24b16f','','','a0069de6-c536-589b-8433-42827115b595','Neobenthamia gracilis Rolfe','Rolfe',0,0,'1d5230ba-a334-5ae4-ab76-cdf4c9472bf8','Neobenthamia gracilis','1d5230ba-a334-5ae4-ab76-cdf4c9472bf8','Neobenthamia gracilis','5705d5d0-dcee-5d8f-8f3a-b7b6f29a5bb2','Neobenthamia gracil','619ff85b-f95a-4df5-8f87-26a9cae55ce7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Neobenthamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2b3942b-9fbb-4e2e-86ce-63de7f0d25e0','','','d1c9c401-a7d4-5afd-8b86-b912d7e9ff59','Stictis subiculata P.R. Johnst.','P.R. Johnst.',0,0,'46d3dc91-e7f5-5980-8b0c-754b4baca95f','Stictis subiculata','46d3dc91-e7f5-5980-8b0c-754b4baca95f','Stictis subiculata','290571db-e0e6-5be3-942b-2d1b091cfd26','Stictis subiculat','cf1bc309-af43-4b8f-a639-d80961e43058','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2afec6e-aa48-40e0-a03b-8c617a562bbd','','','62cb81c7-271e-5077-ac47-d1ad8f1b0356','Pseudophegopteris Ching','Ching',0,0,'decd1f0c-42af-5a0f-a046-29efcf02df53','Pseudophegopteris','decd1f0c-42af-5a0f-a046-29efcf02df53','Pseudophegopteris','decd1f0c-42af-5a0f-a046-29efcf02df53','Pseudophegopteris','b2afec6e-aa48-40e0-a03b-8c617a562bbd','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Pseudophegopteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2b1b316-8646-4a2d-a3b3-bca9f0b2d9b3','','','52ec2cac-784b-55ff-8489-a7300650ab64','Allium ursinum','',0,0,'52ec2cac-784b-55ff-8489-a7300650ab64','Allium ursinum','52ec2cac-784b-55ff-8489-a7300650ab64','Allium ursinum','4805e582-1468-59e2-a414-af93f1ca3da0','Allium ursin','b2b1b316-8646-4a2d-a3b3-bca9f0b2d9b3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2bc4caf-deb9-4fce-8baf-6432f808fb08','','','a6ca7464-933c-5098-931b-4439262992aa','Parmelia muscigena Ach.','Ach.',0,0,'81c444a2-c077-50ab-85cd-660fe06ac673','Parmelia muscigena','81c444a2-c077-50ab-85cd-660fe06ac673','Parmelia muscigena','24d2ab88-98a1-5814-9592-12aac5db9199','Parmelia muscigen','3f8e17d2-e0a0-464c-aef1-46bbc0554738','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2b7e7d2-98a1-442b-8258-581b20bf98b1','','','e9138048-d021-5540-b745-b369f439a7ab','Rotundracythere rotunda Hornibrook, 1952','Hornibrook, 1952',1952,0,'2ad1f0e1-1bc0-5e3f-b040-8a3db10501ee','Rotundracythere rotunda','2ad1f0e1-1bc0-5e3f-b040-8a3db10501ee','Rotundracythere rotunda','e0ee460e-89a3-5513-a350-fa28a63da3b9','Rotundracythere rotund','b2b7e7d2-98a1-442b-8258-581b20bf98b1','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherideidae|Rotundracythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2bfefa1-b460-4be6-8e68-be78c36ec15a','','','445a1aa9-f7f0-55f5-9940-2fec60a747c5','Ascochyta caulicola Laubert','Laubert',0,0,'4604303a-a028-5886-8384-0356cb4808fe','Ascochyta caulicola','4604303a-a028-5886-8384-0356cb4808fe','Ascochyta caulicola','322c5492-6bad-5a4a-86de-79470aaac0fe','Ascochyta caulicol','b2bfefa1-b460-4be6-8e68-be78c36ec15a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2c8282b-c806-418c-be08-0232a2e668ca','','','5f17c05e-3fb0-50c7-9fb6-77d7740c028d','Ophiogeron','',0,0,'5f17c05e-3fb0-50c7-9fb6-77d7740c028d','Ophiogeron','5f17c05e-3fb0-50c7-9fb6-77d7740c028d','Ophiogeron','5f17c05e-3fb0-50c7-9fb6-77d7740c028d','Ophiogeron','b2c8282b-c806-418c-be08-0232a2e668ca','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiomyxidae|Ophiogeron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2bbe786-3bcd-41a8-ac19-fed72d07a0f9','','','8c47a275-ebe2-5b4e-a7a9-983b7beed89c','Osteopeltidae','',0,0,'8c47a275-ebe2-5b4e-a7a9-983b7beed89c','Osteopeltidae','8c47a275-ebe2-5b4e-a7a9-983b7beed89c','Osteopeltidae','8c47a275-ebe2-5b4e-a7a9-983b7beed89c','Osteopeltidae','b2bbe786-3bcd-41a8-ac19-fed72d07a0f9','Animalia|Mollusca|Gastropoda|Cocculiniformia|Osteopeltidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2bd9bda-81f3-44a1-9c01-e233b81489d9','','','b4f53a57-8aa7-558d-968c-5aa390e06ce0','Armatolona macrocopa Sars, 1895','Sars, 1895',1895,0,'55ee7dce-82b5-5c84-9139-e63673fb09db','Armatolona macrocopa','55ee7dce-82b5-5c84-9139-e63673fb09db','Armatolona macrocopa','09701e5d-9d54-5fc6-aaa3-b1c55d5a5c28','Armatolona macrocop','b2bd9bda-81f3-44a1-9c01-e233b81489d9','Animalia|Arthropoda|Branchiopoda|Diplostraca|Chydoridae|Armatolona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2c628e3-cc1b-4c8e-aadb-8279ced4a51d','','','53dee7de-4fa6-58f7-9658-1586068d528a','Anelasmatidae','',0,0,'53dee7de-4fa6-58f7-9658-1586068d528a','Anelasmatidae','53dee7de-4fa6-58f7-9658-1586068d528a','Anelasmatidae','53dee7de-4fa6-58f7-9658-1586068d528a','Anelasmatidae','b2c628e3-cc1b-4c8e-aadb-8279ced4a51d','Animalia|Arthropoda|Maxilopoda|Lepadiformes|Anelasmatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2c18359-0ed2-4596-9c83-bfa461c76572','','','56767bc1-65dc-51a0-8971-c2ff5916107c','Arthropleona','',0,0,'56767bc1-65dc-51a0-8971-c2ff5916107c','Arthropleona','56767bc1-65dc-51a0-8971-c2ff5916107c','Arthropleona','56767bc1-65dc-51a0-8971-c2ff5916107c','Arthropleona','b2c18359-0ed2-4596-9c83-bfa461c76572','Animalia|Arthropoda|Collembola|Arthropleona||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2cb5761-2578-4fca-a405-40804c14b768','','','f0bf2fce-e0d4-5fb0-bdba-166a4f70c158','Lagerheimia','',0,0,'f0bf2fce-e0d4-5fb0-bdba-166a4f70c158','Lagerheimia','f0bf2fce-e0d4-5fb0-bdba-166a4f70c158','Lagerheimia','f0bf2fce-e0d4-5fb0-bdba-166a4f70c158','Lagerheimia','b2cb5761-2578-4fca-a405-40804c14b768','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Lagerheimia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2ca73be-00fb-429e-994c-678745706aac','','','831bed95-02c5-539e-9c20-5929452cfe03','Phytomonas rubi 1940','',0,0,'ba928785-1d0d-504d-90f8-c2319074b7e4','Phytomonas rubi','ba928785-1d0d-504d-90f8-c2319074b7e4','Phytomonas rubi','043c99fb-5410-5de1-8815-8d19444cd875','Phytomonas rub','987e7b14-a6c9-4a99-aab9-9dd76fc8baa8','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|"Phytomonas"','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('b2d12a91-3bae-4cab-9d3d-d33b247b411c','','','02a6cc11-7ef8-5c04-ae76-d9c37c3a83f9','Cunaxa parvirostris (Berlese, 1910)','(Berlese, 1910)',1910,0,'a58c6d0a-2722-5b25-9f62-21f87a9c41e8','Cunaxa parvirostris','a58c6d0a-2722-5b25-9f62-21f87a9c41e8','Cunaxa parvirostris','5285b0b4-c357-5bbf-8771-dfe7999de0e8','Cunaxa paruirostr','b2d12a91-3bae-4cab-9d3d-d33b247b411c','Animalia|Arthropoda|Arachnida|Trombidiformes|Cunaxidae|Cunaxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2cfe127-cb47-4d81-aef6-e8ef71ed3ea1','','','f0aaf83e-3a42-5553-bffc-c9b442598c1c','Mycofalcella calcarata Marvanová, Om-K. Khattab & J. Webster','Marvanová, Om-K. Khattab & J. Webster',0,0,'946fd3c8-2695-5090-b0d1-a617497fffbb','Mycofalcella calcarata','946fd3c8-2695-5090-b0d1-a617497fffbb','Mycofalcella calcarata','e353e759-c53d-5514-93f5-12097d05844b','Mycofalcella calcarat','b2cfe127-cb47-4d81-aef6-e8ef71ed3ea1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Tricladiaceae|Mycofalcella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2d488f7-e180-4dc2-81d4-a164cc029950','','','7458ca5b-6c4f-59d2-9c2b-e31efa28b55f','Erysiphe polygoni sensu auct. NZ','',0,0,'9dce9169-b4be-5f7e-a9b6-596732110d4b','Erysiphe polygoni','9dce9169-b4be-5f7e-a9b6-596732110d4b','Erysiphe polygoni','18e0e152-5edd-58fd-abd1-1ad810f6978d','Erysiphe polygon','a005d382-e7e5-4512-8ce0-e756aaa09a5f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b2dacf6c-6fc6-4e94-8705-31bb2ed9acbd','','','8ac106f2-401e-516c-9ab7-0f4516fc4b15','Nidulariales','',0,0,'8ac106f2-401e-516c-9ab7-0f4516fc4b15','Nidulariales','8ac106f2-401e-516c-9ab7-0f4516fc4b15','Nidulariales','8ac106f2-401e-516c-9ab7-0f4516fc4b15','Nidulariales','382723f5-6ec5-41e3-a08f-45ee750c5cc1','Fungi|Basidiomycota|Agaricomycetes|Nidulariales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2db585e-cfc8-4bc0-89df-4eab800ee311','','','7dac81dd-06d3-5af3-bac1-1bd12617e223','Gloeotrichia','',0,0,'7dac81dd-06d3-5af3-bac1-1bd12617e223','Gloeotrichia','7dac81dd-06d3-5af3-bac1-1bd12617e223','Gloeotrichia','7dac81dd-06d3-5af3-bac1-1bd12617e223','Gloeotrichia','b2db585e-cfc8-4bc0-89df-4eab800ee311','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|Gloeotrichia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('b2daeed5-ac1c-4071-8d00-ab6d9e183cd4','','','50bf28ea-1aa7-545e-8919-41865b2a64a8','Xenochironomus Kieffer, 1921','Kieffer, 1921',1921,0,'4e23b4b8-105e-5661-8f6f-47a61aba2acf','Xenochironomus','4e23b4b8-105e-5661-8f6f-47a61aba2acf','Xenochironomus','4e23b4b8-105e-5661-8f6f-47a61aba2acf','Xenochironomus','b2daeed5-ac1c-4071-8d00-ab6d9e183cd4','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Xenochironomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2dd60bf-8dc3-49ea-8e0e-98053db21c34','','','73abbfa4-6366-5267-96cd-c00895d6490d','Pogonatum macrophyllum Dozy & Molk.','Dozy & Molk.',0,0,'399ed58c-97d4-5cff-84fc-76a046a0161b','Pogonatum macrophyllum','399ed58c-97d4-5cff-84fc-76a046a0161b','Pogonatum macrophyllum','31ad6a07-c20c-578b-865f-812aaa6e3fb6','Pogonatum macrophyll','b2dd60bf-8dc3-49ea-8e0e-98053db21c34','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Pogonatum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2dd4e1e-6831-49ef-bf49-f85d32102ae2','','','6d2de311-dc7f-502a-8c55-d26768544a5d','Thelymitra ixioides Sw.','Sw.',0,0,'add4b71a-37ee-5c67-b50c-bb8ed8dae6f9','Thelymitra ixioides','add4b71a-37ee-5c67-b50c-bb8ed8dae6f9','Thelymitra ixioides','16532438-f079-529a-b36a-c5f525af10ec','Thelymitra ixioid','b2dd4e1e-6831-49ef-bf49-f85d32102ae2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2da4935-baff-4567-ac53-d05cd65e33ea','','','3689f4e4-3d04-5368-9ce9-2eaab85aac71','Calliphora antipodea Hutton, 1902','Hutton, 1902',1902,0,'34e6034e-c8b3-5030-affb-464133e382d9','Calliphora antipodea','34e6034e-c8b3-5030-affb-464133e382d9','Calliphora antipodea','2ba287e5-2945-5d4a-8302-7f5f8fd72d79','Calliphora antipode','0042bb06-f64e-4006-a590-a84d953ed55a','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Calliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2e73db3-2dfe-421c-af6f-70bf10694d28','','','baa08e34-4a15-5e20-bbbd-6f91ca14e3a4','Siphonostomatoida','',0,0,'baa08e34-4a15-5e20-bbbd-6f91ca14e3a4','Siphonostomatoida','baa08e34-4a15-5e20-bbbd-6f91ca14e3a4','Siphonostomatoida','baa08e34-4a15-5e20-bbbd-6f91ca14e3a4','Siphonostomatoida','b2e73db3-2dfe-421c-af6f-70bf10694d28','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2e81f7f-18b8-4864-a53d-356ab527113d','','','19f2052d-ee5f-52b1-afc7-83379c5e1885','Dendrotrupes vestitus Broun, 1881','Broun, 1881',1881,0,'8ec46692-d3b1-5a7b-9b68-6b8497e6fce9','Dendrotrupes vestitus','8ec46692-d3b1-5a7b-9b68-6b8497e6fce9','Dendrotrupes vestitus','2fea5867-8ee1-59d1-b088-ba93830cd925','Dendrotrupes uestit','b2e81f7f-18b8-4864-a53d-356ab527113d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Dendrotrupes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2ea9490-023e-4cbe-9c15-4b2b53683d7d','','','ee5a7216-4afa-5389-9a2a-6c9e38ec3ea2','Septoria triseti Speg.','Speg.',0,0,'354aa1f6-c088-5d25-8f28-ed0c66f9be6a','Septoria triseti','354aa1f6-c088-5d25-8f28-ed0c66f9be6a','Septoria triseti','b36371d1-94c5-5997-9b04-ac43c250dc9f','Septoria triset','b2ea9490-023e-4cbe-9c15-4b2b53683d7d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2eae858-ee71-49d6-b258-51bcc5b47141','','','e5a01b86-b014-564c-89d9-9035a7470b07','Arachnopusia perforata (Maplestone, 1909)','(Maplestone, 1909)',1909,0,'6da9b2e1-30eb-5d0e-9afe-aca24baa50a5','Arachnopusia perforata','6da9b2e1-30eb-5d0e-9afe-aca24baa50a5','Arachnopusia perforata','2653f63f-459d-58e7-9515-a1d556398ffe','Arachnopusia perforat','b2eae858-ee71-49d6-b258-51bcc5b47141','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Arachnopusiidae|Arachnopusia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2f2dbd3-3c28-46a3-803d-a0f62c7f0fb2','','','f8a9d939-60d3-57dd-ad82-277f0db5487c','Scandia J.W.Dawson','J.W.Dawson',0,0,'8de23dac-9240-5b77-9164-46e60d4d5fd9','Scandia','8de23dac-9240-5b77-9164-46e60d4d5fd9','Scandia','8de23dac-9240-5b77-9164-46e60d4d5fd9','Scandia','b2f2dbd3-3c28-46a3-803d-a0f62c7f0fb2','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Scandia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2f25aa4-0ece-4b43-81ab-ce45ce18188c','','','f412ca7d-6d87-524b-aff0-e7a0a35bf539','Podaena maclellani (Zwick, 1975)','(Zwick, 1975)',1975,0,'1834803c-90ad-59f2-bb52-7731395b234b','Podaena maclellani','1834803c-90ad-59f2-bb52-7731395b234b','Podaena maclellani','e3d06b96-af45-5b32-b211-b59df0b3ce5e','Podaena maclellan','b2f25aa4-0ece-4b43-81ab-ce45ce18188c','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Podaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2f409e3-c3b3-4cc3-a9d6-6b4e22e6ff82','','','58c8ef17-fb0d-5f3f-90f0-93716de6b71f','Drosera rotundifolia L.','L.',0,0,'8b5b9dc8-e923-5c99-9b46-fbb89c7bc8ff','Drosera rotundifolia','8b5b9dc8-e923-5c99-9b46-fbb89c7bc8ff','Drosera rotundifolia','bd4af306-c178-5259-9e14-c9d2fa9e89cf','Drosera rotundifol','b2f409e3-c3b3-4cc3-a9d6-6b4e22e6ff82','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2f5f239-251f-4edb-a593-799a697b63f7','','','00850562-4ba1-5417-88b6-3c22ae86cd1a','Seguenzia chelina B. Marshall, 1983','B. Marshall, 1983',1983,0,'b38af71d-b43d-53a2-b2e6-678ec4fca4c1','Seguenzia chelina','b38af71d-b43d-53a2-b2e6-678ec4fca4c1','Seguenzia chelina','cedd3749-00a4-5c2c-b22f-ee0b851f6304','Seguenzia chelin','b2f5f239-251f-4edb-a593-799a697b63f7','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Seguenzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2f5d316-a078-4ef1-a992-c08c8a53b32c','','','aa2fd8cf-8b17-578e-be48-1acd69febc1b','Ichneutica ustistriga (Walker, 1857)','(Walker, 1857)',1857,0,'b4844483-0d2c-5525-972b-eee5524df689','Ichneutica ustistriga','b4844483-0d2c-5525-972b-eee5524df689','Ichneutica ustistriga','1cc42b29-c7b3-57a3-adc1-ba4bd1d82497','Ichneutica ustistrig','b2f5d316-a078-4ef1-a992-c08c8a53b32c','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2fd3cc3-e821-4d61-941b-1f7d35c4960c','','','16998fc3-1618-599a-b2db-8770b4243efc','Calophoma clematidis-rectae (Petr.) Q. Chen & L. Cai','(Petr.) Q. Chen & L. Cai',0,0,'188c3406-a49d-57fe-9916-fdd730773759','Calophoma clematidis-rectae','188c3406-a49d-57fe-9916-fdd730773759','Calophoma clematidis-rectae','0b2cbcbb-f46f-5f47-add8-79789a842a64','Calophoma clematidis-rect','b2fd3cc3-e821-4d61-941b-1f7d35c4960c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Calophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2ff1e41-020f-4959-99fb-5353ea7df041','','','40030cf2-2734-5487-8793-0de2abcb42af','Candida dattila (Kluyver) S.A. Mey. & Yarrow','(Kluyver) S.A. Mey. & Yarrow',0,0,'93577301-e907-5493-bede-c28b5331b3ed','Candida dattila','93577301-e907-5493-bede-c28b5331b3ed','Candida dattila','939784e6-fea3-5e25-92d4-fe610fcd711e','Candida dattil','ee9785e1-b127-4b67-bb2e-ee2bf60dcf55','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2fed679-a56b-43e4-9573-bad4bb00999b','','','1b3c3b4e-f5db-5df0-9461-348a10c02354','Phytophthora amnicola T.I. Burgess & T. Jung','T.I. Burgess & T. Jung',0,0,'b3e0c2bb-3153-55c1-bc78-4f64b53a3395','Phytophthora amnicola','b3e0c2bb-3153-55c1-bc78-4f64b53a3395','Phytophthora amnicola','23daa4bc-5f3d-598b-90f8-b5dbddb19d83','Phytophthora amnicol','b2fed679-a56b-43e4-9573-bad4bb00999b','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2fd2ff2-dc69-4c51-a0cc-bdf62309431d','','','e7a8c9b4-d236-5ba3-a2d3-04933c16dd90','Pyrenophora semeniperda (Brittleb. & D.B. Adam) Shoemaker','(Brittleb. & D.B. Adam) Shoemaker',0,0,'a36543a9-fbc3-55b8-9612-33c3e3bab9c7','Pyrenophora semeniperda','a36543a9-fbc3-55b8-9612-33c3e3bab9c7','Pyrenophora semeniperda','c6db2c2d-15fa-516c-9a26-21053e3ae15b','Pyrenophora semeniperd','b2fd2ff2-dc69-4c51-a0cc-bdf62309431d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pyrenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b30ab3f6-869c-413a-92fa-c1b1a342160a','','','023d1705-17d2-5e30-b1c8-40990cc88b39','Pseudomonas seminum Cayley 1917','Cayley 1917',1917,0,'81bc61bb-b6fd-5f69-9037-3a45a4a4a352','Pseudomonas seminum','81bc61bb-b6fd-5f69-9037-3a45a4a4a352','Pseudomonas seminum','52cddb64-b9c7-5d40-8329-e432732d1fa3','Pseudomonas semin','b30ab3f6-869c-413a-92fa-c1b1a342160a','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b30c1a23-7f5b-4565-9c79-293236191ad1','','','a29f28dd-3453-5f56-90ac-d1c31a30636a','Cladonia coniocraea sensu auct.','',0,0,'00ea81f0-4047-5969-bd01-6dddbd50ecae','Cladonia coniocraea','00ea81f0-4047-5969-bd01-6dddbd50ecae','Cladonia coniocraea','30dd6b4c-41a4-578c-ad40-6179e27f7487','Cladonia coniocrae','2bb80551-2ac0-4d34-9fc5-4f1a5b00351c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b307eec6-d027-4afc-b9b3-d96df8c9b59a','','','d615f268-b445-5d1a-9d51-d41ff175b200','Lamellinucula dunedinensis (Finlay, 1928)','(Finlay, 1928)',1928,0,'004c9aa0-3a2d-5712-b757-450bb134ac80','Lamellinucula dunedinensis','004c9aa0-3a2d-5712-b757-450bb134ac80','Lamellinucula dunedinensis','9819b387-6f21-5bf6-9ddf-50f6d9a7df35','Lamellinucula dunedinens','b307eec6-d027-4afc-b9b3-d96df8c9b59a','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculidae|Lamellinucula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b30c2707-0872-4cfc-b028-8f95474fb355','','','c6d02c06-8ae6-5263-bf62-26461befe7e7','Luzula campestris var. floribunda Buchenau','Buchenau',0,0,'5073976e-1bd3-51cd-933d-3bed06519d80','Luzula campestris floribunda','309217ca-a662-5551-8195-195e1f9ce9a4','Luzula campestris var. floribunda','60963dc7-2240-5484-9c95-fdbd634794f1','Luzula campestr floribund','dc1b4acf-8ace-4a25-b4d1-38f1792d8c6b','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b30e5ed4-c348-43c7-9c04-92a0388aaa1e','','','4411b6e8-5dd7-522a-9dd2-b8d587fcc87a','Psilopilum bellii Broth.','Broth.',0,0,'d7d62d57-701c-5596-9883-d4ac6d1056c9','Psilopilum bellii','d7d62d57-701c-5596-9883-d4ac6d1056c9','Psilopilum bellii','181a0071-6c76-5294-9589-b12532162abb','Psilopilum bell','1f32f884-fa6d-43ed-b2e4-f68e7f96c420','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Psilopilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b310b58c-4cf5-4b4c-87e8-05e84417eb7d','','','9e56564c-8479-520a-89d6-04068dd5610c','Chelipoda oblinata Collin, 1928','Collin, 1928',1928,0,'59e23744-c6f4-5844-9d1b-06881fa7a76d','Chelipoda oblinata','59e23744-c6f4-5844-9d1b-06881fa7a76d','Chelipoda oblinata','3319ea6b-5275-5729-b319-8e673f0aab82','Chelipoda oblinat','b310b58c-4cf5-4b4c-87e8-05e84417eb7d','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b312afc0-69d9-4b0e-ae3e-4e906506d547','','','a1093373-8440-5ac5-97e8-b4c44593ca6f','Zeanecrophilus prolongatus (Sharp, 1881)','(Sharp, 1881)',1881,0,'6e20345e-1aab-56af-9112-8e96f718318c','Zeanecrophilus prolongatus','6e20345e-1aab-56af-9112-8e96f718318c','Zeanecrophilus prolongatus','ad48806a-3454-5fc5-89fa-3ea979dc8a8e','Zeanecrophilus prolongat','b312afc0-69d9-4b0e-ae3e-4e906506d547','Animalia|Arthropoda|Insecta|Coleoptera|Agyrtidae|Zeanecrophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3154d73-c1fa-4851-9229-240c76939dba','','','c766cb41-7c1f-5848-99d6-3e8e59f96e4c','Gloeosporium orbiculare Berk. & Mont.','Berk. & Mont.',0,0,'a209ab90-4e60-5201-bea5-76a7104505b6','Gloeosporium orbiculare','a209ab90-4e60-5201-bea5-76a7104505b6','Gloeosporium orbiculare','77dcd837-3b78-5863-805e-a93f2622663e','Gloeosporium orbicular','84554a3c-efef-4322-a08a-d49473905fd4','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b31393b4-b986-49c9-85b5-ff905d390b62','','','2022ebcc-ff5b-5d7e-8216-9a4f4235a583','Helotium salicellum Fr.','Fr.',0,0,'e48abf85-3629-52cd-b6f7-d2118ecfc2fc','Helotium salicellum','e48abf85-3629-52cd-b6f7-d2118ecfc2fc','Helotium salicellum','507e9f84-aa27-5b39-83bd-21df4745be2c','Helotium salicell','0052ccfe-7687-499b-9c06-ec3284b55a6f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b31578d1-7999-430c-8a13-de24268c3a98','','','799d6296-062c-5316-9a1b-3163b39a9fac','Smittina torques Powell, 1967','Powell, 1967',1967,0,'43f23b40-1345-56fe-bd31-92df0cf4245b','Smittina torques','43f23b40-1345-56fe-bd31-92df0cf4245b','Smittina torques','e3044b66-965a-5032-810a-e349fd780102','Smittina torqu','b31578d1-7999-430c-8a13-de24268c3a98','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Smittina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b31d56a8-1a8a-46a1-a7ba-0bf3cd136f78','','','14a20f36-b59b-50ad-a5e2-76d11c6eb1e1','Tilletia fusca Ellis & Everh. ex Sacc.','Ellis & Everh. ex Sacc.',0,0,'cb55af88-293e-534d-bd9a-8f95ac8b36e1','Tilletia fusca','cb55af88-293e-534d-bd9a-8f95ac8b36e1','Tilletia fusca','a5eba180-6223-5e23-8bda-33a8f2225f2c','Tilletia fusc','2fe2b0f8-7ab8-4758-bc61-7d8b7cc20732','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b31f7491-d554-441b-9c0f-8db8e05001c5','','','62f17d2f-bfeb-5ed1-a205-0df6973e8084','Hypogymnia turgidula (Bitter) Elix','(Bitter) Elix',0,0,'7575d0d2-18aa-5cac-ac89-93e56e04ca6b','Hypogymnia turgidula','7575d0d2-18aa-5cac-ac89-93e56e04ca6b','Hypogymnia turgidula','cba876b9-c98b-5a86-909d-b7641bb86e35','Hypogymnia turgidul','b31f7491-d554-441b-9c0f-8db8e05001c5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypogymnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b31b0f62-6f3a-4e6d-8a4d-de05cb645b1d','','','928b03b6-0609-5df8-9c88-af90173b03fe','Adineta tuberculosa Janson, 1893','Janson, 1893',1893,0,'eaec161c-f934-5ac5-a534-5bc620085c47','Adineta tuberculosa','eaec161c-f934-5ac5-a534-5bc620085c47','Adineta tuberculosa','a21c5f64-1a7f-55a6-bfc2-b47d2fe9562b','Adineta tuberculos','b31b0f62-6f3a-4e6d-8a4d-de05cb645b1d','Animalia|Gnathifera|Rotifera|Adinetida|Adinetidae|Adineta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b325379d-edae-49a8-9848-45c3e132f6b2','','','fb22c84d-8987-5297-8391-bc6c1466d908','Eucalyptus conferruminata D.J.Carr & S.G.M.Carr','D.J.Carr & S.G.M.Carr',0,0,'2ac2d329-4661-510b-a106-a12fa9c7e92d','Eucalyptus conferruminata','2ac2d329-4661-510b-a106-a12fa9c7e92d','Eucalyptus conferruminata','69def94e-109c-5543-8ba9-c353a09e4f0e','Eucalyptus conferruminat','b325379d-edae-49a8-9848-45c3e132f6b2','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3b3e51a-6c1f-4a33-9d3c-3c9db8b3d8e8','','','6eb87c26-360d-5945-96ad-861c1ea3d78c','Cuphea micropetala Kunth','Kunth',0,0,'b5566f63-4caa-52b7-8186-c21e54d7955f','Cuphea micropetala','b5566f63-4caa-52b7-8186-c21e54d7955f','Cuphea micropetala','b5057424-b6b1-5488-a2a6-bef5337a2067','Cuphea micropetal','b3b3e51a-6c1f-4a33-9d3c-3c9db8b3d8e8','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Cuphea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b32617b9-1259-4326-b495-54a8f6fa079b','','','009ab9a8-619c-51d2-8338-a5c86e99d74c','Tillaea moschata (G.Forst.) DC.','(G.Forst.) DC.',0,0,'97a35fe3-0f2e-5ff6-8bcc-26b6054da5ce','Tillaea moschata','97a35fe3-0f2e-5ff6-8bcc-26b6054da5ce','Tillaea moschata','b2a356c3-188d-5c9a-9581-4bf191e445ef','Tillaea moschat','6e501b04-961a-471b-9960-2df4d909adba','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Tillaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3256fc7-d873-452f-9a7c-793559ad0667','','','b0b02444-1d99-5c97-8bb7-1d9aeada6b67','Chondracanthodes','',0,0,'b0b02444-1d99-5c97-8bb7-1d9aeada6b67','Chondracanthodes','b0b02444-1d99-5c97-8bb7-1d9aeada6b67','Chondracanthodes','b0b02444-1d99-5c97-8bb7-1d9aeada6b67','Chondracanthodes','b3256fc7-d873-452f-9a7c-793559ad0667','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Chondracanthidae|Chondracanthodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3b17424-9203-4d7f-a634-f2df27f54670','','','91b68991-c802-5e01-a900-208b196b8c63','Reticularia lycoperdon Bull.','Bull.',0,0,'38e185c6-3b9a-52cb-9e38-141b04c07b18','Reticularia lycoperdon','38e185c6-3b9a-52cb-9e38-141b04c07b18','Reticularia lycoperdon','38e185c6-3b9a-52cb-9e38-141b04c07b18','Reticularia lycoperdon','b3b17424-9203-4d7f-a634-f2df27f54670','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Reticularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3b21509-84e6-4204-bf91-fb3ab91e2c7e','','','0968a66a-1778-57b1-af78-f9cea99f4765','Dracaena draco (L.) L.','(L.) L.',0,0,'6a094885-4250-593d-8b08-a99737ee645c','Dracaena draco','6a094885-4250-593d-8b08-a99737ee645c','Dracaena draco','cfbb9218-6397-5a59-8ced-b1f799073092','Dracaena drac','b3b21509-84e6-4204-bf91-fb3ab91e2c7e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dracaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3b9b347-b038-4fda-8a75-6f537bee827d','','','17d57e8b-c0b9-501a-b004-0bdfb2df4e2d','Parapsyllus magellanicus','',0,0,'17d57e8b-c0b9-501a-b004-0bdfb2df4e2d','Parapsyllus magellanicus','17d57e8b-c0b9-501a-b004-0bdfb2df4e2d','Parapsyllus magellanicus','c29e1bd3-85ff-5bc1-9d9a-56957a12f54f','Parapsyllus magellanic','b3b9b347-b038-4fda-8a75-6f537bee827d','Animalia|Arthropoda|Insecta|Siphonaptera|Rhopalopsyllidae|Parapsyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3b78307-0b77-432b-91ed-720d3e56a281','','','ab73fc77-d4c6-5802-a514-923e058ddddc','Eudonia sabulosella (Walker, 1863)','(Walker, 1863)',1863,0,'83a677cf-55cc-5108-af1b-04841b9827b5','Eudonia sabulosella','83a677cf-55cc-5108-af1b-04841b9827b5','Eudonia sabulosella','3216df58-3438-52e9-a158-68c6f3fb010f','Eudonia sabulosell','b3b78307-0b77-432b-91ed-720d3e56a281','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3b8f7a8-f003-4f1a-8e6a-7bbd19fad0d0','','','e20a0556-eca6-5aab-9276-d2bc9beeea73','Aegothelidae','',0,0,'e20a0556-eca6-5aab-9276-d2bc9beeea73','Aegothelidae','e20a0556-eca6-5aab-9276-d2bc9beeea73','Aegothelidae','e20a0556-eca6-5aab-9276-d2bc9beeea73','Aegothelidae','b3b8f7a8-f003-4f1a-8e6a-7bbd19fad0d0','Animalia|Chordata|Aves|Apodiformes|Aegothelidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3bd02f7-17dc-4422-911a-3405a764cc68','','','e9f1b164-22de-5bc2-a7fa-908ca8819140','Colobanthus hookeri Cheeseman','Cheeseman',0,0,'ac4f2f86-8c8c-5198-8cea-aef890845e1a','Colobanthus hookeri','ac4f2f86-8c8c-5198-8cea-aef890845e1a','Colobanthus hookeri','ff0a91b3-48a1-5fdd-96cb-a612ce6ab39e','Colobanthus hooker','b3bd02f7-17dc-4422-911a-3405a764cc68','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3bfff0c-839e-4fe8-85bf-b6afcbde9f0b','','','4f1f51fa-4a04-5b65-bc0c-47a01b77bac9','Enamovirus','',0,0,'','','','','','','b3bfff0c-839e-4fe8-85bf-b6afcbde9f0b','Virus|||Sobelivirales|Solemoviridae|Enamovirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('b3c057da-3f53-491f-a08a-80bc95b9fb3e','','','f3a51cd0-14c9-5624-82bb-805984fc5bdb','Scolecitrichidae','',0,0,'f3a51cd0-14c9-5624-82bb-805984fc5bdb','Scolecitrichidae','f3a51cd0-14c9-5624-82bb-805984fc5bdb','Scolecitrichidae','f3a51cd0-14c9-5624-82bb-805984fc5bdb','Scolecitrichidae','b3c057da-3f53-491f-a08a-80bc95b9fb3e','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3bce450-b240-4718-9e5e-ccde2531d0f6','','','269177b4-0db1-5d0c-88f9-c2ae01e2dd68','Ascarididae','',0,0,'269177b4-0db1-5d0c-88f9-c2ae01e2dd68','Ascarididae','269177b4-0db1-5d0c-88f9-c2ae01e2dd68','Ascarididae','269177b4-0db1-5d0c-88f9-c2ae01e2dd68','Ascarididae','b3bce450-b240-4718-9e5e-ccde2531d0f6','Animalia|Nematoda|Secernentea|Ascaridida|Ascarididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3c18ed2-2097-4fce-92cc-05f71c9dd256','','','f7280903-203c-5c66-a72c-9d39de56208d','Lomemus','',0,0,'f7280903-203c-5c66-a72c-9d39de56208d','Lomemus','f7280903-203c-5c66-a72c-9d39de56208d','Lomemus','f7280903-203c-5c66-a72c-9d39de56208d','Lomemus','b3c18ed2-2097-4fce-92cc-05f71c9dd256','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Lomemus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3bf4780-221a-4aab-9844-e52a3f3c46b3','','','39532cea-bdf9-5369-8a90-98f8ea1cb683','Carex buchananii Berggr.','Berggr.',0,0,'ed5c4dd9-2bae-58ae-9bbf-8356d8d907b3','Carex buchananii','ed5c4dd9-2bae-58ae-9bbf-8356d8d907b3','Carex buchananii','c3270116-1fa4-5028-8801-48b6d6520832','Carex buchanan','b3bf4780-221a-4aab-9844-e52a3f3c46b3','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3c18a4f-eba1-480b-857e-31adce77ab8e','','','af72e858-4551-52a7-a23d-63cabc18c314','Pseudegestula brookesi (Dell, 1954)','(Dell, 1954)',1954,0,'21aaaf3c-e3d7-5afb-be0a-3b9266878b49','Pseudegestula brookesi','21aaaf3c-e3d7-5afb-be0a-3b9266878b49','Pseudegestula brookesi','87a78f3b-6f7e-5c5b-9cd5-5a2d352d2380','Pseudegestula brookes','b3c18a4f-eba1-480b-857e-31adce77ab8e','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Pseudegestula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3c7f430-ef55-44da-a8ae-48d6055f6766','','','55ff5116-bbe6-5c1d-b6db-f7f0431121d3','Hirsutella rhossiliensis Minter & B.L. Brady','Minter & B.L. Brady',0,0,'52df05d3-56d9-50ee-9b13-d651e137001a','Hirsutella rhossiliensis','52df05d3-56d9-50ee-9b13-d651e137001a','Hirsutella rhossiliensis','7ceaff4e-23e4-5f0c-b0bc-849a609fbee8','Hirsutella rhossiliens','b3c7f430-ef55-44da-a8ae-48d6055f6766','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Hirsutella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3c86437-b779-4d76-8fac-df02444f9eeb','','','4668752a-d037-50e3-b31f-187a51869c3a','Puccinia vossii Körn. ex G. Winter','Körn. ex G. Winter',0,0,'6c2781c1-d0e1-5afc-ac11-fb248721ec11','Puccinia vossii','6c2781c1-d0e1-5afc-ac11-fb248721ec11','Puccinia vossii','8aa666a2-4421-5ceb-ba81-1b020ca7eed9','Puccinia uoss','b3c86437-b779-4d76-8fac-df02444f9eeb','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b3c8749d-50ab-4c2c-b9e9-6173f4b45f6b','','','44d48a8a-6e08-5356-a495-7126c4b12847','Milnesium tardigradum tardigradum (Doyere, 1840)','(Doyere, 1840)',1840,0,'6f95cb56-0649-5809-b7ab-2db05facd5b9','Milnesium tardigradum tardigradum','6f95cb56-0649-5809-b7ab-2db05facd5b9','Milnesium tardigradum tardigradum','9b5b8319-f06a-5009-b85d-e1dc7fbac9e6','Milnesium tardigrad tardigrad','b3c8749d-50ab-4c2c-b9e9-6173f4b45f6b','Animalia|Tardigrada|Eutardigrada|Apochela|Milnesiidae|Milnesium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3c8e80c-6871-4861-b8e3-8757f54fd24c','','','aa4edf07-729b-5d8b-84f3-6825b821aa1e','Xenophysella Evans, 1982','Evans, 1982',1982,0,'7be319cf-2586-57dc-954d-61a10c43ca62','Xenophysella','7be319cf-2586-57dc-954d-61a10c43ca62','Xenophysella','7be319cf-2586-57dc-954d-61a10c43ca62','Xenophysella','b3c8e80c-6871-4861-b8e3-8757f54fd24c','Animalia|Arthropoda|Insecta|Hemiptera|Peloridiidae|Xenophysella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3caf30a-b616-4f8f-9262-7ce79fb2fdeb','','','5a2fc6d5-a61a-57ab-9fcc-d6a2c9b4993b','Lepra albescens (Huds.) Hafellner','(Huds.) Hafellner',0,0,'c1f031ae-3bdb-5335-89c1-86311bd82eec','Lepra albescens','c1f031ae-3bdb-5335-89c1-86311bd82eec','Lepra albescens','c1f031ae-3bdb-5335-89c1-86311bd82eec','Lepra albescens','b3caf30a-b616-4f8f-9262-7ce79fb2fdeb','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Lepra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3d3f135-548c-423d-acfb-19559141f603','','','379c8136-71d4-5d57-abed-daae9209b6ab','Oedocephalum glomerulosum (Bull.) Sacc.','(Bull.) Sacc.',0,0,'8c53e9c8-a3b6-53e0-b3aa-0d621de37cbd','Oedocephalum glomerulosum','8c53e9c8-a3b6-53e0-b3aa-0d621de37cbd','Oedocephalum glomerulosum','049d6b89-6305-50ae-bb61-62df007926cb','Oedocephalum glomerulos','b3d3f135-548c-423d-acfb-19559141f603','Fungi|Ascomycota|Pezizomycetes|Pezizales||Oedocephalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3d09170-7f43-4f56-ae8c-c77c1ab35182','','','e41f92a5-c12f-55a0-b469-eb55a054e1b3','Zealoctenus cardronaensis Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'a80482ba-5c70-5b91-bd95-b4ef451793a8','Zealoctenus cardronaensis','a80482ba-5c70-5b91-bd95-b4ef451793a8','Zealoctenus cardronaensis','58a663bc-3a48-5c78-829c-549cdcdded5b','Zealoctenus cardronaens','b3d09170-7f43-4f56-ae8c-c77c1ab35182','Animalia|Arthropoda|Arachnida|Araneae|Miturgidae|Zealoctenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3da71e6-a30d-4b9d-b796-1b407dc96286','','','1e885ba8-aa34-5e6b-bb2a-a6d6d5b08be5','Homeria Vent.','Vent.',0,0,'e508a51f-018e-55ca-ba0a-bac2b9160209','Homeria','e508a51f-018e-55ca-ba0a-bac2b9160209','Homeria','e508a51f-018e-55ca-ba0a-bac2b9160209','Homeria','881245fc-d2e6-4c2e-bea0-6b6fd9d1a6da','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Homeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3ddd550-99af-40b2-81d5-6a796b89b7d3','','','d59d179f-bfc5-5b32-8a33-6fabc7fe5e32','Coronadillo','',0,0,'d59d179f-bfc5-5b32-8a33-6fabc7fe5e32','Coronadillo','d59d179f-bfc5-5b32-8a33-6fabc7fe5e32','Coronadillo','d59d179f-bfc5-5b32-8a33-6fabc7fe5e32','Coronadillo','b3ddd550-99af-40b2-81d5-6a796b89b7d3','Animalia|Arthropoda|Malacostraca|Isopoda|Armadillidae|Coronadillo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3d7cdce-d750-4de8-af63-766add656fcc','','','2106c8ac-c1a2-51b8-9a77-9655f62b9b38','Scrupariina','',0,0,'2106c8ac-c1a2-51b8-9a77-9655f62b9b38','Scrupariina','2106c8ac-c1a2-51b8-9a77-9655f62b9b38','Scrupariina','2106c8ac-c1a2-51b8-9a77-9655f62b9b38','Scrupariina','b3d7cdce-d750-4de8-af63-766add656fcc','Animalia|Bryozoa|Gymnolaemata|Cheilostomata||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3de95b3-91c5-4420-9e68-645c6d64ef29','','','999c767b-5cc3-50b0-a829-59eab9f56ea9','Sundanella','',0,0,'999c767b-5cc3-50b0-a829-59eab9f56ea9','Sundanella','999c767b-5cc3-50b0-a829-59eab9f56ea9','Sundanella','999c767b-5cc3-50b0-a829-59eab9f56ea9','Sundanella','b3de95b3-91c5-4420-9e68-645c6d64ef29','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Sundanellidae|Sundanella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3dafcf8-7707-4d40-a87e-7c373fe60930','','','694988ca-22a5-5587-89a8-8f6acf361eb8','Poria subambigua Bres.','Bres.',0,0,'40548640-072d-5d48-a281-4fdf6db6771e','Poria subambigua','40548640-072d-5d48-a281-4fdf6db6771e','Poria subambigua','968d135e-4581-535b-a180-60ffd6087829','Poria subambigu','972da953-f8f8-48f3-bb98-1ab4c8e230f8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3df6bbf-6c40-452a-b5b4-46f8fb51cef1','','','321a48a0-be73-5a44-816c-9ae8217adca7','Toreuma','',0,0,'321a48a0-be73-5a44-816c-9ae8217adca7','Toreuma','321a48a0-be73-5a44-816c-9ae8217adca7','Toreuma','321a48a0-be73-5a44-816c-9ae8217adca7','Toreuma','b3df6bbf-6c40-452a-b5b4-46f8fb51cef1','Animalia|Cnidaria|Scyphozoa|Rhizostomeae|Cassiopeidae|Toreuma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3debcc9-dab8-408d-aa83-8aeb8b4fce46','','','77423817-e958-5d71-a7a1-3aec8d745828','Phellinidium (Kotl.) Fiasson & Niemelä','(Kotl.) Fiasson & Niemelä',0,0,'186119e7-bcc1-5667-b47e-686f96d27eb9','Phellinidium','186119e7-bcc1-5667-b47e-686f96d27eb9','Phellinidium','186119e7-bcc1-5667-b47e-686f96d27eb9','Phellinidium','b3debcc9-dab8-408d-aa83-8aeb8b4fce46','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3df677f-5062-42f1-bc13-ac069139d380','','','8eb58153-2b39-5993-85c1-6b21af0ea0ea','Pyrenopeziza chamaenerii Nannf.','Nannf.',0,0,'8e9bcc28-ca7a-578a-934f-f8d95b36181e','Pyrenopeziza chamaenerii','8e9bcc28-ca7a-578a-934f-f8d95b36181e','Pyrenopeziza chamaenerii','dfa735db-28fd-5061-b8a6-c180a7719a9a','Pyrenopeziza chamaener','b3df677f-5062-42f1-bc13-ac069139d380','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pyrenopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3e0e4c3-e20a-491f-9235-f6bbdea85086','','','47a9dbc0-a893-5991-bd96-6d2c4dc72140','Phyllamphicteis','',0,0,'47a9dbc0-a893-5991-bd96-6d2c4dc72140','Phyllamphicteis','47a9dbc0-a893-5991-bd96-6d2c4dc72140','Phyllamphicteis','47a9dbc0-a893-5991-bd96-6d2c4dc72140','Phyllamphicteis','b3e0e4c3-e20a-491f-9235-f6bbdea85086','Animalia|Annelida||Terebellida|Ampharetidae|Phyllamphicteis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3e9df79-4f3c-40e1-a377-24fa67b62f9b','','','bba7bd16-75bd-5652-a499-0e944a681a0a','Marssonina rosae (Lib.) Died.','(Lib.) Died.',0,0,'078c153e-76a1-5ffc-aa0d-7bb2b9fa0bb3','Marssonina rosae','078c153e-76a1-5ffc-aa0d-7bb2b9fa0bb3','Marssonina rosae','7122398b-cf50-5a4a-a578-5afb0f17844c','Marssonina ros','538d20b2-9434-47c4-8006-9d799129f7d9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Marssonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3e72e0d-676e-47a4-bf33-b5e709839895','','','3e05fdf6-76a0-583a-919b-a00de4a7d236','Cladhymenia oblongifoliaphila M.Preuss & Zuccarello','M.Preuss & Zuccarello',0,0,'b3a70995-ba91-5478-94d2-aa8ee9891582','Cladhymenia oblongifoliaphila','b3a70995-ba91-5478-94d2-aa8ee9891582','Cladhymenia oblongifoliaphila','8cfcde81-e289-555e-aaec-a27e2547b5b1','Cladhymenia oblongifoliaphil','b3e72e0d-676e-47a4-bf33-b5e709839895','Plantae|||Ceramiales|Rhodomelaceae|Cladhymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3e8b414-e891-499e-9526-e686b307f761','','','1f1edc86-5583-5bbb-ac78-3a575472dfcc','Notomastus hemipodus Hartman, 1947','Hartman, 1947',1947,0,'a52c8a68-c231-5758-8c17-27410100a943','Notomastus hemipodus','a52c8a68-c231-5758-8c17-27410100a943','Notomastus hemipodus','727f767b-5cc1-5acc-ba42-ded1e29b079e','Notomastus hemipod','b3e8b414-e891-499e-9526-e686b307f761','Animalia|Annelida|Polychaeta|Scolecida|Capitellidae|Notomastus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3ee8a18-c394-43b8-a1f3-9b4c1eef15fc','','','d54f3ed8-4216-5f61-a7cd-893cb4ce5373','Orthodontium lineare subsp. sulcatum (Hook.f. & Wilson) Meijer','(Hook.f. & Wilson) Meijer',0,0,'a0014a6e-88f0-587b-b3e8-5813545a1d5b','Orthodontium lineare sulcatum','0d975cff-cbb0-5506-b3ff-a8003ef7af5c','Orthodontium lineare subsp. sulcatum','1d0acd7e-ec8d-5dfe-b7f4-a8d5abb9783f','Orthodontium linear sulcat','3edd836a-e16d-4bfc-8584-b2d325563d66','Plantae||Bryopsida|Rhizogoniales|Orthodontiaceae|Orthodontium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3f1f7ec-9fc3-4840-8ca7-b6be1281d52b','','','9a1df19c-40a2-5f8a-8e00-73e1e899300d','Maorinus toronouii (Franz, 1986)','(Franz, 1986)',1986,0,'39b6dd37-ae99-5e1c-89ec-ce78880e0c66','Maorinus toronouii','39b6dd37-ae99-5e1c-89ec-ce78880e0c66','Maorinus toronouii','4fe2a511-d1c3-5993-bf70-fff700777c40','Maorinus toronou','b3f1f7ec-9fc3-4840-8ca7-b6be1281d52b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3f7a876-2984-493b-8253-d136a7653cf3','','','80324cb5-06fb-51ad-a232-1dc28a676fbd','Adamsiella lorata L.E.Phillips & W.A.Nelson','L.E.Phillips & W.A.Nelson',0,0,'87aa5706-9547-513e-b251-76709d8abae0','Adamsiella lorata','87aa5706-9547-513e-b251-76709d8abae0','Adamsiella lorata','ea484d50-02b6-5ece-b25f-18c700f38a98','Adamsiella lorat','b3f7a876-2984-493b-8253-d136a7653cf3','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Adamsiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b36cae43-c706-4af8-8047-57175760a0f5','','','daaf2d17-59a8-5b3e-9c5a-f44f01fc3827','Waitomo','',0,0,'daaf2d17-59a8-5b3e-9c5a-f44f01fc3827','Waitomo','daaf2d17-59a8-5b3e-9c5a-f44f01fc3827','Waitomo','daaf2d17-59a8-5b3e-9c5a-f44f01fc3827','Waitomo','b36cae43-c706-4af8-8047-57175760a0f5','Animalia|Arthropoda|Malacostraca|Amphipoda|Ceinidae|Waitomo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b36c3aa8-9b1f-4229-ba23-83828c7738b2','','','a44107e5-bcb2-5b2a-afbd-3d6854f24ce4','Uwebraunia lateralis Crous & M.J. Wingf.','Crous & M.J. Wingf.',0,0,'f8cdeec1-e330-5d8f-9555-8d6217249a41','Uwebraunia lateralis','f8cdeec1-e330-5d8f-9555-8d6217249a41','Uwebraunia lateralis','60e25eba-addb-56ca-90d8-60ed04e93ff8','Uwebraunia lateral','8993997e-eaa8-4d36-9fb7-4e151d69c635','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Dissoconiaceae|Uwebraunia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3f92955-21fe-49c2-928f-fe4d8fcd8338','','','c471f942-33f3-50d7-bbc1-0a90a70b5080','Platycheirus fulvipes (Miller, 1924)','(Miller, 1924)',1924,0,'75b6a490-48ae-5dde-abfa-a2afaf3050ea','Platycheirus fulvipes','75b6a490-48ae-5dde-abfa-a2afaf3050ea','Platycheirus fulvipes','ed957ced-7254-51d0-a42e-259406d993c5','Platycheirus fuluip','b3f92955-21fe-49c2-928f-fe4d8fcd8338','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Platycheirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b371a4c2-f205-44d9-8b5b-2821cb2df194','','','05fde08c-6d6c-59c4-a54f-0c528dd4addb','Pterostylis auriculata Colenso','Colenso',0,0,'5ad7fd9c-f0d6-5d4a-b75d-7111a1b5f536','Pterostylis auriculata','5ad7fd9c-f0d6-5d4a-b75d-7111a1b5f536','Pterostylis auriculata','3f26c0fc-da61-5071-9651-3299f39c10bf','Pterostylis auriculat','b371a4c2-f205-44d9-8b5b-2821cb2df194','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b36f542a-60ff-4bcb-8e76-4abe87d3cc3e','','','f0d7d3a0-6c45-54d4-827f-03d699e9ea9f','Centropyxis minuta Deflandre, 1929','Deflandre, 1929',1929,0,'0191509c-f681-5a8f-837c-a38e284d7cbc','Centropyxis minuta','0191509c-f681-5a8f-837c-a38e284d7cbc','Centropyxis minuta','aa6acd02-8a94-52cb-ba51-125259373ff9','Centropyxis minut','b36f542a-60ff-4bcb-8e76-4abe87d3cc3e','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Centropyxidae|Centropyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b36ddb57-7648-4017-a077-8792786e20de','','','826a1949-6d68-5ac3-9ecd-2d82834d7e57','Baeomyces Pers.','Pers.',0,0,'7b9133c8-a374-5bbb-9cf2-f800324df2db','Baeomyces','7b9133c8-a374-5bbb-9cf2-f800324df2db','Baeomyces','7b9133c8-a374-5bbb-9cf2-f800324df2db','Baeomyces','b36ddb57-7648-4017-a077-8792786e20de','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Baeomycetaceae|Baeomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b370bc94-a95a-4f85-906f-c79cd61361dd','','','4eacb383-dc9d-523a-a43e-dde9f585873a','Scopalatum','',0,0,'4eacb383-dc9d-523a-a43e-dde9f585873a','Scopalatum','4eacb383-dc9d-523a-a43e-dde9f585873a','Scopalatum','4eacb383-dc9d-523a-a43e-dde9f585873a','Scopalatum','b370bc94-a95a-4f85-906f-c79cd61361dd','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Scopalatum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b36fef3e-d6d5-409d-9441-9384b7cecdd1','','','77a08f97-e69a-5626-9dda-edb6ccf0d4b6','Euastrum obesum Joshua','Joshua',0,0,'01ef0502-34f3-59f1-8068-b65a307d4732','Euastrum obesum','01ef0502-34f3-59f1-8068-b65a307d4732','Euastrum obesum','bf3d52a4-b0f0-5a84-9db1-d0a7b7e6ef28','Euastrum obes','b36fef3e-d6d5-409d-9441-9384b7cecdd1','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b36d3917-002b-4f23-897d-a42e6cfbfaad','','','96670f3e-8f76-5e4d-9e9f-5fbd87cfa756','Ranunculus rivularis var. major Benth.','Benth.',0,0,'63074793-fecd-5dfc-b883-e50584537e24','Ranunculus rivularis major','415826e4-a8ab-564d-a483-0b3674c5043f','Ranunculus rivularis var. major','e52c192d-9b6b-5c78-9f23-03031169a1ff','Ranunculus riuular maior','3192c035-97a5-457b-9651-b31b1973b1a5','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b37575a1-67a2-4602-b422-05ffa80def18','','','53b191cd-62da-56c5-b723-dde7f00557ed','Solenogyne Cass.','Cass.',0,0,'7d89e7ec-d8ba-5674-ac0c-490693eb5462','Solenogyne','7d89e7ec-d8ba-5674-ac0c-490693eb5462','Solenogyne','7d89e7ec-d8ba-5674-ac0c-490693eb5462','Solenogyne','b37575a1-67a2-4602-b422-05ffa80def18','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Solenogyne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3771a08-d51d-452a-8e55-39ae4b4d95f7','','','8095d274-1424-5406-bc24-46f76510ae72','Skierka congensis Henn.','Henn.',0,0,'826be5d1-ad46-5288-8c9a-ddc2b8ab982c','Skierka congensis','826be5d1-ad46-5288-8c9a-ddc2b8ab982c','Skierka congensis','c55a1ea0-c28f-5651-abd4-60dff1ba79e1','Skierka congens','b3771a08-d51d-452a-8e55-39ae4b4d95f7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Skierkaceae|Skierka','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b375701a-1319-4818-9230-8420a4d4c0b2','','','7f7d3df7-a0ce-5340-b8d0-71201b6cda13','Pterophorus innotatalis Walker, 1864','Walker, 1864',1864,0,'4f924dcc-dc43-54c8-a1ed-76b5157f88a1','Pterophorus innotatalis','4f924dcc-dc43-54c8-a1ed-76b5157f88a1','Pterophorus innotatalis','9728c170-38b7-58ed-abd2-62c0222ae47d','Pterophorus innotatal','b375701a-1319-4818-9230-8420a4d4c0b2','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Pterophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3811c46-5a23-47e5-b35c-2e115db92125','','','f566c54e-19ee-531b-8486-0697276b2957','Ovulariopsis species','',0,0,'cd2ad9bd-33e7-5996-be0c-2804b38d6e08','Ovulariopsis','cd2ad9bd-33e7-5996-be0c-2804b38d6e08','Ovulariopsis','cd2ad9bd-33e7-5996-be0c-2804b38d6e08','Ovulariopsis','b3811c46-5a23-47e5-b35c-2e115db92125','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Ovulariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b37c0e86-5cf1-4598-8c57-06958062030b','','','a3e73a9a-da34-580b-ab3f-6bf87eae2a71','Agrostis dyeri var. delicatior Hack.','Hack.',0,0,'283fbf2c-af01-5232-a038-66cd8940d799','Agrostis dyeri delicatior','c82a7271-04f6-51ab-9887-66878e7d9699','Agrostis dyeri var. delicatior','0eb75a33-fbe9-5451-9404-529a4b02205e','Agrostis dyer delicatior','060b1d5f-e402-4f65-9cbd-c3c2806a6d9a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3826852-b67c-46d0-abfb-43ae63d4fd13','','','f5be92e8-a60a-5b4e-8bcb-fe3afc4b97b3','Gardnerella Greenwood and Pickett 1980','Greenwood and Pickett 1980',1980,0,'64d05824-c06a-5674-95c2-1e6bf9ebaee3','Gardnerella','64d05824-c06a-5674-95c2-1e6bf9ebaee3','Gardnerella','64d05824-c06a-5674-95c2-1e6bf9ebaee3','Gardnerella','b3826852-b67c-46d0-abfb-43ae63d4fd13','Bacteria|Actinomycetota|Actinobacteria|Bifidobacteriales|Bifidobacteriaceae|Gardnerella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('b37cfa19-e8ea-4d94-befb-9b26153206a1','','','aa9d89c0-a920-5875-887d-3fcd5851692c','Pangacarus','',0,0,'aa9d89c0-a920-5875-887d-3fcd5851692c','Pangacarus','aa9d89c0-a920-5875-887d-3fcd5851692c','Pangacarus','aa9d89c0-a920-5875-887d-3fcd5851692c','Pangacarus','b37cfa19-e8ea-4d94-befb-9b26153206a1','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Pangacarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3882c49-d531-4e4a-9ccb-582b0a609188','','','22030f45-7ec3-56ae-87a6-062922534941','Stipa caudata Trin.','Trin.',0,0,'a00ca2b0-033c-550f-a0a7-8d13cd2d1c14','Stipa caudata','a00ca2b0-033c-550f-a0a7-8d13cd2d1c14','Stipa caudata','9cd08f8b-7184-5a12-b76b-0c7fd83bca92','Stipa caudat','56bbe68b-4dc4-4bba-8101-d58b144df5ac','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3884a92-e7ca-4c1e-83a4-6c09149dfb7d','','','4d289416-e151-5f24-b967-73433ac22be3','Bradysia rubra (Harrison, 1955)','(Harrison, 1955)',1955,0,'6782b021-b66d-51c1-a12f-7e0ba868fdde','Bradysia rubra','6782b021-b66d-51c1-a12f-7e0ba868fdde','Bradysia rubra','592a39a5-b6a6-5a46-a849-33ff5fbd8809','Bradysia rubr','b3884a92-e7ca-4c1e-83a4-6c09149dfb7d','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Bradysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b38b6a4a-b796-487b-a413-9fe8776db6b3','','','0d41e5bb-ecf2-5354-b08b-475ff33282d1','Stylogymnusa subantarctica Hammond, 1975','Hammond, 1975',1975,0,'6f903de6-35f0-535f-ac63-2ab13b7e65f0','Stylogymnusa subantarctica','6f903de6-35f0-535f-ac63-2ab13b7e65f0','Stylogymnusa subantarctica','9af06ecd-1625-5ee4-a987-d80b77f16475','Stylogymnusa subantarctic','b38b6a4a-b796-487b-a413-9fe8776db6b3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stylogymnusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b38e7520-d7bb-4c5f-8932-af418bb7da17','','','d76efedd-3a3e-5e3d-97bb-1f5e20ea7a42','Howella species','',0,0,'e940814b-ccfa-5071-9634-5aab302c33cb','Howella','e940814b-ccfa-5071-9634-5aab302c33cb','Howella','e940814b-ccfa-5071-9634-5aab302c33cb','Howella','b38e7520-d7bb-4c5f-8932-af418bb7da17','Animalia|Chordata|Actinopterygii|Perciformes|Howellidae|Howella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b38db192-628a-4475-a371-72a279652537','','','5407a061-9e5e-541f-a77e-0b84e8d53da0','Eriophyes mali Burts, 1970','Burts, 1970',1970,0,'ad42962e-73e5-5391-95ae-2de5ff837429','Eriophyes mali','ad42962e-73e5-5391-95ae-2de5ff837429','Eriophyes mali','800574b4-e0e6-576c-9eb0-43b6c9ef125c','Eriophyes mal','b38db192-628a-4475-a371-72a279652537','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Eriophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b38c7c1d-4e4b-4800-bfdd-b9c9cbe16e48','','','b4ea8e3b-d888-5ce2-bb06-0478c23a2ac4','Uromyces loti A. Blytt','A. Blytt',0,0,'84d3b68b-a89f-5674-8705-4b1a2f16ae5d','Uromyces loti','84d3b68b-a89f-5674-8705-4b1a2f16ae5d','Uromyces loti','893e7683-cf98-5e9d-afa2-fdc7e1144380','Uromyces lot','5099e489-7c5e-4bc6-b4f0-f675775bf889','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b397bce0-985e-403b-8169-16e17b50062f','','','e1781abb-e0db-5345-80f1-25a5583294c3','Phaeodimeriella Speg.','Speg.',0,0,'9f7b58e6-c34d-52b2-bcb1-8dfab32d61c5','Phaeodimeriella','9f7b58e6-c34d-52b2-bcb1-8dfab32d61c5','Phaeodimeriella','9f7b58e6-c34d-52b2-bcb1-8dfab32d61c5','Phaeodimeriella','b397bce0-985e-403b-8169-16e17b50062f','Fungi|Ascomycota|Dothideomycetes||Phaeodimeriellaceae|Phaeodimeriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b397213a-95aa-4904-a8fd-2192e06a9f9f','','','a89da4cd-7c93-5198-9d26-d7fdb570178c','Triuridales','',0,0,'a89da4cd-7c93-5198-9d26-d7fdb570178c','Triuridales','a89da4cd-7c93-5198-9d26-d7fdb570178c','Triuridales','a89da4cd-7c93-5198-9d26-d7fdb570178c','Triuridales','f1fc90b7-7e3c-472f-b88e-56d54245b4a9','Plantae|Tracheophyta|Magnoliopsida|Triuridales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3946ee5-70fc-4df5-9fa9-836969c652d2','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','b3946ee5-70fc-4df5-9fa9-836969c652d2','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('b398fa86-70f0-4235-b5ba-c6c0f56c406b','','','225cc26c-f6b4-5fb5-a79c-580d58b93b63','Kirkophytum (Harms) Allan','',0,0,'24bd5c41-36a0-5575-9eaa-ac1364d7d4bc','Kirkophytum','24bd5c41-36a0-5575-9eaa-ac1364d7d4bc','Kirkophytum','24bd5c41-36a0-5575-9eaa-ac1364d7d4bc','Kirkophytum','4b850d5b-a7e7-4738-bed8-de4c0006ec5d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Kirkophytum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('b39b46bb-50db-4d8d-8d15-16ea850eea91','','','2d63a1d9-49cb-500e-b882-8ae07df007d7','Codonellidae','',0,0,'2d63a1d9-49cb-500e-b882-8ae07df007d7','Codonellidae','2d63a1d9-49cb-500e-b882-8ae07df007d7','Codonellidae','2d63a1d9-49cb-500e-b882-8ae07df007d7','Codonellidae','b39b46bb-50db-4d8d-8d15-16ea850eea91','Chromista|Ciliophora|Spirotrichea|Tintinnida|Codonellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b39d7270-c722-4bec-b43c-05dfb81ac777','','','5a8aaf79-893c-58a9-995f-9fe82077a219','Pilophoron colensoi (C.Bab.) C.Knight','(C.Bab.) C.Knight',0,0,'eda08855-aed8-5ab3-9ed3-113fe8637002','Pilophoron colensoi','eda08855-aed8-5ab3-9ed3-113fe8637002','Pilophoron colensoi','1afa42fb-7351-5378-aed6-fde71bf6b8b0','Pilophoron colenso','c53eafe1-8150-4e6b-bb8e-dd843fee3594','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Stereocaulaceae|Pilophoron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b39c3277-aa81-446d-8d0c-8c3025f60302','','','10ebe271-1e19-5270-9192-e5b75c3409f5','Aleurodiscus australiensis Wakef.','Wakef.',0,0,'87e9e1f0-d5a0-5b6a-bb28-39137af8f824','Aleurodiscus australiensis','87e9e1f0-d5a0-5b6a-bb28-39137af8f824','Aleurodiscus australiensis','2a0790c3-0409-5183-8fd0-769a814b476b','Aleurodiscus australiens','b39c3277-aa81-446d-8d0c-8c3025f60302','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b39c6a6b-c9d1-4cd9-bbd8-801fee3b2f18','','','cea8e1bb-a913-5c44-ab0c-c06b8465b11f','Conidiobolus apiculatus (Thaxt.) Remaud. & S. Keller','(Thaxt.) Remaud. & S. Keller',0,0,'7b202bac-044a-5de3-b16c-580c7ff1527f','Conidiobolus apiculatus','7b202bac-044a-5de3-b16c-580c7ff1527f','Conidiobolus apiculatus','e3060830-dd25-5dc8-8434-dbc872b709c1','Conidiobolus apiculat','6b44005f-f0b0-4a53-8b41-d7f167793e78','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Ancylistaceae|Conidiobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3aaab66-10cb-4c1e-81e7-4fe1d4ae4d4c','','','170b29fd-ea68-5f76-b464-c313b8d933fd','Cleidothaerus','',0,0,'170b29fd-ea68-5f76-b464-c313b8d933fd','Cleidothaerus','170b29fd-ea68-5f76-b464-c313b8d933fd','Cleidothaerus','170b29fd-ea68-5f76-b464-c313b8d933fd','Cleidothaerus','b3aaab66-10cb-4c1e-81e7-4fe1d4ae4d4c','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cleidothaeridae|Cleidothaerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3a41df0-f734-4c28-8e30-897b093d595c','','','66fa0ed2-635e-54f1-8758-876a1a259726','Hypoponera Santschi, 1938','Santschi, 1938',1938,0,'d555b982-71fa-59c9-affc-e1851d75a17d','Hypoponera','d555b982-71fa-59c9-affc-e1851d75a17d','Hypoponera','d555b982-71fa-59c9-affc-e1851d75a17d','Hypoponera','b3a41df0-f734-4c28-8e30-897b093d595c','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Hypoponera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3a95dc1-d4dc-4579-9ad3-b9d19f80f2cd','','','fd179b76-65c9-531f-af2b-21547c9413ab','Myxofusicoccum sticticum (P. Karst.) Höhn.','(P. Karst.) Höhn.',0,0,'d610b3dd-bf77-5a28-99c3-dcfe9b1a81f2','Myxofusicoccum sticticum','d610b3dd-bf77-5a28-99c3-dcfe9b1a81f2','Myxofusicoccum sticticum','4a9f09d3-cd1e-5a6d-b5e1-563a1c7f4b9f','Myxofusicoccum stictic','b3a95dc1-d4dc-4579-9ad3-b9d19f80f2cd','Fungi|Ascomycota||||Myxofusicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3ad49c3-8ac2-4a8f-bd7a-47c5dbabbc31','','','fb049e52-efb9-506b-bdca-bf508c351ab9','Jungermannia tridactylis Lehm. & Lindenb.','Lehm. & Lindenb.',0,0,'20ccf306-36ba-575d-bcb9-c23076e4f4e3','Jungermannia tridactylis','20ccf306-36ba-575d-bcb9-c23076e4f4e3','Jungermannia tridactylis','09f29af6-5cf2-554c-8ea3-ea92145e5d19','Jungermannia tridactyl','eb268ed4-b8e9-4497-bc5d-2b6b991e7ef4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3ab659a-085f-435f-9d4d-c5d2d5755b27','','','db6ea1bd-74b2-583b-90e3-043110b4c131','Asparagus aethiopicus L.','L.',0,0,'e7e3b9c6-241f-50db-9d59-e166ebe947a6','Asparagus aethiopicus','e7e3b9c6-241f-50db-9d59-e166ebe947a6','Asparagus aethiopicus','cb222ff7-25a5-521a-bb4a-b29d89c3db48','Asparagus aethiopic','b3ab659a-085f-435f-9d4d-c5d2d5755b27','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Asparagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3ad520a-427d-4ad8-8320-cb1f066b5139','','','b73825a0-aca5-5305-a80a-5e463acd0373','Drosera macrantha Endl.','Endl.',0,0,'4ed7dce5-eb6e-5463-a4bb-5d53c7a9f77d','Drosera macrantha','4ed7dce5-eb6e-5463-a4bb-5d53c7a9f77d','Drosera macrantha','0a57724d-ef05-572f-9dab-a27c7d989289','Drosera macranth','b3ad520a-427d-4ad8-8320-cb1f066b5139','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3afee66-a462-4c85-8c6b-d86d666d855e','','','9fd67ae0-f3da-53f2-b77e-c933e14b93e6','Cyphella tongariro G. Cunn.','G. Cunn.',0,0,'1e8f8478-5ac1-50cc-8af1-424f1f2115f5','Cyphella tongariro','1e8f8478-5ac1-50cc-8af1-424f1f2115f5','Cyphella tongariro','6f0dcdee-97da-5457-8827-9c02232fe99f','Cyphella tongarir','51935c6c-3c62-4a1a-a784-fc3327dcf095','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a708f50a-7430-4331-af2c-d3fa796b11ea','','','210019fe-5085-5411-9925-55e743238be7','Puccinia gracilenta Syd. & E.J. Butler','Syd. & E.J. Butler',0,0,'7a66c657-351a-51a3-a60e-ba6f2142e0de','Puccinia gracilenta','7a66c657-351a-51a3-a60e-ba6f2142e0de','Puccinia gracilenta','d44618b0-0274-53e2-b00c-d70d0699d56c','Puccinia gracilent','a708f50a-7430-4331-af2c-d3fa796b11ea','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a70f2546-3200-41a0-824f-6ac70fd4e1d7','','','7143785f-b710-5752-8574-202d0af4095b','Menispora glauca (Link) Pers., 1822','(Link) Pers., 1822',0,0,'abba5df6-aa54-51a7-bef3-58fd9a7d5a0d','Menispora glauca','abba5df6-aa54-51a7-bef3-58fd9a7d5a0d','Menispora glauca','33258f3e-66b0-52c4-8a73-454888a73376','Menispora glauc','a70f2546-3200-41a0-824f-6ac70fd4e1d7','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Menispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('a70b5b61-fab6-4367-9a2e-e12117d927ca','','','31f52c61-1dc8-5f56-9bf9-158ef6d11e8b','Sclerodomus','',0,0,'31f52c61-1dc8-5f56-9bf9-158ef6d11e8b','Sclerodomus','31f52c61-1dc8-5f56-9bf9-158ef6d11e8b','Sclerodomus','31f52c61-1dc8-5f56-9bf9-158ef6d11e8b','Sclerodomus','a70b5b61-fab6-4367-9a2e-e12117d927ca','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Sclerodomidae|Sclerodomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a70ec246-48d8-4dd6-a813-ed8347df7bde','','','f8497dd9-3a4d-5d6d-8886-1c1274783eae','Pezicula species 2 P.R. Johnst.','',0,0,'93a28ca7-93d6-5ffc-ac33-105ab1c8bea6','Pezicula','93a28ca7-93d6-5ffc-ac33-105ab1c8bea6','Pezicula','93a28ca7-93d6-5ffc-ac33-105ab1c8bea6','Pezicula','a70ec246-48d8-4dd6-a813-ed8347df7bde','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Pezicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a7119084-97fb-4713-bda3-30fd839b7a09','','','9ab6d65b-9ab7-519d-8fb8-87556a021ae6','Eurygonias hyalacanthus Farquhar, 1913','Farquhar, 1913',1913,0,'a188cccc-9fab-5f61-885e-f32455b1f847','Eurygonias hyalacanthus','a188cccc-9fab-5f61-885e-f32455b1f847','Eurygonias hyalacanthus','cf240904-5862-58fc-8cec-12b5d0fea20b','Eurygonias hyalacanth','a7119084-97fb-4713-bda3-30fd839b7a09','Animalia|Echinodermata|Asteroidea|Valvatida|Odontasteridae|Eurygonias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a71381de-5eaf-4ce5-81a3-99926d260e25','','','a5d2314f-0c63-53ed-812b-a12ecc744f0e','Nesomalium','',0,0,'a5d2314f-0c63-53ed-812b-a12ecc744f0e','Nesomalium','a5d2314f-0c63-53ed-812b-a12ecc744f0e','Nesomalium','a5d2314f-0c63-53ed-812b-a12ecc744f0e','Nesomalium','a71381de-5eaf-4ce5-81a3-99926d260e25','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Nesomalium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a715474c-f367-408b-93ce-beb12eedfc01','','','1eafa723-5dc7-58f2-89ea-83284a75325f','Plantaginaceae Juss.','Juss.',0,0,'e1e06c15-2200-5c55-8f98-ef0c38d766a7','Plantaginaceae','e1e06c15-2200-5c55-8f98-ef0c38d766a7','Plantaginaceae','e1e06c15-2200-5c55-8f98-ef0c38d766a7','Plantaginaceae','a715474c-f367-408b-93ce-beb12eedfc01','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a712bd62-c9b6-4e3a-ae79-d8d70dbbda2a','','','93c22045-12ef-5f08-9bf3-d1fd36fee185','Bryum austropallescens Broth.','Broth.',0,0,'9f4338ad-ccc1-543d-8f29-03fb350d27d8','Bryum austropallescens','9f4338ad-ccc1-543d-8f29-03fb350d27d8','Bryum austropallescens','9f4338ad-ccc1-543d-8f29-03fb350d27d8','Bryum austropallescens','5a729f4e-96f5-42de-ab3e-19c139585cab','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7136369-0604-4b18-949d-ef3be2184062','','','179767e5-b212-54bf-8501-96b8ad871a9b','Ceratotrocha delicata (Donner, 1949)','(Donner, 1949)',1949,0,'a8eefb01-3185-5a43-bd21-9f694ad9e6c2','Ceratotrocha delicata','a8eefb01-3185-5a43-bd21-9f694ad9e6c2','Ceratotrocha delicata','6ee9f814-ef88-5bf3-a516-919a392e2432','Ceratotrocha delicat','a7136369-0604-4b18-949d-ef3be2184062','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Ceratotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a71aba4f-8a1b-4a22-8c84-5ba6740bb7aa','','','24594fda-fb7f-5115-bda2-c821ffdd4d7d','Lissotesta ambigua Dell, 1956','Dell, 1956',1956,0,'0d7845fb-d255-52b8-9433-537c6b1a4fe6','Lissotesta ambigua','0d7845fb-d255-52b8-9433-537c6b1a4fe6','Lissotesta ambigua','0332da71-12f9-51f9-8bed-122a5c9a26aa','Lissotesta ambigu','a71aba4f-8a1b-4a22-8c84-5ba6740bb7aa','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lissotesta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a719d6ae-0bd8-4759-a787-479fa9c90665','','','5b7e2559-84df-5acf-9ca5-844a722f3718','Anchusa azurea Mill.','Mill.',0,0,'93ddaa09-b548-540d-83ef-c8579ba36e8e','Anchusa azurea','93ddaa09-b548-540d-83ef-c8579ba36e8e','Anchusa azurea','cfebd61b-6e30-5ec0-932d-995453a9f39f','Anchusa azure','a719d6ae-0bd8-4759-a787-479fa9c90665','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Anchusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a71bb0c0-899f-43bf-9de4-7f8cc884960d','','','68198c16-04a7-5b4a-b66e-eeed59cd0bd9','Strigula australiensis P.M.McCarthy','P.M.McCarthy',0,0,'d4eb5f41-4893-52ca-b18d-8b132d787000','Strigula australiensis','d4eb5f41-4893-52ca-b18d-8b132d787000','Strigula australiensis','1ee461fb-185f-5076-aa33-6af1b5b79bc7','Strigula australiens','a71bb0c0-899f-43bf-9de4-7f8cc884960d','Fungi||Ascomycetes||Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7224f14-8aed-44fc-b15c-2561c09cedd3','','','cf9056de-4592-57cf-af27-3bd2528bdf2b','Cantuaria secunda Forster, 1968','Forster, 1968',1968,0,'8f9db08c-37f4-5488-8793-caa53bd9af2a','Cantuaria secunda','8f9db08c-37f4-5488-8793-caa53bd9af2a','Cantuaria secunda','f1c43229-fe9a-542d-8215-b086a06f406c','Cantuaria secund','a7224f14-8aed-44fc-b15c-2561c09cedd3','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a720c1a2-4883-40f6-aefc-78c634b79084','','','6f5c4e1f-4ddb-5be3-928a-542fb62ec436','Periconiella echinochloae Bat.','Bat.',0,0,'26165329-bef3-5b38-bf8e-5bfad2e6e056','Periconiella echinochloae','26165329-bef3-5b38-bf8e-5bfad2e6e056','Periconiella echinochloae','351737bd-582a-5aa8-8f8e-df6f7ebc7d27','Periconiella echinochlo','ede3f12e-8f99-40e8-af91-6918f1cae402','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Periconiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a723a219-315e-49a5-a363-6d5805044032','','','02db90e8-2bd1-556c-9b3f-421069e96141','Staurodiscus gotoi (Uchida, 1927)','(Uchida, 1927)',1927,0,'3ec93b2c-01bc-50ae-ac66-2463a7af56b4','Staurodiscus gotoi','3ec93b2c-01bc-50ae-ac66-2463a7af56b4','Staurodiscus gotoi','0b739cbb-558e-53f1-afd3-31d5d71e96a3','Staurodiscus goto','a723a219-315e-49a5-a363-6d5805044032','Animalia|Cnidaria|Hydrozoa|Leptothecata|Laodiceidae|Staurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a720a3f6-8f3f-4861-ac2d-7e902b518f47','','','778cb1ef-a7d7-5aff-b7d1-9c335c1ec76f','Ampithoe hinatore Barnard, 1972','Barnard, 1972',1972,0,'796ead65-4a6b-5700-b33b-48733df67f77','Ampithoe hinatore','796ead65-4a6b-5700-b33b-48733df67f77','Ampithoe hinatore','d523b711-877b-57de-ba5a-7dfc8d840354','Ampithoe hinator','a720a3f6-8f3f-4861-ac2d-7e902b518f47','Animalia|Arthropoda|Malacostraca|Amphipoda|Ampithoidae|Ampithoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7269147-61e4-4229-a51f-3feb40eab6ce','','','f78e6485-7e1f-57ef-b1ed-1ed033835f6d','Eschatotypa Meyrick, 1889','Meyrick, 1889',1889,0,'f520b960-8ba7-5e11-8074-791b8e3e88e8','Eschatotypa','f520b960-8ba7-5e11-8074-791b8e3e88e8','Eschatotypa','f520b960-8ba7-5e11-8074-791b8e3e88e8','Eschatotypa','a7269147-61e4-4229-a51f-3feb40eab6ce','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Eschatotypa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a72a7c16-e2a1-4ed3-bb10-42a24d7f3e3b','','','6879febb-79d7-5832-ae33-da18b59f2af1','Oramia solanderensis Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'ba019025-cec1-5191-8c6c-d47702db11c7','Oramia solanderensis','ba019025-cec1-5191-8c6c-d47702db11c7','Oramia solanderensis','376800e4-6e89-5081-89e7-bb2077dd6a7a','Oramia solanderens','a72a7c16-e2a1-4ed3-bb10-42a24d7f3e3b','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Oramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7279b0e-e8af-40f3-be28-87939026153a','','','62c8d90e-e1b6-50c2-b4a2-dade07b57ed2','Acacia cyanophylla Lindl.','Lindl.',0,0,'0745c137-1d55-57e1-bcf4-05b5e742c39a','Acacia cyanophylla','0745c137-1d55-57e1-bcf4-05b5e742c39a','Acacia cyanophylla','a58394c4-ae00-5054-819a-51e1bf91d642','Acacia cyanophyll','99d86155-e767-4df5-9970-c3934c10833a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a729360b-e822-44fc-9b75-f3ada3bd0b0e','','','b7388c47-3fff-550e-a37c-c3da961aeac4','Anagosperma (Hook.f.) Wettst.','(Hook.f.) Wettst.',0,0,'05d56562-d9d1-51d5-8a19-eddfd084ac96','Anagosperma','05d56562-d9d1-51d5-8a19-eddfd084ac96','Anagosperma','05d56562-d9d1-51d5-8a19-eddfd084ac96','Anagosperma','7050330b-b97f-47aa-805d-b38f0ad0cf2d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Anagosperma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a72961b3-cf75-4027-8f7c-e161d653dd0e','','','64d42fe4-630e-5d49-b833-ddb7c1199514','Aspergillus uvarum G. Perrone, Varga & Kozak.','G. Perrone, Varga & Kozak.',0,0,'6becf8d6-5aa2-56f1-94f7-88548c111999','Aspergillus uvarum','6becf8d6-5aa2-56f1-94f7-88548c111999','Aspergillus uvarum','a8123cc4-4ee1-502a-8a88-df59503a527f','Aspergillus uuar','a72961b3-cf75-4027-8f7c-e161d653dd0e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a72aca05-0de6-4902-a2ed-8cee4655686d','','','b66c2060-588e-5c11-8b8e-bbdcbad6a2d0','Apenesia tofti Ward, 2013','Ward, 2013',2013,0,'6b1328a6-5e23-5abc-8037-beaf1294c92e','Apenesia tofti','6b1328a6-5e23-5abc-8037-beaf1294c92e','Apenesia tofti','8c1d6a3c-b29f-5ac3-9015-8f2eeae4a72e','Apenesia toft','9396915e-6eba-4e4f-af0e-bb2e64af78ca','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Apenesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a72b73f8-fde7-4b59-8432-c5e1ba4b16ef','','','28b689eb-45e5-58b0-993f-a6a59b0fa3a8','Miltonia moreliana A.Rich.','A.Rich.',0,0,'ec4697ce-096a-5bda-be0c-353187822723','Miltonia moreliana','ec4697ce-096a-5bda-be0c-353187822723','Miltonia moreliana','c2aa38f9-1410-514f-91fe-b7b33bf6a43a','Miltonia morelian','a72b73f8-fde7-4b59-8432-c5e1ba4b16ef','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Miltonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a72e6163-9cf2-486e-865c-e5d90ad5bb1b','','','e6837742-219a-5ab3-8047-1a9d5f89a18d','Hedwigia ciliata (Hedw.) P.Beauv.','(Hedw.) P.Beauv.',0,0,'e308bc50-4bb7-55cf-81f5-374dddcdd143','Hedwigia ciliata','e308bc50-4bb7-55cf-81f5-374dddcdd143','Hedwigia ciliata','b5618808-6014-5946-9e24-7d86967d61c1','Hedwigia ciliat','a72e6163-9cf2-486e-865c-e5d90ad5bb1b','Plantae||Bryopsida|Hedwigiales|Hedwigiaceae|Hedwigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a73280cb-07da-4c6c-87d8-350b30b5d12c','','','cd7c4892-f88d-5373-9729-cc075520cf4e','Myopsocus','',0,0,'cd7c4892-f88d-5373-9729-cc075520cf4e','Myopsocus','cd7c4892-f88d-5373-9729-cc075520cf4e','Myopsocus','cd7c4892-f88d-5373-9729-cc075520cf4e','Myopsocus','a73280cb-07da-4c6c-87d8-350b30b5d12c','Animalia|Arthropoda|Insecta|Psocoptera|Myopsocidae|Myopsocus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7341112-4f72-4798-8a56-85480a5c12b2','','','3d667763-2ed4-57ee-8575-65147a0e6c42','Coniothecium chomatosporum Corda','Corda',0,0,'b0fdfcd6-bf8e-54cd-a0b0-0f7fbf2483ec','Coniothecium chomatosporum','b0fdfcd6-bf8e-54cd-a0b0-0f7fbf2483ec','Coniothecium chomatosporum','632e385a-6f5b-5161-994d-e8455e9c5395','Coniothecium chomatospor','a4f9d1ee-9378-4e81-b3e2-60ee8adf5b51','Fungi|Ascomycota||||Coniothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7305000-72b9-4554-acd1-c230e93accf4','','','3e40618f-ea10-5935-8b22-0bd07dd127bb','Gnophos Treitschke, 1825','Treitschke, 1825',1825,0,'840fe7a5-05a0-5815-9559-8e58516dead8','Gnophos','840fe7a5-05a0-5815-9559-8e58516dead8','Gnophos','840fe7a5-05a0-5815-9559-8e58516dead8','Gnophos','a7305000-72b9-4554-acd1-c230e93accf4','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Gnophos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a73b517a-cfc6-4d2c-80c5-4971ddea4acc','','','1e2ad9e4-43bc-5128-b90c-786b8e7fd3b3','Amblyptilia lithoxesta (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'5eeddfcb-1b64-5867-94a9-38073bea867a','Amblyptilia lithoxesta','5eeddfcb-1b64-5867-94a9-38073bea867a','Amblyptilia lithoxesta','18d7ca3c-8d32-508c-90a4-9df01d470a56','Amblyptilia lithoxest','a73b517a-cfc6-4d2c-80c5-4971ddea4acc','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Amblyptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a738e5b3-b837-42fa-92c7-4bf4b15d2d24','','','58b4639f-7f90-5ea4-84d0-b52dc9dfb1eb','Dimerium banksiae (Sacc. & Bizz.) Petr.','(Sacc. & Bizz.) Petr.',0,0,'a5dff6f5-15f8-585e-9289-2bfea9fb4232','Dimerium banksiae','a5dff6f5-15f8-585e-9289-2bfea9fb4232','Dimerium banksiae','9ed00d93-353f-5bf1-b468-972656a01204','Dimerium banksi','520a2a60-9f70-4ae1-8b74-7293d61be090','Fungi|Ascomycota|Dothideomycetes||Dimeriaceae|Dimerium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a73914b9-6836-4178-88ea-6adc6b29050d','','','47f19217-7e30-5138-b267-24054d0a18c5','Pseudocoremia insignita (Philpott, 1930)','(Philpott, 1930)',1930,0,'79ac9589-56be-5068-a7cf-f3ab77aec43f','Pseudocoremia insignita','79ac9589-56be-5068-a7cf-f3ab77aec43f','Pseudocoremia insignita','16df155b-10c0-56c6-9fcd-deecde69e000','Pseudocoremia insignit','a73914b9-6836-4178-88ea-6adc6b29050d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a73c25c0-7fe5-4a24-8e02-89be50d457f6','','','e8bcb1a6-d2b8-5848-ac0c-3e95610378d7','Eosphora thoides Wulfert, 1935','Wulfert, 1935',1935,0,'4ac959d5-a566-58c4-8a52-e4413ea333ea','Eosphora thoides','4ac959d5-a566-58c4-8a52-e4413ea333ea','Eosphora thoides','3741a8b6-124b-5e48-a9ac-72925c506b26','Eosphora thoid','a73c25c0-7fe5-4a24-8e02-89be50d457f6','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Eosphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a74020d9-9ca0-4ea4-9fee-0f42413ae047','','','2c79793c-e2d3-5640-878b-249793589c7c','Bubaridae','',0,0,'2c79793c-e2d3-5640-878b-249793589c7c','Bubaridae','2c79793c-e2d3-5640-878b-249793589c7c','Bubaridae','2c79793c-e2d3-5640-878b-249793589c7c','Bubaridae','a74020d9-9ca0-4ea4-9fee-0f42413ae047','Animalia|Porifera|Demospongiae|Halichondrida|Bubaridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a742d484-1978-4d74-a040-7844d5ce8c62','','','6684b47f-1dbf-5900-a14e-997f780812bf','Cortinarius sect. Marmorati','',0,0,'250a58f0-e62b-5a3d-b355-68230149e75b','Marmorati','6684b47f-1dbf-5900-a14e-997f780812bf','Cortinarius sect. Marmorati','250a58f0-e62b-5a3d-b355-68230149e75b','Marmorati','a742d484-1978-4d74-a040-7844d5ce8c62','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('a741c81d-682e-4c5d-b2f3-a609aaf5d0c1','','','a1029fc3-a0b2-54f5-bc70-c0cd32bedda1','Zanclopteryx haastaria Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'82761cd8-87ae-5947-ae8e-16a0d7ff730b','Zanclopteryx haastaria','82761cd8-87ae-5947-ae8e-16a0d7ff730b','Zanclopteryx haastaria','44b9af2a-1cf5-578d-823c-1b09fb0390f9','Zanclopteryx haastar','8195d22e-f465-4788-be5a-da2b32b9b8b8','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Zanclopteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a73f0187-bc76-4931-9f21-ad42f5e76e12','','','69eb1ddc-de97-5b6a-bc94-74015596661d','Gnathoncus Jacquelin-Duval','Jacquelin-Duval',0,0,'3d561cd4-e00e-5a5f-8849-172b99f78ad6','Gnathoncus','3d561cd4-e00e-5a5f-8849-172b99f78ad6','Gnathoncus','3d561cd4-e00e-5a5f-8849-172b99f78ad6','Gnathoncus','a73f0187-bc76-4931-9f21-ad42f5e76e12','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Gnathoncus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7408ea8-5223-46c9-b010-f2c25a0dac8d','','','6ff439af-d937-5196-91ca-921375faebfb','Lycopodium varium var. umbrosum R.Br.','R.Br.',0,0,'01747009-f2e5-5b3f-8258-ae79ebf4af92','Lycopodium varium umbrosum','71bb93f6-4f6c-592f-8413-8c2a50682d70','Lycopodium varium var. umbrosum','369c784b-49f3-5b5f-8761-2f2ff7bdf63c','Lycopodium uari umbros','','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a74489e9-6af0-49bd-8017-d6bfbf466029','','','8095ca69-7631-5167-8208-63394a0df7de','Parlatoria desolator McKenzie, 1960','McKenzie, 1960',1960,0,'f2994e91-38db-5b4c-be0b-b93d156963c6','Parlatoria desolator','f2994e91-38db-5b4c-be0b-b93d156963c6','Parlatoria desolator','f2994e91-38db-5b4c-be0b-b93d156963c6','Parlatoria desolator','a74489e9-6af0-49bd-8017-d6bfbf466029','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Parlatoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a74325ab-3e35-436f-92ec-d9cb1e7b169d','','','935b8156-f3c5-5615-b254-ab10172a056a','Acaromyces ingoldii Boekhout, Scorzetti, Gerson & Sztejnberg','Boekhout, Scorzetti, Gerson & Sztejnberg',0,0,'ad3370a0-796b-507f-8b3c-719077664d75','Acaromyces ingoldii','ad3370a0-796b-507f-8b3c-719077664d75','Acaromyces ingoldii','fbeec4d4-5235-54f7-8ac7-011525d3c3cb','Acaromyces ingold','a74325ab-3e35-436f-92ec-d9cb1e7b169d','Fungi|Basidiomycota|Exobasidiomycetes|||Acaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7452739-4816-4a86-836a-a9d1c83bcd2e','','','3180b1b5-f585-5411-a94e-c27f6d6caefa','Ascogaster erroli Walker and Huddleston, 1987','Walker and Huddleston, 1987',1987,0,'27c48fff-5763-57db-9610-5551e5675b4c','Ascogaster erroli','27c48fff-5763-57db-9610-5551e5675b4c','Ascogaster erroli','c0da06b2-5625-5086-8190-974d6d1b9d5b','Ascogaster errol','a7452739-4816-4a86-836a-a9d1c83bcd2e','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Ascogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a95e1090-b14b-40e8-b068-597accccd55e','','','39fed650-d460-5faa-bf89-d429f58ed903','Polysaccum pisocarpium var. novozeelandicum (Henn.) Sacc.','(Henn.) Sacc.',0,0,'8957b156-40e9-5726-b9a6-a9b1248be96f','Polysaccum pisocarpium novozeelandicum','8cb74e83-2c27-579f-9a5b-5cecd7811248','Polysaccum pisocarpium var. novozeelandicum','cc393d16-e4d3-5aec-9562-a6bf435b67b3','Polysaccum pisocarpi nouozeelandic','8b130c69-e9bd-479e-93d3-3f89c49dca46','Fungi|Basidiomycota|Agaricomycetes|Boletales|Sclerodermataceae|Polysaccum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a95a64ad-3d43-4115-b990-5aee1fb38dc3','','','3da8f140-616b-5590-9c4a-0e691162f70a','Aloe dichotoma Masson','Masson',0,0,'bdc7a6c3-b06f-5702-9ce9-a9de0ac64258','Aloe dichotoma','bdc7a6c3-b06f-5702-9ce9-a9de0ac64258','Aloe dichotoma','c3005749-cc79-5633-91d8-74620b729ba7','Aloe dichotom','79e8be34-5d22-424b-9d11-0bf547d67f61','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a962cd68-3955-4850-b83d-37ac0ff56ede','','','d5c01984-4d29-540d-a5ba-4fe332864d3f','Roccellinastrum Follmann','Follmann',0,0,'b6db3e61-570a-5fdf-b7c9-9070c53d64e8','Roccellinastrum','b6db3e61-570a-5fdf-b7c9-9070c53d64e8','Roccellinastrum','b6db3e61-570a-5fdf-b7c9-9070c53d64e8','Roccellinastrum','a962cd68-3955-4850-b83d-37ac0ff56ede','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Roccellinastrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9606488-4385-4cf3-bd3f-5578f5601f8f','','','42424e97-efcf-58c1-876a-72fb89398226','Pseudephemerum (Lindb.) I.Hagen','(Lindb.) I.Hagen',0,0,'f0305e75-227f-54fe-93ec-a22fa2b86ce1','Pseudephemerum','f0305e75-227f-54fe-93ec-a22fa2b86ce1','Pseudephemerum','f0305e75-227f-54fe-93ec-a22fa2b86ce1','Pseudephemerum','a9606488-4385-4cf3-bd3f-5578f5601f8f','Plantae||Bryopsida|Dicranales|Ditrichaceae|Pseudephemerum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a95f8ada-7756-49bb-9d2a-a60afea75061','','','f8d5254e-a504-5a83-bbb6-462e1ba40291','Alnus viridis var. sinuata Regel','Regel',0,0,'11a3982e-4e32-5640-b924-f1c949cbd80f','Alnus viridis sinuata','7f54e853-0972-59e6-a94b-b47e43fdd6de','Alnus viridis var. sinuata','fe8b713d-c24e-511a-ad55-99b503fe6046','Alnus uirid sinuat','cf4dc785-3a73-40be-8b3a-8e0919df4927','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a961a3cb-58c7-44fd-83c5-d11e576714c3','','','65674bf1-4bcc-5667-965e-87760271a6d9','Cerodontha australis Malloch, 1925','Malloch, 1925',1925,0,'922ea1f2-7082-562c-8527-0633d0c2920b','Cerodontha australis','922ea1f2-7082-562c-8527-0633d0c2920b','Cerodontha australis','63685eb7-cab7-5b05-bfca-4f8769572f92','Cerodontha austral','a961a3cb-58c7-44fd-83c5-d11e576714c3','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Cerodontha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a967e287-8fa0-4fd3-8421-6e790c7ff6db','','','9c7d7ae7-170e-580e-bdf5-d8b967b0b547','Burlingtonia decora Lem.','Lem.',0,0,'67d4c117-7f8b-53c4-8829-1d3de45585f4','Burlingtonia decora','67d4c117-7f8b-53c4-8829-1d3de45585f4','Burlingtonia decora','57cdfe23-509d-5325-bdf7-d266ad1017e8','Burlingtonia decor','7a268d09-10b8-471f-ac5b-f30db5de19e1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Burlingtonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a969d103-0e7d-4309-aac4-8ed543d77e22','','','2c40b884-d901-5a75-8f33-2a4636120754','Corticium setigerum (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'c33d30f3-cbd1-52dc-800a-3ee0db812424','Corticium setigerum','c33d30f3-cbd1-52dc-800a-3ee0db812424','Corticium setigerum','10d890ea-fc56-529c-a24f-1867e9fb6e5b','Corticium setiger','94c20c1c-a28c-40e7-a8db-bee2fbe46588','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9647453-d388-4ae4-88ad-ddac07db92c6','','','c5b53c10-81a3-58c0-8b11-07084e379f2d','Crepidotus alveolus sensu E. Horak','',0,0,'b74dcb68-e0c7-59f9-bcd4-341741556798','Crepidotus alveolus','b74dcb68-e0c7-59f9-bcd4-341741556798','Crepidotus alveolus','ee3b8d3c-da24-5779-bc9f-6b8760305f0c','Crepidotus alueol','28509844-3ad7-4179-a9a2-ee20d4445a84','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a9700c0d-1022-451f-aa8a-3621e5d68fd3','','','98fce8d4-3cbb-5c82-af56-74bb46feadd5','Cupressopathes cylindrica (Brook, 1889)','(Brook, 1889)',1889,0,'d5ad0bd5-997b-5f65-9f1e-347743eebf85','Cupressopathes cylindrica','d5ad0bd5-997b-5f65-9f1e-347743eebf85','Cupressopathes cylindrica','8658f4ba-4ec6-5b26-b0ee-d3af03cf20d1','Cupressopathes cylindric','a9700c0d-1022-451f-aa8a-3621e5d68fd3','Animalia|Cnidaria||Antipatharia|Myriopathidae|Cupressopathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a96f9275-45ef-4339-9a00-8535f39883d7','','','497eed0a-64d0-56fb-b3b3-ee5d55cfbda8','Haplognathia species indet. 2 Sterrer unpubl.','',0,0,'3fde0e06-4414-54ba-ba74-edfa3a6b247c','Haplognathia','3fde0e06-4414-54ba-ba74-edfa3a6b247c','Haplognathia','3fde0e06-4414-54ba-ba74-edfa3a6b247c','Haplognathia','a96f9275-45ef-4339-9a00-8535f39883d7','Animalia|Gnathifera|Gnathostomulida|Filospermoidea|Haplognathiidae|Haplognathia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a96dd127-b122-4ec2-b657-becea903a4c7','','','f97d94bb-a728-5c2e-8110-9d1fb85b1745','Protea repens (L.) L.','(L.) L.',0,0,'5ec36b70-5864-5c8c-92f4-08b5dd3789bd','Protea repens','5ec36b70-5864-5c8c-92f4-08b5dd3789bd','Protea repens','5ec36b70-5864-5c8c-92f4-08b5dd3789bd','Protea repens','a96dd127-b122-4ec2-b657-becea903a4c7','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a96f6ead-473d-428d-b041-dcbc222cdb6e','','','c2b1748d-9c93-5001-98d2-0474ae32e018','Phytophthora cactorum (Lebert & Cohn) J. Schröt.','(Lebert & Cohn) J. Schröt.',0,0,'9d40af2b-79ad-59ca-b866-329f4f7dcabb','Phytophthora cactorum','9d40af2b-79ad-59ca-b866-329f4f7dcabb','Phytophthora cactorum','e9d1a984-8b46-5ea7-8348-1f37b8486e7d','Phytophthora cactor','a96f6ead-473d-428d-b041-dcbc222cdb6e','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9746e78-0dd4-4497-9d89-74ab403dcb9e','','','1cfe5faf-e577-56c2-ae0c-c9311a11257d','Austromenopon bulweriae Timmermann, 1963','Timmermann, 1963',1963,0,'d95664e1-5773-53bd-8907-bf8a5df1fb94','Austromenopon bulweriae','d95664e1-5773-53bd-8907-bf8a5df1fb94','Austromenopon bulweriae','e3a92cf8-8342-533c-8968-a3ae7c8bdb98','Austromenopon bulweri','a9746e78-0dd4-4497-9d89-74ab403dcb9e','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Austromenopon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9780826-1393-4a5c-b20d-0e9110c76978','','','ef612866-7e62-51db-8e40-cd9ed1c5ae14','Ochroconis humicola (G.L. Barron & L.V. Busch) de Hoog & Arx','(G.L. Barron & L.V. Busch) de Hoog & Arx',0,0,'0ccf27aa-9b45-5a44-97de-f8bf6feb1558','Ochroconis humicola','0ccf27aa-9b45-5a44-97de-f8bf6feb1558','Ochroconis humicola','31094067-2777-5357-89ba-eada19888d58','Ochroconis humicol','4d4e557c-315f-441c-b319-2bf447187a66','Fungi|Ascomycota|Dothideomycetes|Venturiales|Sympoventuriaceae|Ochroconis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a97d7929-30b0-403a-bcf0-59dad284d004','','','93fd1d14-3ebc-583a-b5ad-03473443eccd','Litocorsa','',0,0,'93fd1d14-3ebc-583a-b5ad-03473443eccd','Litocorsa','93fd1d14-3ebc-583a-b5ad-03473443eccd','Litocorsa','93fd1d14-3ebc-583a-b5ad-03473443eccd','Litocorsa','a97d7929-30b0-403a-bcf0-59dad284d004','Animalia|Annelida|Polychaeta|Phyllodocida|Pilargidae|Litocorsa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a972c88e-15a6-42ab-b2f4-fbeb3def48c0','','','7c5957d5-98b2-531a-99d9-3cdbae220e4b','Clytus thoracius Donovan, 1805','Donovan, 1805',1805,0,'df38832c-3783-532f-9b01-c437e17c5cdc','Clytus thoracius','df38832c-3783-532f-9b01-c437e17c5cdc','Clytus thoracius','2250bff3-2643-5b24-a672-8803c4bb4992','Clytus thorac','e3cadc39-b5ed-4379-8a47-a6ff0374123a','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Clytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a97a8735-7054-43ab-95ca-989ed513b951','','','acda95f5-7528-574e-b63a-eed15f5e3e79','Graphis inquinata (C.Knight & Mitt.) Hook.f.','(C.Knight & Mitt.) Hook.f.',0,0,'1a926872-7df7-577b-98f1-20ba741a29ba','Graphis inquinata','1a926872-7df7-577b-98f1-20ba741a29ba','Graphis inquinata','7f1eb4de-ded8-5a98-ae98-82a4e7847ee9','Graphis inquinat','6dded040-fca5-41cd-b4cb-fcca38aeecfe','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Graphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a97dc3f2-a810-4bcd-8dac-ab8361e8e201','','','80ca6305-d79c-58d7-b073-e7459ab0e3c8','Leucobryaceae Schimp.','Schimp.',0,0,'39d9b0a8-a075-560d-bc55-d88d47d0eef1','Leucobryaceae','39d9b0a8-a075-560d-bc55-d88d47d0eef1','Leucobryaceae','39d9b0a8-a075-560d-bc55-d88d47d0eef1','Leucobryaceae','a97dc3f2-a810-4bcd-8dac-ab8361e8e201','Plantae||Bryopsida|Dicranales|Leucobryaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a97acb44-9226-4366-b7ae-a31c9af5f534','','','0f89abfb-4214-5219-9684-2b36b310130d','Tinca tinca (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'24375b90-7e85-5202-a896-16cd7cfecae7','Tinca tinca','24375b90-7e85-5202-a896-16cd7cfecae7','Tinca tinca','852330ba-3a73-5525-a4a1-5f0eae0c0843','Tinca tinc','a97acb44-9226-4366-b7ae-a31c9af5f534','Animalia|Chordata|Actinopterygii|Cypriniformes|Cyprinidae|Tinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a979e4b3-edb6-4835-a869-f6dfd034eb5d','','','ed326b01-78a5-5655-b1ba-e85d7e8c47e6','Priestia filamentosa (Sonalkar et al. 2015) Gupta et al., 2020','(Sonalkar et al. 2015) Gupta et al., 2020',2015,0,'ab94b21b-444a-54fb-96d0-263e0371a54f','Priestia filamentosa','ab94b21b-444a-54fb-96d0-263e0371a54f','Priestia filamentosa','280e518c-c0c7-532a-a1d9-459c2fabd408','Priestia filamentos','a979e4b3-edb6-4835-a869-f6dfd034eb5d','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Priestia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('a97e609d-6241-42c3-bf89-27bcf3c194b2','','','8ac48c4a-d489-544f-a2dd-c244aeddba04','Scutus breviculus Blainville, 1817','Blainville, 1817',1817,0,'b3a0f7e4-1e71-5f4d-ba53-fb5e1ac06ddc','Scutus breviculus','b3a0f7e4-1e71-5f4d-ba53-fb5e1ac06ddc','Scutus breviculus','0faad3f2-b170-510f-b8f6-285f857ab680','Scutus breuicul','a97e609d-6241-42c3-bf89-27bcf3c194b2','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Scutus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9803fa2-dbfb-4910-91f7-a39412fea5c8','','','fdd8452e-d0f8-5086-8ec4-d2a10af0a669','Epimeria bruuni Barnard, 1961','Barnard, 1961',1961,0,'44b285d1-977c-5d3a-b777-1af9089f1132','Epimeria bruuni','44b285d1-977c-5d3a-b777-1af9089f1132','Epimeria bruuni','8f8ba3ee-de50-54e8-9ec9-42fa4d44c562','Epimeria bruun','a9803fa2-dbfb-4910-91f7-a39412fea5c8','Animalia|Arthropoda|Malacostraca|Amphipoda|Epimeriidae|Epimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9845600-2fd8-4c41-b3e2-0708299c3578','','','7518ad45-a1a0-586f-b454-946ab1af303b','Nymphon galatheae Fage, 1956','Fage, 1956',1956,0,'2043b368-7d16-508e-8fd7-fe7dec149d6e','Nymphon galatheae','2043b368-7d16-508e-8fd7-fe7dec149d6e','Nymphon galatheae','c86b5c86-712d-592d-9240-a9681d7e4b6c','Nymphon galathe','a9845600-2fd8-4c41-b3e2-0708299c3578','Animalia|Arthropoda|Pycnogonida|Pantopoda|Nymphonidae|Nymphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a984418a-5209-4a34-bd6d-821999c82b72','','','60d557f3-87eb-57ac-b381-3ba12c160401','Xylina Treitschke, 1826','Treitschke, 1826',1826,0,'ff87172d-a37b-5d8d-8209-1e869be59293','Xylina','ff87172d-a37b-5d8d-8209-1e869be59293','Xylina','ff87172d-a37b-5d8d-8209-1e869be59293','Xylina','8015efe7-02b8-4633-b3de-d5d478e1b086','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Xylina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a98606ca-0e24-47ae-a1d4-d63b0c01443b','','','ad9b0a37-4d67-581e-a95f-340705170cf6','Dinokaryota','',0,0,'ad9b0a37-4d67-581e-a95f-340705170cf6','Dinokaryota','ad9b0a37-4d67-581e-a95f-340705170cf6','Dinokaryota','ad9b0a37-4d67-581e-a95f-340705170cf6','Dinokaryota','a98606ca-0e24-47ae-a1d4-d63b0c01443b','Chromista|Myzozoa||||','','kingdom|phylum|class|order|family|genus','superclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('a983f221-68d9-479f-b5c3-d9e0bb1d3daf','','','7fc41849-d451-5d0b-83a4-1790146c6290','Nealexandriaria Alexander, 1967','Alexander, 1967',1967,0,'35048baf-4fd8-56ee-bf87-c69c71dee4b0','Nealexandriaria','35048baf-4fd8-56ee-bf87-c69c71dee4b0','Nealexandriaria','35048baf-4fd8-56ee-bf87-c69c71dee4b0','Nealexandriaria','a983f221-68d9-479f-b5c3-d9e0bb1d3daf','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Nealexandriaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a983ab8d-801d-47a6-b3ab-fab4c5a34379','','','b4c85cca-9fe6-5dd0-ab95-2b2ca787821f','Staurodesmus osvaldii (Skuja) Compère & Bicudo','(Skuja) Compère & Bicudo',0,0,'e2646e60-7be7-5511-8b13-9e6b736e740f','Staurodesmus osvaldii','e2646e60-7be7-5511-8b13-9e6b736e740f','Staurodesmus osvaldii','9da666da-a0d3-5200-82e0-9b5ddab710cb','Staurodesmus osuald','a983ab8d-801d-47a6-b3ab-fab4c5a34379','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a98f79d3-769e-4dc4-9ea0-a3ede10941a7','','','e01fa3c9-e99a-59cd-9330-e1414005cce4','Heterothyone','',0,0,'e01fa3c9-e99a-59cd-9330-e1414005cce4','Heterothyone','e01fa3c9-e99a-59cd-9330-e1414005cce4','Heterothyone','e01fa3c9-e99a-59cd-9330-e1414005cce4','Heterothyone','a98f79d3-769e-4dc4-9ea0-a3ede10941a7','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Heterothyonidae|Heterothyone','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a991230f-8428-44f6-8ab9-b37b77d1906a','','','041ca6ad-4a8a-53d3-8f7f-d6c520c09d61','Antithamnionella flagellata (Boergesen) I.A.Abbott','(Boergesen) I.A.Abbott',0,0,'aab4955d-9214-5b14-9603-936e7dce4b8b','Antithamnionella flagellata','aab4955d-9214-5b14-9603-936e7dce4b8b','Antithamnionella flagellata','bf0ae21c-24bb-527f-8e68-6dc9c47585ab','Antithamnionella flagellat','a991230f-8428-44f6-8ab9-b37b77d1906a','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Antithamnionella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa797942-fa86-41e5-b49b-1bb3b959c7f2','','','84517524-2f7e-57fe-8a22-3e847f37d87f','Myosotis ×cinerascens Petrie','Petrie',0,0,'606073d1-6954-54fe-bd05-bb864194f597','Myosotis cinerascens','d18c3fc6-0e34-5088-8c79-ed12f8cdf42c','Myosotis × cinerascens','606073d1-6954-54fe-bd05-bb864194f597','Myosotis cinerascens','aa797942-fa86-41e5-b49b-1bb3b959c7f2','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('aa797959-30df-40fb-af1a-3ee9e4ad65bc','','','15cf6fa2-5729-5639-a6a6-107460052ae5','Oncholaimus','',0,0,'15cf6fa2-5729-5639-a6a6-107460052ae5','Oncholaimus','15cf6fa2-5729-5639-a6a6-107460052ae5','Oncholaimus','15cf6fa2-5729-5639-a6a6-107460052ae5','Oncholaimus','aa797959-30df-40fb-af1a-3ee9e4ad65bc','Animalia|Nematoda|Adenophorea|Enoplida|Oncholaimidae|Oncholaimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a992e842-c5d7-415a-bca8-6dffa6dd5c74','','','a2942912-68c2-5c79-92ee-e9167377f826','Bagnisiopsis tovarensis Syd.','Syd.',0,0,'d5892596-602b-5305-a0f9-e6264bf8c39c','Bagnisiopsis tovarensis','d5892596-602b-5305-a0f9-e6264bf8c39c','Bagnisiopsis tovarensis','8878acbe-bc7d-56a0-94b7-10ca69df8a8c','Bagnisiopsis touarens','2170757a-f6e6-4c15-8755-2d2de6a3054d','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Bagnisiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a99498f3-a29f-4644-bc17-f6e23af5de78','','','b98df584-1862-5d1c-bf86-d1cf950092a3','Phanacis hypochoeridis (Kieffer, 1887)','(Kieffer, 1887)',1887,0,'0c70c0ac-efe6-5420-afe7-0445bfd6d58a','Phanacis hypochoeridis','0c70c0ac-efe6-5420-afe7-0445bfd6d58a','Phanacis hypochoeridis','34b35496-9be1-5a63-8876-eecda66c510c','Phanacis hypochoerid','a99498f3-a29f-4644-bc17-f6e23af5de78','Animalia|Arthropoda|Insecta|Hymenoptera|Cynipidae|Phanacis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa7d89e2-2298-4e57-b327-716f144274da','','','94dae1cb-e45d-55b6-99f0-764141879b65','Euastrum euteles Skuja','Skuja',0,0,'d87b7ba5-15e2-5e01-968a-defd301a6a6c','Euastrum euteles','d87b7ba5-15e2-5e01-968a-defd301a6a6c','Euastrum euteles','416d8a60-55c9-5911-bdb9-3889dcc14df1','Euastrum eutel','aa7d89e2-2298-4e57-b327-716f144274da','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa832137-07c3-448c-b75c-84a5e8ea6a96','','','2b23010e-9b80-53e5-b8fc-fb0b1368d581','Valsa pustulata Auersw.','Auersw.',0,0,'485f16f7-900e-5106-9740-7c9b89064da0','Valsa pustulata','485f16f7-900e-5106-9740-7c9b89064da0','Valsa pustulata','f98c3e4f-3ae4-516c-8249-fa335669a819','Valsa pustulat','aa832137-07c3-448c-b75c-84a5e8ea6a96','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Valsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa7e09b9-6bf8-44b9-8a9b-475ecf2943df','','','8061c22c-0380-5459-92ed-73a1f5651eab','Hygrocybe lewelliniae (Kalchbr.) A.M. Young','(Kalchbr.) A.M. Young',0,0,'ad1b5bb7-00a1-544b-b19c-6c2b5adb7c9a','Hygrocybe lewelliniae','ad1b5bb7-00a1-544b-b19c-6c2b5adb7c9a','Hygrocybe lewelliniae','8a094b91-ba9c-587a-912a-7e06260339da','Hygrocybe lewellini','17741f4c-3c80-4024-bce6-2c06c56ddf7b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa82acd6-d318-4066-a763-e9be6f14afd5','','','a526dde1-6116-5ca9-b805-acdb5bbb221d','Apteryx haastii Potts','Potts',0,0,'ee59691d-541d-5694-95a1-cc9b7b280745','Apteryx haastii','ee59691d-541d-5694-95a1-cc9b7b280745','Apteryx haastii','14ee377d-2bb8-5a39-a6d3-691bd14a6fe4','Apteryx haast','aa82acd6-d318-4066-a763-e9be6f14afd5','Animalia|Chordata|Aves|Casuariifomes|Apterygidae|Apteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa816bb3-b702-4cbe-88a6-b063f2dcc20d','','','fbb1c02f-70e9-5450-af29-ae7d5afc1986','Acanthobothrium filicolle benedeni Lönnberg, 1889','Lönnberg, 1889',1889,0,'8373fde4-b645-5a21-a820-af2e6f6761c6','Acanthobothrium filicolle benedeni','8373fde4-b645-5a21-a820-af2e6f6761c6','Acanthobothrium filicolle benedeni','f1d3976c-b248-5757-9b41-ff6b2eb4ad21','Acanthobothrium filicoll beneden','aa816bb3-b702-4cbe-88a6-b063f2dcc20d','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Onchobothriidae|Acanthobothrium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa88f745-10fa-4727-99f2-2fc8616da5b5','','','d5012ee7-d834-518f-9042-d60db3166482','Adlafia minuscula (Grunow) Lange-Bertalot','(Grunow) Lange-Bertalot',0,0,'8cd34a59-e67a-5e27-ad89-6c6dfe3efab3','Adlafia minuscula','8cd34a59-e67a-5e27-ad89-6c6dfe3efab3','Adlafia minuscula','4cbebdef-6210-51f8-a8ae-4510e7537c7d','Adlafia minuscul','aa88f745-10fa-4727-99f2-2fc8616da5b5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Adlafia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa8767d1-b061-4c39-914e-9786c1095668','','','18d3306c-0702-5236-bc4f-1cbbe8b66d3a','Mycetophila crassitarsis Edwards, 1927','Edwards, 1927',1927,0,'8113ae96-21e7-5854-9ebe-1c3fcda0cc3f','Mycetophila crassitarsis','8113ae96-21e7-5854-9ebe-1c3fcda0cc3f','Mycetophila crassitarsis','72b5e2e1-76b8-5bb4-a347-950dde8d547c','Mycetophila crassitars','aa8767d1-b061-4c39-914e-9786c1095668','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa89fdbf-8554-440f-9db6-f66145c6e223','','','5eba1202-909f-51f2-acc7-32438d3f8d0f','Taeniella','',0,0,'5eba1202-909f-51f2-acc7-32438d3f8d0f','Taeniella','5eba1202-909f-51f2-acc7-32438d3f8d0f','Taeniella','5eba1202-909f-51f2-acc7-32438d3f8d0f','Taeniella','aa89fdbf-8554-440f-9db6-f66145c6e223','Protozoa|Choanozoa|Ichthyosporea|Ichthyosporida|Eccrinidae|Taeniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa8c837a-26e3-4501-aee8-6986239ffa8c','','','a10358e0-1d44-5392-990a-48911efb9eba','Hickmanella species [Austin], 1988','',0,0,'8140bdf1-23e5-5007-ba1f-a5d3a2f8effa','Hickmanella','8140bdf1-23e5-5007-ba1f-a5d3a2f8effa','Hickmanella','8140bdf1-23e5-5007-ba1f-a5d3a2f8effa','Hickmanella','aa8c837a-26e3-4501-aee8-6986239ffa8c','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Hickmanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('aa8f2b3e-6cbb-4e95-866e-54a691f0b9b5','','','dd240d89-34eb-5002-a3be-a6d6d2356c58','Lophiodon Hook.f. & Wilson','Hook.f. & Wilson',0,0,'7c9544b7-e1ab-5d1f-8fd8-f2063436fb0d','Lophiodon','7c9544b7-e1ab-5d1f-8fd8-f2063436fb0d','Lophiodon','7c9544b7-e1ab-5d1f-8fd8-f2063436fb0d','Lophiodon','bdd03b6c-eaec-46b3-a0ad-6e0ceda43f63','Plantae||Bryatae|||Lophiodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa8d5c32-8ec4-456c-92d2-4a6fdfb3f37b','','','98b8f077-d690-5ed9-b530-297f446bed77','Cypripedium venustum Wall. ex Sims','Wall. ex Sims',0,0,'9e1c7677-b137-51cd-ab48-adf49609d950','Cypripedium venustum','9e1c7677-b137-51cd-ab48-adf49609d950','Cypripedium venustum','9bc47724-e8c5-519f-8905-ae1591376af3','Cypripedium uenust','6626548a-9f8b-4f31-9be8-1ce4b60bbc3c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cypripedium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('aa91b45f-d530-4542-b420-ad21dbdb8e7b','','','7224df29-717e-564c-827b-76dd38cfadd5','Xanthium italicum Moretti','Moretti',0,0,'791ac1fb-3749-50da-bd08-736a9d8f15f0','Xanthium italicum','791ac1fb-3749-50da-bd08-736a9d8f15f0','Xanthium italicum','86625433-4338-5185-bb35-7d1d82495981','Xanthium italic','39d8a994-249f-40d4-835e-e34c9c4ca313','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Xanthium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa993c61-3210-4095-b985-463ac131e94d','','','88c7d2e7-d856-5c1d-a102-838a9cab1f0e','Phormospyris stabilis antarctica (Haeckel, 1907)','(Haeckel, 1907)',1907,0,'c6f5e127-a2ff-5602-aabb-944256780eb3','Phormospyris stabilis antarctica','c6f5e127-a2ff-5602-aabb-944256780eb3','Phormospyris stabilis antarctica','a0f72ecb-a0ed-55f7-a701-208eb708da19','Phormospyris stabil antarctic','aa993c61-3210-4095-b985-463ac131e94d','Chromista|Radiozoa|Polycystinea|Nassellaria|Triospyrididae|Phormospyris','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa982b19-31c6-4ca9-aab8-4a0e434e6b69','','','704c68d0-9522-5729-a7ec-61e5c4255109','Placostylus (Basileostylus) bollonsi','',0,0,'dd420903-d450-56d7-af47-57f1730c8741','Placostylus bollonsi','dd420903-d450-56d7-af47-57f1730c8741','Placostylus bollonsi','5be8c97a-68f6-5e47-b5d7-56cb0b710165','Placostylus bollons','aa982b19-31c6-4ca9-aab8-4a0e434e6b69','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa94dc3d-bba6-4bdb-ba52-a6f2077657e9','','','6939c0e0-8cc2-5343-a7ea-35bcf1f70c6c','Cercospora perfoliati Ellis & Everh.','Ellis & Everh.',0,0,'2abe200a-815e-5319-8f85-f2ba20747290','Cercospora perfoliati','2abe200a-815e-5319-8f85-f2ba20747290','Cercospora perfoliati','17340562-04ad-57ba-b452-8083556a43fb','Cercospora perfoliat','6d4a8eae-f9b8-4e7e-b681-65c4b3acfda0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa950aaf-357c-470d-b4f1-cb603ff67612','','','1491cce9-0935-558d-af3a-1fa308096e96','Pyrethrum ptarmiciflorum Webb & Berthel.','Webb & Berthel.',0,0,'923e7803-d4af-5cbd-819d-206ac400eb89','Pyrethrum ptarmiciflorum','923e7803-d4af-5cbd-819d-206ac400eb89','Pyrethrum ptarmiciflorum','55ac9280-6dbe-5a8d-8654-78cfd0de284e','Pyrethrum ptarmiciflor','872d84f0-df7b-4090-9d44-f58a3877f4e0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pyrethrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa9d08c4-8e27-4110-9ebd-3aa246eb756b','','','dd969e0c-e9fc-50ee-aac4-80a4150a2516','Eimeria pacifica Ormsbee, 1939','Ormsbee, 1939',1939,0,'0f4dfd1f-33ca-556c-ad11-f8c29da4c79b','Eimeria pacifica','0f4dfd1f-33ca-556c-ad11-f8c29da4c79b','Eimeria pacifica','ab55a27b-757a-506a-a1aa-12498f3835d5','Eimeria pacific','aa9d08c4-8e27-4110-9ebd-3aa246eb756b','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aaa13b3f-96a7-4cdb-ad32-07bd43ab292f','','','628b230f-bf85-5330-b423-a8652754c0cd','Pyrtaula punctifusa (Edwards, 1927)','(Edwards, 1927)',1927,0,'c48e62fb-8d41-506b-b1ba-177db1de0268','Pyrtaula punctifusa','c48e62fb-8d41-506b-b1ba-177db1de0268','Pyrtaula punctifusa','cace75e4-d915-5a0b-b13d-bea5d1a96a18','Pyrtaula punctifus','aaa13b3f-96a7-4cdb-ad32-07bd43ab292f','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Pyrtaula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa9b0b59-fde0-4909-ba60-a85abd514f3a','','','08fb5198-3718-555b-a96c-1a3397a74adc','Metzgeria alpina R.M.Schust. & J.J.Engel','R.M.Schust. & J.J.Engel',0,0,'27c78c12-4312-53de-a5bb-b0ff846ebcf3','Metzgeria alpina','27c78c12-4312-53de-a5bb-b0ff846ebcf3','Metzgeria alpina','cf42cd83-29c1-58e9-9b71-a8aa0ab4de21','Metzgeria alpin','aa9b0b59-fde0-4909-ba60-a85abd514f3a','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Metzgeriaceae|Metzgeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaa7333e-d4de-4d4b-b04d-5865c7d8c9e7','','','6c69db28-0df5-5ae5-9fd9-fc0d570e0613','Arxiella lunata Ruscoe','Ruscoe',0,0,'fddd7880-de05-52a5-b9c9-b01a0598ed81','Arxiella lunata','fddd7880-de05-52a5-b9c9-b01a0598ed81','Arxiella lunata','448b66ba-58a6-5810-9282-8d6805badbdc','Arxiella lunat','18edf4c0-0db5-4a66-95e9-ef4391fcdbe0','Fungi|Ascomycota|Dothideomycetes|Muyocopronales|Muyocopronaceae|Arxiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaa0ed37-02f8-4057-8ea6-210c00ba489a','','','e3d166da-7b7f-5c54-91f2-d647f361f260','Collybiopsis subpruinosa (Murrill) R.H. Petersen','(Murrill) R.H. Petersen',0,0,'dd1c367a-77ec-58de-8934-a44ae2f87eaf','Collybiopsis subpruinosa','dd1c367a-77ec-58de-8934-a44ae2f87eaf','Collybiopsis subpruinosa','1dbec123-fa67-5148-839d-5b9bc5b11e8c','Collybiopsis subpruinos','aaa0ed37-02f8-4057-8ea6-210c00ba489a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Collybiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaa7aa6a-153d-4cb7-bb6d-8841c4d5832b','','','26974aac-2f20-5be7-996e-a160360ac5f2','Pseudosinella fasciata Womersley, 1934','Womersley, 1934',1934,0,'c8591d83-f678-5c53-ba58-dd72da262aa9','Pseudosinella fasciata','c8591d83-f678-5c53-ba58-dd72da262aa9','Pseudosinella fasciata','fce3ee9e-c7b8-5fb8-94fe-3c9c14f58f95','Pseudosinella fasciat','aaa7aa6a-153d-4cb7-bb6d-8841c4d5832b','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Pseudosinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aaac994a-c6fb-437e-ac31-72efffd129aa','','','8e8c351b-d02a-5e82-a151-e164af81ed3a','Potamocypris','',0,0,'8e8c351b-d02a-5e82-a151-e164af81ed3a','Potamocypris','8e8c351b-d02a-5e82-a151-e164af81ed3a','Potamocypris','8e8c351b-d02a-5e82-a151-e164af81ed3a','Potamocypris','aaac994a-c6fb-437e-ac31-72efffd129aa','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Potamocypris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aaadb697-2ef9-4ed4-9941-8f1711abcdf0','','','0b12360d-dc46-5443-a554-6fb92ca3c6af','Pseudocoremia cineracia (Howes, 1942)','(Howes, 1942)',1942,0,'ab100e2c-7098-5078-b6a4-dbb96d03298e','Pseudocoremia cineracia','ab100e2c-7098-5078-b6a4-dbb96d03298e','Pseudocoremia cineracia','7214f011-c7e4-50f6-b89d-64eae55e37a6','Pseudocoremia cinerac','aaadb697-2ef9-4ed4-9941-8f1711abcdf0','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aaafdb16-90e5-4bf9-8bb2-67a4343caab5','','','58fe2c89-b026-56e1-8094-3aecd8159b17','Prasma sorenseni sorenseni Forster, 1954','Forster, 1954',1954,0,'5f078e27-6a3d-5165-ad2f-20e28383734d','Prasma sorenseni sorenseni','5f078e27-6a3d-5165-ad2f-20e28383734d','Prasma sorenseni sorenseni','1f91723a-2146-550a-8d8b-1000a58b6b48','Prasma sorensen sorensen','aaafdb16-90e5-4bf9-8bb2-67a4343caab5','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Prasma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('aab579b5-575d-4225-9047-4aee63693a90','','','fe1afb70-1dc0-53db-b1b1-c3e81184b6a2','Sphaceloma fawcettii var. scabiosa (McAlpine & Tryon) Jenkins','(McAlpine & Tryon) Jenkins',0,0,'9428bfb3-45b1-5dfc-96cf-f2655fc9415a','Sphaceloma fawcettii scabiosa','f331f6a3-dfec-54c7-a49d-32e46b4a5939','Sphaceloma fawcettii var. scabiosa','517fd1ec-c8b3-5d79-a562-b7e0bc16d53c','Sphaceloma fawcett scabios','3098ee5d-d488-4f92-b3d2-19a77b83c854','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Sphaceloma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aab01459-f9c3-4ad4-955e-bafd84f4f15c','','','4f7dea56-2291-5516-b594-f9579e1c04ae','Brachysporium dingleyae S. Hughes','S. Hughes',0,0,'e95ffa45-e6ff-5059-a1b4-5ea4a16b9e97','Brachysporium dingleyae','e95ffa45-e6ff-5059-a1b4-5ea4a16b9e97','Brachysporium dingleyae','6cd77933-081f-5723-8b8f-4b0468beb812','Brachysporium dingley','aab01459-f9c3-4ad4-955e-bafd84f4f15c','Fungi|Ascomycota|Sordariomycetes|Trichosphaeriales|Trichosphaeriaceae|Brachysporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aab14759-bd2c-4590-9989-eed20a13e859','','','13f2340b-d4e3-5907-b068-338351181dff','Oecothea Haliday, 1837','Haliday, 1837',1837,0,'6f4722be-c0f1-5a10-a841-99249f81ba02','Oecothea','6f4722be-c0f1-5a10-a841-99249f81ba02','Oecothea','6f4722be-c0f1-5a10-a841-99249f81ba02','Oecothea','aab14759-bd2c-4590-9989-eed20a13e859','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Oecothea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aab77a92-9568-4a77-9f61-2c7a5fb15170','','','6ef0e2a8-69bd-5ee7-a2c9-9837dc9b065f','Ascomorphella volvocicola (Plate, 1886)','(Plate, 1886)',1886,0,'6fa6f977-c7fc-5ec9-9509-64f6795fc922','Ascomorphella volvocicola','6fa6f977-c7fc-5ec9-9509-64f6795fc922','Ascomorphella volvocicola','8e026bc3-5ac6-58df-933f-0b0b03f518bc','Ascomorphella uoluocicol','aab77a92-9568-4a77-9f61-2c7a5fb15170','Animalia|Gnathifera|Rotifera|Ploimida|Trichocercidae|Ascomorphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aab6671c-c246-4dd0-b72c-cac8386517ec','','','1b83e4ca-56b2-5529-aa72-a6f3ba121a86','Scototrechus morti Townsend, 2010','Townsend, 2010',2010,0,'91071407-ca39-5fa2-aae1-b5353f893b98','Scototrechus morti','91071407-ca39-5fa2-aae1-b5353f893b98','Scototrechus morti','951f5aa8-a6dd-5ea9-aa1a-fd6ebd2cf05b','Scototrechus mort','aab6671c-c246-4dd0-b72c-cac8386517ec','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Scototrechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a830ac26-c0ea-4147-930b-6cf4b5e88419','','','6fddad85-0dea-564c-b713-a27d270b0c8e','Leymus Hochst.','Hochst.',0,0,'9fcbc472-72ab-5a37-9509-6948988c9a5d','Leymus','9fcbc472-72ab-5a37-9509-6948988c9a5d','Leymus','9fcbc472-72ab-5a37-9509-6948988c9a5d','Leymus','a830ac26-c0ea-4147-930b-6cf4b5e88419','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Leymus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8303fbd-c03d-479d-a70c-9bd606e25b30','','','d9299216-5d88-5455-baa0-117179cd347c','Tylimanthus saccatus var. umbrellaris Berggr.','Berggr.',0,0,'c4b2292c-f1fe-578a-8197-98434066bd42','Tylimanthus saccatus umbrellaris','2bde7ca4-a106-54c1-8bb2-33eb844adc17','Tylimanthus saccatus var. umbrellaris','ede2a880-16f1-57e7-84b6-33d5d6eac84b','Tylimanthus saccat umbrellar','69e60384-f277-42e1-916a-e627d5825cb2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Tylimanthus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8326840-0acd-4f87-9114-12b9172ed5eb','','','7cce0caa-726a-5180-b382-e2a949e3c8bc','Patsyella','',0,0,'7cce0caa-726a-5180-b382-e2a949e3c8bc','Patsyella','7cce0caa-726a-5180-b382-e2a949e3c8bc','Patsyella','7cce0caa-726a-5180-b382-e2a949e3c8bc','Patsyella','a8326840-0acd-4f87-9114-12b9172ed5eb','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Patsyella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a834d687-5490-4c6f-9235-10145e646de8','','','8b561b45-d137-5f9d-9d94-a2b59dbf35ff','Trametes tephroleucus (Fr.) Donk','(Fr.) Donk',0,0,'ef671548-3ff1-502b-8182-79ac24740d7b','Trametes tephroleucus','ef671548-3ff1-502b-8182-79ac24740d7b','Trametes tephroleucus','44a52d45-78eb-55e5-8f54-b67a07a1c425','Trametes tephroleuc','','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a832b4b8-cc80-4df0-a7e6-58b6ec9d57c8','','','73cfcaef-ebb5-5540-a7c1-1969120046ac','Elaphomyces citrinus Vittad.','Vittad.',0,0,'0a8f733e-3c72-58cf-aef8-902e8303f256','Elaphomyces citrinus','0a8f733e-3c72-58cf-aef8-902e8303f256','Elaphomyces citrinus','37602ca4-368c-5af1-9ae5-34388932466a','Elaphomyces citrin','a832b4b8-cc80-4df0-a7e6-58b6ec9d57c8','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Elaphomycetaceae|Elaphomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a832b51f-a0b4-4cfd-ae07-5aef7f4d1f03','','','f0d80dbb-8ad4-5027-bca4-328c85bdf8be','Aleurodiscus aurantius (Pers.) J. Schröt.','(Pers.) J. Schröt.',0,0,'96b5b2d8-ae37-5259-8e81-45d2334da99e','Aleurodiscus aurantius','96b5b2d8-ae37-5259-8e81-45d2334da99e','Aleurodiscus aurantius','59bdd4ff-bbb1-53cd-90b1-0fb534d94a16','Aleurodiscus aurant','a832b51f-a0b4-4cfd-ae07-5aef7f4d1f03','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a835038a-32d6-44ab-9218-85ef4603c3c0','','','e780f02d-466b-5f84-a9e4-0d7411bebe39','Pyronema domesticum (Sowerby) Sacc.','(Sowerby) Sacc.',0,0,'79af703c-899b-57a1-aa85-8fe4794cd00e','Pyronema domesticum','79af703c-899b-57a1-aa85-8fe4794cd00e','Pyronema domesticum','43c1e7df-3c5c-5f08-8374-d104fab45177','Pyronema domestic','a835038a-32d6-44ab-9218-85ef4603c3c0','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Pyronema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8337cbc-40f0-413e-91da-7f7f8342c705','','','3912a0e5-7efb-50f3-8cf5-c5e220674864','Pannoparmelia (Müll. Arg.) Darb.','(Müll. Arg.) Darb.',0,0,'9aabb58d-8d72-5d52-b969-3618f3ab5a71','Pannoparmelia','9aabb58d-8d72-5d52-b969-3618f3ab5a71','Pannoparmelia','9aabb58d-8d72-5d52-b969-3618f3ab5a71','Pannoparmelia','a8337cbc-40f0-413e-91da-7f7f8342c705','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Pannoparmelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a838264d-90f5-4e6f-a2dd-40363f0a1388','','','c98f05f0-7dd0-5f99-b4a9-b697e8e7e1a6','Opacuincola mete Haase, 2008','Haase, 2008',2008,0,'46cea084-4da9-530a-975c-ae0687a6cf73','Opacuincola mete','46cea084-4da9-530a-975c-ae0687a6cf73','Opacuincola mete','d50c31cd-bd11-579a-9000-429b5b049434','Opacuincola met','a838264d-90f5-4e6f-a2dd-40363f0a1388','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Opacuincola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a83b4273-0288-4025-bf78-22cefb6ed872','','','1d80cc95-9f99-5c58-9433-5e898444b0ff','Actinella indistincta Vyverman & Bergey','Vyverman & Bergey',0,0,'b91d7afe-8c8d-51d0-92ba-783b9389e84a','Actinella indistincta','b91d7afe-8c8d-51d0-92ba-783b9389e84a','Actinella indistincta','fb5d51ca-0423-5bab-b458-9cac4f8662b2','Actinella indistinct','a83b4273-0288-4025-bf78-22cefb6ed872','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Actinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a83bc205-b6f2-493f-908a-db8e3c661894','','','9fbc952c-8d97-5cd7-be27-cdbec0b271ea','Lophodermium lauri Fr.','Fr.',0,0,'49bf725f-1eeb-58b4-859a-e06757943f98','Lophodermium lauri','49bf725f-1eeb-58b4-859a-e06757943f98','Lophodermium lauri','69bd3039-d736-5684-92c2-af6aa01c8374','Lophodermium laur','a83bc205-b6f2-493f-908a-db8e3c661894','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a838ad27-b6bf-48fd-8a27-e2d784bed853','','','c9e7c839-948f-52db-b128-e7eea2d76b3f','Oligota excavata Williams, 1976','Williams, 1976',1976,0,'09292bc2-d10a-5c8e-be20-0cba9f8e7143','Oligota excavata','09292bc2-d10a-5c8e-be20-0cba9f8e7143','Oligota excavata','500a69f1-6b41-53b0-a85a-549ff95b3d71','Oligota excauat','a838ad27-b6bf-48fd-8a27-e2d784bed853','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a845e7df-ef2a-46f1-90c9-2f272f16070a','','','62586bdd-f9c9-599c-852e-b44ba0ec378e','Haplinis insignis (Blest, 1979)','(Blest, 1979)',1979,0,'884e5ce3-c00a-5890-bb46-0fd4558f4e07','Haplinis insignis','884e5ce3-c00a-5890-bb46-0fd4558f4e07','Haplinis insignis','734a4146-1136-5224-a304-e2c81dfdd546','Haplinis insign','a845e7df-ef2a-46f1-90c9-2f272f16070a','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8453ebe-453d-4933-9814-3b323fa61ae2','','','51e644f2-2e69-54e0-a0e7-b4037c339718','Martialia hyadesi Rochebrune & Mabille, 1889','Rochebrune & Mabille, 1889',1889,0,'7bbff3c9-4a6e-59b0-a7c5-9c31fa96fc6c','Martialia hyadesi','7bbff3c9-4a6e-59b0-a7c5-9c31fa96fc6c','Martialia hyadesi','6fc58d92-f8c2-53de-98c1-7befe4236fd2','Martialia hyades','a8453ebe-453d-4933-9814-3b323fa61ae2','Animalia|Mollusca|Cephalopoda|Teuthida|Ommastrephidae|Martialia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a841240f-b8f2-4733-9a35-79f253f7219f','','','63ae9bb5-8a3e-576f-9540-1311496b9f05','Griffithsia teges Harv.','Harv.',0,0,'5047f050-6455-57ec-add1-352dc4828042','Griffithsia teges','5047f050-6455-57ec-add1-352dc4828042','Griffithsia teges','3be248b7-3bf1-5fad-8d40-ca343bca3aff','Griffithsia teg','a841240f-b8f2-4733-9a35-79f253f7219f','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Wrangeliaceae|Griffithsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a83d6704-d945-4510-89c6-e78ae70cec3f','','','bd33a429-2347-5f37-9d06-6befa9524be2','Lycoperdon polymorphum Scop.','Scop.',0,0,'05ffb44d-3195-5d9b-a65a-daa526221c2d','Lycoperdon polymorphum','05ffb44d-3195-5d9b-a65a-daa526221c2d','Lycoperdon polymorphum','f5a03e01-4953-5bd7-9de4-6dc5953b083c','Lycoperdon polymorph','42641974-056d-4297-9efd-2d9900fc4dc9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a84a8ecf-269b-4a7f-8014-04dc7bf7a12d','','','c8b69fd2-f583-5047-8451-935ffe5bd478','Thaxteria Sacc.','Sacc.',0,0,'39605850-15fa-58a1-b1c0-732173c91e37','Thaxteria','39605850-15fa-58a1-b1c0-732173c91e37','Thaxteria','39605850-15fa-58a1-b1c0-732173c91e37','Thaxteria','a84a8ecf-269b-4a7f-8014-04dc7bf7a12d','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Thaxteria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8474071-9564-4f28-a0b6-327fef406bce','','','7e063616-7613-52cd-ac8b-b7dc2164b3ac','Cercospora clavata (W.R. Gerard) Cooke','(W.R. Gerard) Cooke',0,0,'2e1a85d6-3d81-5a0b-ae83-6f3db5713744','Cercospora clavata','2e1a85d6-3d81-5a0b-ae83-6f3db5713744','Cercospora clavata','0fe3dafd-f288-5790-b88e-a0b0437a3fb2','Cercospora clauat','7fada104-9cfb-4640-9e87-f49599ea49bd','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a84adc55-3f1f-45b7-9d59-50edd4cf7916','','','f848c09f-6f65-52f1-9e12-771af4caf57e','Pollenia scalena Dear, 1986','Dear, 1986',1986,0,'7dbf658c-f7de-50cc-9b13-edc59e905a02','Pollenia scalena','7dbf658c-f7de-50cc-9b13-edc59e905a02','Pollenia scalena','aad11b98-3dc3-593e-ab6b-fba504dacbb2','Pollenia scalen','a84adc55-3f1f-45b7-9d59-50edd4cf7916','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8489121-2517-4197-a545-eb8be43716c8','','','2f596140-691e-57c9-b957-be14063bc6d7','Epilobium pubens var. strictum Allan','Allan',0,0,'57e3d387-4227-5a60-ab80-87a3bba579cb','Epilobium pubens strictum','37c4c0a6-c627-5333-aa44-88048494b8a6','Epilobium pubens var. strictum','b4bb4039-9c19-508b-96d4-8ccc6e8f3845','Epilobium pubens strict','9c4a048e-2da4-493a-b1ee-7debb4c34095','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a84fff70-e13b-4cc9-b5a3-1259c7f10c29','','','50242f98-0e16-5753-9b74-c147b0244457','Phragmidium constrictosporum G.F. Laundon','G.F. Laundon',0,0,'78e754b5-e70e-55a0-af9f-b821ac6b52eb','Phragmidium constrictosporum','78e754b5-e70e-55a0-af9f-b821ac6b52eb','Phragmidium constrictosporum','a6e0d9da-fc97-532c-9aaa-25dba7a1f0c8','Phragmidium constrictospor','a84fff70-e13b-4cc9-b5a3-1259c7f10c29','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8500a97-2cd7-4b73-b49b-73bcf80a0a1a','','','2f0955d0-378f-5fcb-a05e-0eadde191e9d','Tingotingo Hormiga and Scharff, 2020','Hormiga and Scharff, 2020',2020,0,'03d71d58-2e2e-5f49-bab8-53e10513e665','Tingotingo','03d71d58-2e2e-5f49-bab8-53e10513e665','Tingotingo','03d71d58-2e2e-5f49-bab8-53e10513e665','Tingotingo','a8500a97-2cd7-4b73-b49b-73bcf80a0a1a','Animalia|Arthropoda|Arachnida|Araneae|Malkaridae|Tingotingo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a84fcafe-4ad2-4f11-8f45-ef482333fca8','','','1fd0ee9e-d178-5de6-8f1e-b39441d10f29','Leptospermum ericoides var. linearis Kirk','Kirk',0,0,'9458e082-dcd9-5f0e-b0b9-129d18312f11','Leptospermum ericoides linearis','0ceae718-4d0e-5b61-b148-771914637656','Leptospermum ericoides var. linearis','61ed6c29-e2a7-5fa4-92cf-fcc27c594f68','Leptospermum ericoid linear','b1df8f39-7aab-4e2d-b9c1-b24618475fa9','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a85d0130-6388-4173-9fb6-1f6dacc9a9d4','','','efa9a88f-9058-5dd9-a1a8-10d2e01bc9cb','Hydrophorus Fallén, 1823','Fallén, 1823',1823,0,'e7239ec7-27c5-5ce3-bf05-91c7a2a2afbd','Hydrophorus','e7239ec7-27c5-5ce3-bf05-91c7a2a2afbd','Hydrophorus','e7239ec7-27c5-5ce3-bf05-91c7a2a2afbd','Hydrophorus','a85d0130-6388-4173-9fb6-1f6dacc9a9d4','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Hydrophorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a857a3d0-1596-47c4-b58e-66b7a10221a9','','','7bdaf25b-1906-5d43-83fa-59a7e9ad9a58','Astroniwa nukurangi McKnight, 2000','McKnight, 2000',2000,0,'2b5274c1-d522-5f8a-ba82-93cc9b6f3f0f','Astroniwa nukurangi','2b5274c1-d522-5f8a-ba82-93cc9b6f3f0f','Astroniwa nukurangi','5eb58a5a-2f4a-55f1-80b9-5b8429f79835','Astroniwa nukurang','a857a3d0-1596-47c4-b58e-66b7a10221a9','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Gorgonocephalidae|Astroniwa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a85b16c3-9c73-4618-861c-8f1766e330d4','','','2095aa51-7e21-5d9c-8a86-a23ab2ffe95e','Oligosoma townsi (Chapple, Patterson, Gleeson, Daugherty, Ritchie, 2008)','(Chapple, Patterson, Gleeson, Daugherty, Ritchie, 2008)',2008,0,'349ddb24-242c-5bb0-8112-7dfa18058207','Oligosoma townsi','349ddb24-242c-5bb0-8112-7dfa18058207','Oligosoma townsi','93a03d01-de41-5010-a21b-ca6e76273f32','Oligosoma towns','a85b16c3-9c73-4618-861c-8f1766e330d4','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a85d2723-67e8-45ce-9f27-d8dfaafc59b2','','','8ff6bf80-eab5-5e5f-9b19-1cdd057b98d4','Euchaeta rimana Bradford, 1974','Bradford, 1974',1974,0,'a53213a0-9d65-5dc7-b614-dd8b35149eb4','Euchaeta rimana','a53213a0-9d65-5dc7-b614-dd8b35149eb4','Euchaeta rimana','111763a5-65e6-5270-813f-043036456d93','Euchaeta riman','a85d2723-67e8-45ce-9f27-d8dfaafc59b2','Animalia|Arthropoda|Maxilopoda|Calanoida|Euchaetidae|Euchaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a861ee7c-fa49-4ed3-a225-2155f62e1859','','','b2bbfff9-c290-5842-8b3a-1706485fb69e','Paranomus crithmifolius Knight','Knight',0,0,'02ab54d8-4282-5b97-a940-968d2ce2bdf8','Paranomus crithmifolius','02ab54d8-4282-5b97-a940-968d2ce2bdf8','Paranomus crithmifolius','c862cc4c-ec0c-5ce2-aeab-e2356988b193','Paranomus crithmifol','3ffc394c-027c-4e3c-87c0-5ebee18fafc6','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Paranomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8604823-9069-4e52-9b2b-4014c87c34a9','','','630bafd0-3654-5efb-aa33-24151c952d69','Peronoplasmopara (Berl.) G.P. Clinton','(Berl.) G.P. Clinton',0,0,'5d58181c-d3a5-5cf0-ac00-892812dac6db','Peronoplasmopara','5d58181c-d3a5-5cf0-ac00-892812dac6db','Peronoplasmopara','5d58181c-d3a5-5cf0-ac00-892812dac6db','Peronoplasmopara','c5405297-e6f6-4321-9119-39292dae1a22','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronoplasmopara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a86477f6-0213-4fd0-b8e1-8af160bee8de','','','d45888c5-a60d-51e5-858b-bc8647803c81','Salix magnifica Hemsl.','Hemsl.',0,0,'cf05ecb6-eb3b-54d6-b6dd-258675eb8272','Salix magnifica','cf05ecb6-eb3b-54d6-b6dd-258675eb8272','Salix magnifica','3a86ac9c-326a-524d-a626-c2494563d979','Salix magnific','a86477f6-0213-4fd0-b8e1-8af160bee8de','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8657f81-98db-4717-95eb-cba446a4a21b','','','d11dead0-14d9-55e1-8d65-544a881beb8f','Grimmia wilsonii H.Greven','H.Greven',0,0,'26f1da7a-f163-570e-920e-1feb939859ff','Grimmia wilsonii','26f1da7a-f163-570e-920e-1feb939859ff','Grimmia wilsonii','d70e4b18-29bc-5306-ad92-84dd872094c4','Grimmia wilson','a8657f81-98db-4717-95eb-cba446a4a21b','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a86d0087-2c2e-4c6e-9851-1088aff5867d','','','5db858ae-9999-509d-a5b9-4f04b93fd2fc','Nocardia restricta (Turfitt 1944) McClung, 1974','(Turfitt 1944) McClung, 1974',1944,0,'f8213577-f491-5bd0-87e1-2a8bdf38b81a','Nocardia restricta','f8213577-f491-5bd0-87e1-2a8bdf38b81a','Nocardia restricta','4dae051a-4c6d-5b5f-87ff-fd5e407328da','Nocardia restrict','66ac9f5a-23a2-4ebf-9139-a5a10b746c6f','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Nocardiaceae|Nocardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('a869e073-8cd9-4c74-9903-6bdd552b430b','','','b3c667cf-8be7-519e-a3d7-963d6311de6a','Poria subvincta Berk. & Broome','Berk. & Broome',0,0,'f8ce41eb-adf6-53b5-9311-948a823ff949','Poria subvincta','f8ce41eb-adf6-53b5-9311-948a823ff949','Poria subvincta','fd413f5b-3c7e-5b32-88bd-a7cff3204e7d','Poria subuinct','a869e073-8cd9-4c74-9903-6bdd552b430b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a870de79-ecb3-450a-9928-5f8a58fd16e4','','','a260c254-6dfe-5f0a-bbfd-78ec1c823f18','Vitis sect. Tetrastigma Miq.','Miq.',0,0,'1544c441-2936-5191-934b-2c572dfbdbdb','Tetrastigma','5336ed0f-bb06-54c5-9849-79adcbb2b1bd','Vitis sect. Tetrastigma','1544c441-2936-5191-934b-2c572dfbdbdb','Tetrastigma','a3a2ea9a-c02b-4d9e-a6e8-5554b7668287','Plantae|Tracheophyta|Magnoliopsida|Vitales|Vitaceae|Vitis','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('a870ee8b-7c06-43e6-b413-5b861b0ab608','','','03a21c25-3a81-5a05-ae27-ba3081144828','Ceramium diaphanum (Lightf.) Roth','(Lightf.) Roth',0,0,'f813b87f-5f8f-5c01-812d-6f301d8f4f9b','Ceramium diaphanum','f813b87f-5f8f-5c01-812d-6f301d8f4f9b','Ceramium diaphanum','17087d2c-7e10-5bef-be02-2fe45eb7317f','Ceramium diaphan','a870ee8b-7c06-43e6-b413-5b861b0ab608','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Ceramium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a87032c6-895e-4003-b065-9b1af49616bd','','','9167c731-4f83-540c-9342-627266624797','Protoperidinium subinerme (Paulsen)','(Paulsen)',0,0,'0897eb30-f4cd-579a-a760-638a1407f83a','Protoperidinium subinerme','0897eb30-f4cd-579a-a760-638a1407f83a','Protoperidinium subinerme','79e44975-5358-5c4c-bc79-37d57b1d4af8','Protoperidinium subinerm','a87032c6-895e-4003-b065-9b1af49616bd','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a87602f9-1ed9-446b-b5ed-055809839bc2','','','86285205-9b8a-5e33-bea2-13b4a295dfdd','Polybotrya nana Fée','Fée',0,0,'80bab274-7f0f-5110-8ff9-f1764d998696','Polybotrya nana','80bab274-7f0f-5110-8ff9-f1764d998696','Polybotrya nana','73b18e48-e2c3-5960-91d2-03a27ce11b29','Polybotrya nan','644b4af9-21c2-48eb-8c2a-ab5104e0860d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polybotrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab5ce220-e01b-42b4-b14a-4fce815d131f','','','03eefe00-951e-5517-92f1-91e448140a47','Ceratium setaceum Jörgensen','Jörgensen',0,0,'eeedbadc-14ce-5cf1-b942-ccd37adcccc8','Ceratium setaceum','eeedbadc-14ce-5cf1-b942-ccd37adcccc8','Ceratium setaceum','ba29af5e-d957-599f-be20-e31af59d2d5b','Ceratium setace','ab5ce220-e01b-42b4-b14a-4fce815d131f','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab5c7af7-3b1b-4ba2-b6dc-486fe463890d','','','cca779af-1da9-5461-8f99-a3faf03a5550','Racodium Fr.','Fr.',0,0,'baa11bad-2ef6-55fc-aa3b-a933de11fa27','Racodium','baa11bad-2ef6-55fc-aa3b-a933de11fa27','Racodium','baa11bad-2ef6-55fc-aa3b-a933de11fa27','Racodium','ab5c7af7-3b1b-4ba2-b6dc-486fe463890d','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Racodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab5f5d58-f367-46bb-bfc8-d763de65bd55','','','35da53e5-2280-518d-ab7f-09a07558904d','Celmisia gibbsii Cheeseman','Cheeseman',0,0,'0fd4df4a-fa0b-5fcd-a72f-bcc1a9f79049','Celmisia gibbsii','0fd4df4a-fa0b-5fcd-a72f-bcc1a9f79049','Celmisia gibbsii','31804c99-202d-5d70-adc8-fc91ad6fa0be','Celmisia gibbs','ab5f5d58-f367-46bb-bfc8-d763de65bd55','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab601f1f-0855-443c-982e-663a1db6f692','','','c884db07-7625-5ce4-a01b-e6acc14953a1','Chlenias verrucosa Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'3f98f40f-5dff-5f50-8138-310f5fbd4da2','Chlenias verrucosa','3f98f40f-5dff-5f50-8138-310f5fbd4da2','Chlenias verrucosa','aebb57c4-a6dd-5ff7-b409-cca18a8f4755','Chlenias uerrucos','8924ec83-01ed-47a1-b2e9-874ee77345d2','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chlenias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab6442e1-0b80-4615-9a8e-5d13412ec0f8','','','e69ca8cf-7299-5634-8464-08a741df9a77','Diploneis smithii var. pumila (Grunow) Hustedt','(Grunow) Hustedt',0,0,'8c0d4ecc-c717-59c9-86aa-d1e04933b700','Diploneis smithii pumila','e30079e0-d9a1-52d1-8810-4eab3bef8130','Diploneis smithii var. pumila','c6caa588-9860-576d-995d-eaea35a6fa65','Diploneis smith pumil','ab6442e1-0b80-4615-9a8e-5d13412ec0f8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab643aef-afcb-449d-81ce-acad4b358236','','','67c257fc-0727-551b-96fd-0dba81c39553','Sympycnus humilis Parent, 1933','Parent, 1933',1933,0,'55930ef8-5a7d-5966-b357-3cbb0a4e1d9d','Sympycnus humilis','55930ef8-5a7d-5966-b357-3cbb0a4e1d9d','Sympycnus humilis','91b64cc0-b31b-5545-876b-f02098abddb4','Sympycnus humil','ab643aef-afcb-449d-81ce-acad4b358236','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Sympycnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab634868-66a8-438e-aefb-6297ef01af56','','','084370ae-0e00-552b-9e12-d2a742c37202','Symplectoscyphus fuscus (Trebilcock, 1928)','(Trebilcock, 1928)',1928,0,'0e99f928-c515-5ebd-9d71-60b257f93187','Symplectoscyphus fuscus','0e99f928-c515-5ebd-9d71-60b257f93187','Symplectoscyphus fuscus','fcd445f5-87cd-59f4-ad29-336b0c35fa07','Symplectoscyphus fusc','ab634868-66a8-438e-aefb-6297ef01af56','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Symplectoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab70e10b-0b7e-42e8-8b4b-43b5f04b397e','','','65bf19f9-0c72-56dd-ab34-f21d4ab8cd47','Stigeoclonium thermale A.Braun','A.Braun',0,0,'25655ad2-4a06-580a-9426-0a09f0590d63','Stigeoclonium thermale','25655ad2-4a06-580a-9426-0a09f0590d63','Stigeoclonium thermale','3968d635-7527-5de9-883b-f5fe65dce143','Stigeoclonium thermal','ab70e10b-0b7e-42e8-8b4b-43b5f04b397e','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab67b011-7d6d-4b3d-9f09-f7fa5bd6bcfb','','','71eeb895-585e-53b9-8ffc-da2800ad98fe','Trametes cinnabarina (Jacq.) Fr.','(Jacq.) Fr.',0,0,'6b174d66-f373-51d3-a85a-d7f027ff16ed','Trametes cinnabarina','6b174d66-f373-51d3-a85a-d7f027ff16ed','Trametes cinnabarina','ed3e7629-5b98-5836-aa97-bffbd7184caa','Trametes cinnabarin','ab67b011-7d6d-4b3d-9f09-f7fa5bd6bcfb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab6b2f60-f17a-4270-bb67-622d92dfcc66','','','7894d999-39fc-5815-9ceb-4f771bf7c57d','Calendula arvensis L.','L.',0,0,'73905c91-3249-56cf-845a-f542ec0c0bed','Calendula arvensis','73905c91-3249-56cf-845a-f542ec0c0bed','Calendula arvensis','5ff5b6a3-a863-5e9f-b1f2-a7cd065f7adc','Calendula aruens','ab6b2f60-f17a-4270-bb67-622d92dfcc66','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Calendula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab72487b-06ab-4788-93d8-bcbb0ee5b47f','','','05bc487f-2337-551a-848d-24b97cf30aec','Debissonia fenestrata Jellinek & Swanson, 2003','Jellinek & Swanson, 2003',2003,0,'a13c54b1-4794-55a7-b2bb-185304f1029b','Debissonia fenestrata','a13c54b1-4794-55a7-b2bb-185304f1029b','Debissonia fenestrata','31ac41a3-0626-5983-a550-5c3ac0945a77','Debissonia fenestrat','ab72487b-06ab-4788-93d8-bcbb0ee5b47f','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheralisonidae|Debissonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab751d90-860a-4ce6-b43a-0aac1e0d5455','','','d5e412e1-cda4-5721-89e5-c6745d944dfe','Salix irrorata Andersson','Andersson',0,0,'deb38371-25dd-52bd-a4e2-df49f8b9e6ef','Salix irrorata','deb38371-25dd-52bd-a4e2-df49f8b9e6ef','Salix irrorata','bba94ff5-55e5-5e82-91a5-4369203cda92','Salix irrorat','ab751d90-860a-4ce6-b43a-0aac1e0d5455','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab72b6f1-af20-4086-93fc-099345408278','','','cb5bc4f0-cb14-57c4-ab61-4e35c213ec10','Lastreopsis microsora subsp. pentangularis (Colenso) Tindale','(Colenso) Tindale',0,0,'1d20e49a-c866-565a-a1c4-499e57c1bbd4','Lastreopsis microsora pentangularis','7cf11706-bd59-5cce-9883-a12e2019da48','Lastreopsis microsora subsp. pentangularis','b0970967-319c-5009-bd4c-c7b4478cd9b8','Lastreopsis microsor pentangular','ab72b6f1-af20-4086-93fc-099345408278','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Lastreopsis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab751536-c7bf-4633-8ac1-4cf2e942ffc5','','','940bd3b6-80a5-51ce-bf06-591996c63b0e','Bradypatae dilaticollis Broun, 1909','Broun, 1909',1909,0,'73ef82d3-f1e2-5042-8f80-605562d65d2a','Bradypatae dilaticollis','73ef82d3-f1e2-5042-8f80-605562d65d2a','Bradypatae dilaticollis','2ebd6d21-dcdd-566a-8abb-306c07645742','Bradypatae dilaticoll','ab751536-c7bf-4633-8ac1-4cf2e942ffc5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Bradypatae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab747834-35b3-4e31-83b5-aca1a88671db','','','3954e9a7-4234-5e54-8c82-8a54f5d33faa','Tingena actinias (Meyrick, 1901)','(Meyrick, 1901)',1901,0,'84905d67-814c-539a-8377-9221790fdc77','Tingena actinias','84905d67-814c-539a-8377-9221790fdc77','Tingena actinias','08ea722b-fc20-5193-9414-2715242ea5f2','Tingena actini','ab747834-35b3-4e31-83b5-aca1a88671db','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab73e721-01fb-46e6-a33a-da86a09c488f','','','f4d2be13-8311-51c1-88a3-8ede796264d3','Climacosphenia moniligera Ehrenberg','Ehrenberg',0,0,'fe645b59-953f-5034-8edd-7f0e2f49a87c','Climacosphenia moniligera','fe645b59-953f-5034-8edd-7f0e2f49a87c','Climacosphenia moniligera','291571f1-f28c-58cc-bacb-9869d444d96a','Climacosphenia moniliger','ab73e721-01fb-46e6-a33a-da86a09c488f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Climacosphenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab77a199-c0fa-44cb-bd46-18fa1e4924da','','','2b30b255-f640-532a-95b2-c782108ab755','Chimonobambusa marmorea (Mitford) Makino','(Mitford) Makino',0,0,'7c318606-234d-52cb-9d40-d23988b3791d','Chimonobambusa marmorea','7c318606-234d-52cb-9d40-d23988b3791d','Chimonobambusa marmorea','792edf3d-c15a-553f-913f-1fb5a505d0c8','Chimonobambusa marmore','ab77a199-c0fa-44cb-bd46-18fa1e4924da','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chimonobambusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab74420c-9793-4130-8fbe-f88b5948a82b','','','1f45cdfd-23ae-5020-8401-f7e217ce4e28','Notoreas Meyrick, 1885','Meyrick, 1885',1885,0,'e7633052-ceff-5dc2-9f87-85cc143245d3','Notoreas','e7633052-ceff-5dc2-9f87-85cc143245d3','Notoreas','e7633052-ceff-5dc2-9f87-85cc143245d3','Notoreas','ab74420c-9793-4130-8fbe-f88b5948a82b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Notoreas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab75e3d5-8882-46fa-bf95-986910f99188','','','59b4df59-87c4-5c27-8ede-2d1cb31c9067','Calliphora subg. Paracalliphora Townsend, 1916','Townsend, 1916',1916,0,'526b43ea-c53e-52f0-b4c4-154fa8ce6eb3','Paracalliphora','1ab76f30-d682-52c7-9df2-7ff56cc5e719','Calliphora subgen. Paracalliphora','526b43ea-c53e-52f0-b4c4-154fa8ce6eb3','Paracalliphora','ab75e3d5-8882-46fa-bf95-986910f99188','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Calliphora','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('ab7c3062-0050-4035-b1ea-93389a721dcf','','','9c957107-2171-53fe-aef8-41e947b0d32d','Corticium pertenue P. Karst.','P. Karst.',0,0,'e54fef0f-cd48-5fb3-8d65-c6b594456681','Corticium pertenue','e54fef0f-cd48-5fb3-8d65-c6b594456681','Corticium pertenue','2c515484-761a-5f21-86ed-9625b0e49fef','Corticium pertenu','b5432827-3f67-4c75-b16e-cbcad5f570e9','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab7db532-a8da-4198-8a71-53b19b6afbc1','','','95214ed7-3353-5fae-820c-ab93a8316ed8','Ceratium roseum Cooke','Cooke',0,0,'b6e2728e-e07b-5812-bccb-67ae1d4222b1','Ceratium roseum','b6e2728e-e07b-5812-bccb-67ae1d4222b1','Ceratium roseum','9b4e609e-dc54-53e2-af79-a1b986f57784','Ceratium rose','756e422b-e0d5-49ce-a0f0-5dcf3a2a01e3','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab7e61bb-813f-452b-9464-76421c4ebd32','','','8fa82aea-0c14-54b1-ad84-f510995aff65','Crossaster','',0,0,'8fa82aea-0c14-54b1-ad84-f510995aff65','Crossaster','8fa82aea-0c14-54b1-ad84-f510995aff65','Crossaster','8fa82aea-0c14-54b1-ad84-f510995aff65','Crossaster','ab7e61bb-813f-452b-9464-76421c4ebd32','Animalia|Echinodermata|Asteroidea|Elatida|Solasteridae|Crossaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab828f91-16f9-4ba0-8d28-7c055482f567','','','eb16fd4f-4ac1-53d9-a704-2e601c29f739','Gaultheria rupestris (L.f.) D.Don var. rupestris','',0,0,'6dbf96df-583c-56d0-985e-8dcf63a868fd','Gaultheria rupestris rupestris','a1f1a02b-2627-503d-a742-1e4e0636ab00','Gaultheria rupestris var. rupestris','c58daa95-bab6-596f-a57a-aec7af415514','Gaultheria rupestr rupestr','ab828f91-16f9-4ba0-8d28-7c055482f567','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab8c37cb-e2df-4854-8313-16cfaa87a392','','','324f00cd-0e46-5bf9-ba2e-e5f3d99f6fee','Pterostylis nutans R.Br.','R.Br.',0,0,'6c1f0227-7f21-513d-8527-224aa857c169','Pterostylis nutans','6c1f0227-7f21-513d-8527-224aa857c169','Pterostylis nutans','6c1f0227-7f21-513d-8527-224aa857c169','Pterostylis nutans','ab8c37cb-e2df-4854-8313-16cfaa87a392','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab872a9b-ee20-40c2-92ca-233f35e64a69','','','d3abfd4c-2dd2-5237-96ce-002854257486','Melanchra captiosa Philpott, 1927','Philpott, 1927',1927,0,'e5b978ff-a4bf-565b-a20f-e1a8d6508a63','Melanchra captiosa','e5b978ff-a4bf-565b-a20f-e1a8d6508a63','Melanchra captiosa','9f7e8b2a-23a6-5391-9a7f-0ef66e17bba3','Melanchra captios','41ffc887-418d-4ce8-aa6d-072db9569bfc','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab8b74c0-c2ea-4806-966d-3643ea17f5c6','','','37e7f4e2-ba1b-5109-b356-ccd6e8305055','Hypoxylon lycogaloides Berk. & Broome','Berk. & Broome',0,0,'5ac81a84-6b93-59a0-8a29-51474f91aede','Hypoxylon lycogaloides','5ac81a84-6b93-59a0-8a29-51474f91aede','Hypoxylon lycogaloides','a6a083ab-0214-5cb7-9971-3a8cda4d5a99','Hypoxylon lycogaloid','d1f85760-55db-4933-8905-3990fce75492','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab8ad39c-d39c-436a-b9cf-be6a24f3ec61','','','371e4c08-ff36-509e-8207-d8549cf5c709','Myosotis scorpioides var. palustris Hill','Hill',0,0,'af0aa998-201d-5cef-bcac-185c124fb2e6','Myosotis scorpioides palustris','850bd361-76c2-5bff-956f-7aa5d8857759','Myosotis scorpioides var. palustris','313dbd57-8b69-5119-b6b0-eb63c14b00ea','Myosotis scorpioid palustr','8ba746a0-7dcb-4084-9afc-ec327a147e4c','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab8a6401-8253-439f-9678-fe236235b8ac','','','2c9a2667-a303-5e60-8726-ccad1933eb0f','Aecidium macrodontae G. Cunn.','G. Cunn.',0,0,'609ca228-03e3-5e40-a3c2-4e22aacc13b7','Aecidium macrodontae','609ca228-03e3-5e40-a3c2-4e22aacc13b7','Aecidium macrodontae','c1e309c8-7260-54d6-a570-c766648d4937','Aecidium macrodont','55608481-f62e-4b34-a49a-7b00518cb926','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab8aa9e2-6376-4cb1-932c-b8af916a37bf','','','d2ac2bee-1459-5516-a4d2-dd5d4854bbf4','Prillieuxina anamirtae (Syd. & P. Syd.) R.W. Ryan','(Syd. & P. Syd.) R.W. Ryan',0,0,'fbe109d5-41e0-5962-b94a-1ac84ce2ba9a','Prillieuxina anamirtae','fbe109d5-41e0-5962-b94a-1ac84ce2ba9a','Prillieuxina anamirtae','c31231db-d6ad-5f28-988b-d62cde5f3ba9','Prillieuxina anamirt','ab8aa9e2-6376-4cb1-932c-b8af916a37bf','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Prillieuxina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab9679a5-f454-47d4-a65f-591e6c401075','','','32739d0f-c6b4-5b1a-a1aa-c80d71a98530','Naetrocymbe Körb.','Körb.',0,0,'9995e04a-bbee-5e35-bd42-68cf13fb0961','Naetrocymbe','9995e04a-bbee-5e35-bd42-68cf13fb0961','Naetrocymbe','9995e04a-bbee-5e35-bd42-68cf13fb0961','Naetrocymbe','ab9679a5-f454-47d4-a65f-591e6c401075','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Naetrocymbaceae|Naetrocymbe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab96f43a-8213-4fff-85f3-7ceeff2ca831','','','e8a80aa3-ff39-568b-9026-64a9b0cc366f','Gelechia lenis Phhilpott, 1929','Phhilpott, 1929',1929,0,'39eb0003-8d50-5405-9a2f-90999b0d3fc1','Gelechia lenis','39eb0003-8d50-5405-9a2f-90999b0d3fc1','Gelechia lenis','f1f2d32e-3829-52f7-bdad-72ae33a3b8cf','Gelechia len','75b4b8e5-b7b0-4735-bd68-398fb90b144d','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab9908de-86e5-49ff-af7e-281d90185f6f','','','2cd68550-fdf0-5c73-93e8-4f86a0234e29','Zabronothus oblonga Broun, 1910','Broun, 1910',1910,0,'34e306a8-3fe7-525e-be74-f7824d3d96df','Zabronothus oblonga','34e306a8-3fe7-525e-be74-f7824d3d96df','Zabronothus oblonga','3f1b3d25-f877-5e2e-906d-569cb29a4616','Zabronothus oblong','47c5ebd1-15e2-4319-8565-c399eb6d45b7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zabronothus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab938ae1-9771-4dea-8de8-bc262372bc13','','','027ab332-fdc9-553d-b117-3e63d9ba6c2c','Zygodon Hook. & Taylor','Hook. & Taylor',0,0,'9f87c048-ba05-5a71-8f65-647024ac18f7','Zygodon','9f87c048-ba05-5a71-8f65-647024ac18f7','Zygodon','9f87c048-ba05-5a71-8f65-647024ac18f7','Zygodon','ab938ae1-9771-4dea-8de8-bc262372bc13','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Zygodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab99e0e6-a19c-4982-ba25-7c9650f141af','','','41f08836-ecde-5587-8daa-79d2a64f53ce','Burkholderia Yabuuchi et al. 1993','Yabuuchi et al. 1993',1993,0,'765d6f08-af00-5763-9c5b-9dbdf1596075','Burkholderia','765d6f08-af00-5763-9c5b-9dbdf1596075','Burkholderia','765d6f08-af00-5763-9c5b-9dbdf1596075','Burkholderia','ab99e0e6-a19c-4982-ba25-7c9650f141af','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Burkholderia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('ab9e1b27-1611-4e3f-a40e-8f0594faec93','','','3b07ca64-ca01-54fb-bc3d-0932cb724aa7','Elphidium excavatum','',0,0,'3b07ca64-ca01-54fb-bc3d-0932cb724aa7','Elphidium excavatum','3b07ca64-ca01-54fb-bc3d-0932cb724aa7','Elphidium excavatum','91351631-2e45-5659-9931-66768ee9d392','Elphidium excauat','ab9e1b27-1611-4e3f-a40e-8f0594faec93','Chromista|Foraminifera|Polythalamea|Rotaliida|Elphidiidae|Elphidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab9717bc-4406-4415-8eb9-6a6530c66450','','','8a566158-0741-503c-964e-2c30df73aaa3','Oligota parva Kraatz, 1862','Kraatz, 1862',1862,0,'4279b3ab-2a40-53d2-9ecd-562a90fe9c66','Oligota parva','4279b3ab-2a40-53d2-9ecd-562a90fe9c66','Oligota parva','def051bc-e463-52d0-9b77-915845d87a46','Oligota paru','ab9717bc-4406-4415-8eb9-6a6530c66450','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab9b69cb-5291-4ff5-9a13-f0f4ac5edbbf','','','839febb7-0c43-56cd-bc6b-aff505570e08','Colletotrichum camelliae Massee','Massee',0,0,'e648903f-a42d-5f65-ac41-95210d304773','Colletotrichum camelliae','e648903f-a42d-5f65-ac41-95210d304773','Colletotrichum camelliae','b748b0ac-d781-5b00-8bfc-5c4578b9975c','Colletotrichum camelli','ab9b69cb-5291-4ff5-9a13-f0f4ac5edbbf','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aba21622-a659-46d1-b156-1679f41a7197','','','4d989c14-dbc2-566a-a8c0-a5e68e4fddcf','Phytophthora species Rasberry','',0,0,'d2e13225-2c77-52ab-8715-5c872ac0ef58','Phytophthora','d2e13225-2c77-52ab-8715-5c872ac0ef58','Phytophthora','d2e13225-2c77-52ab-8715-5c872ac0ef58','Phytophthora','aba21622-a659-46d1-b156-1679f41a7197','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ab9fe8c0-4b6e-4227-a1bb-0bde8d9364d4','','','8927aa1b-0c8e-53a8-9641-32b8bdcd0ca6','Xenodermichthys copei (Gill, 1884)','(Gill, 1884)',1884,0,'b2f562b0-5946-5453-8351-7d5011078a73','Xenodermichthys copei','b2f562b0-5946-5453-8351-7d5011078a73','Xenodermichthys copei','1c0037cc-6c9c-5204-8996-bf2cffa9a9cf','Xenodermichthys cope','ab9fe8c0-4b6e-4227-a1bb-0bde8d9364d4','Animalia|Chordata|Actinopterygii|Osmeriformes|Alepocephalidae|Xenodermichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aba2cf9d-37fe-4e30-a00d-445ca194edb9','','','78b107ba-12ee-51ad-888e-4674161ddad0','Hendersonia cynosuri Petr.','Petr.',0,0,'84f9d3f9-4ff3-5268-8819-b7f2c391ce71','Hendersonia cynosuri','84f9d3f9-4ff3-5268-8819-b7f2c391ce71','Hendersonia cynosuri','16b646a6-71ca-5b48-b9bb-ea4e230b0293','Hendersonia cynosur','aba2cf9d-37fe-4e30-a00d-445ca194edb9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aba3dd80-77ef-42e8-b26f-7fd2c6e3f826','','','e41356b4-3dbc-5f10-a1b8-cec6965ed5e6','Mycena lactea sensu E. Horak','',0,0,'cb512150-0782-5558-9cd2-7c914925b5af','Mycena lactea','cb512150-0782-5558-9cd2-7c914925b5af','Mycena lactea','104dd8c2-ae02-5e36-b76d-63436a6dd97b','Mycena lacte','aba3dd80-77ef-42e8-b26f-7fd2c6e3f826','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ab9f8511-b88b-41d4-8d49-c5d28c9e3d18','','','c2527511-01f4-5a19-ab10-03b091d1a49a','Mondia whitei (Hook.f.) Skeels','(Hook.f.) Skeels',0,0,'87df2b06-1b56-56d9-aa04-207ba0934efd','Mondia whitei','87df2b06-1b56-56d9-aa04-207ba0934efd','Mondia whitei','b9563403-9201-5fa4-bc96-b83c7fe693a7','Mondia white','ab9f8511-b88b-41d4-8d49-c5d28c9e3d18','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Mondia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aba831c6-03e9-404d-a5c9-66a783b66093','','','bd79ba4b-8138-59d2-a9fc-d31a4bb62164','Lecidea parvifolia var. corallina Tuck.','Tuck.',0,0,'26735faf-c843-560d-b8a7-54debbdad0ba','Lecidea parvifolia corallina','359a6780-daef-5a7f-97ff-70d2201e324d','Lecidea parvifolia var. corallina','40545f42-1f1b-5945-9e32-aa89d3441335','Lecidea paruifol corallin','83977f61-17a6-48f3-bfe7-19c3a44ff366','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aba85f8f-f9cf-48b8-b4d3-aac73815f6fa','','','da5775d9-89e4-54cd-811c-52e148413b24','Celmisia glandulosa var. longiscapa Cockayne','Cockayne',0,0,'382658f3-9885-5e56-967a-c941dca45838','Celmisia glandulosa longiscapa','c2811ddf-8584-5635-b545-a2ef3023acd5','Celmisia glandulosa var. longiscapa','04aa21af-fc8b-5157-bc5f-6846a0fedf3f','Celmisia glandulos longiscap','aba85f8f-f9cf-48b8-b4d3-aac73815f6fa','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aba8d5cf-4638-46f7-8888-fdd57496f4c8','','','db4b8940-ce71-5e0b-9180-7e04fb4e1d0a','Septoria stenactis Vill','Vill',0,0,'321571e6-311e-57fd-8c13-3f4a37f1f47f','Septoria stenactis','321571e6-311e-57fd-8c13-3f4a37f1f47f','Septoria stenactis','ca80bfcc-42ef-55ab-9b09-2e97f054fdc3','Septoria stenact','5309b9c6-6bf2-41f3-8318-8471811a4271','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abb47c12-2653-4485-856e-6c7c8d8c2d3d','','','d655f81f-f59a-5e0e-acbe-076998b344f0','Ephemerum crassinervium subsp. sessile (Bruch) Holyoak','(Bruch) Holyoak',0,0,'315b981b-e478-5c4c-bd3c-2ca7a54f8087','Ephemerum crassinervium sessile','af88237d-943b-5381-aa10-da14572fe5d3','Ephemerum crassinervium subsp. sessile','d0181be4-137e-5ed1-a97f-27dd93b60c30','Ephemerum crassinerui sessil','e1543ba6-2aa0-42cb-a826-16666b2c31c2','Plantae||Bryopsida|Pottiales|Ephemeraceae|Ephemerum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('abb02ec2-7b71-43eb-8971-e4f6a5b29fdd','','','4bb11d36-921f-54e4-bedf-bd4aa54a7a43','Adipsomyia mutabilis Collin, 1928','Collin, 1928',1928,0,'3deb442c-5f80-50fc-917a-81c9e79f499e','Adipsomyia mutabilis','3deb442c-5f80-50fc-917a-81c9e79f499e','Adipsomyia mutabilis','c917296a-06df-5fb1-945f-25da05d03b25','Adipsomyia mutabil','abb02ec2-7b71-43eb-8971-e4f6a5b29fdd','Animalia|Arthropoda|Insecta|Diptera|Empididae|Adipsomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abbbf7be-c7d4-424b-ab36-603e2f0eceff','','','0ffa0485-4faf-5d7c-a191-a45641299cff','Cortinarius lachanus Soop & M. Wallace','Soop & M. Wallace',0,0,'65d70d66-56e9-5ede-87a2-dcd3f7ac29d4','Cortinarius lachanus','65d70d66-56e9-5ede-87a2-dcd3f7ac29d4','Cortinarius lachanus','52de13aa-cbaa-5f3b-89fd-6058bf1efa73','Cortinarius lachan','abbbf7be-c7d4-424b-ab36-603e2f0eceff','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abbabed4-cca4-4495-988d-86f509b0187d','','','7c8d8c21-0252-5413-81f6-48e23e168649','Xanthomonas campestris pv. celebensis (Gäumann 1923) Dye, 1978','(Gäumann 1923) Dye, 1978',1923,0,'0599ff2d-2621-5f0a-a8e2-37eb39e809af','Xanthomonas campestris celebensis','da1c3df4-62ad-5aa9-9f1f-db06befe0ec1','Xanthomonas campestris pv. celebensis','07c426a6-830d-5c93-8e1a-7d6e2a5519b2','Xanthomonas campestr celebens','3f5e10c4-238b-464a-a7b7-b071c82e8384','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('abc1cf48-9f95-44c9-aaaf-3e801f763c83','','','9cb31bd5-a4de-55d9-85f9-7d256db9f0c7','Tyrophagus robertsonae Lynch, 1989','Lynch, 1989',1989,0,'0c8bcd7c-664c-549c-b895-eac623094358','Tyrophagus robertsonae','0c8bcd7c-664c-549c-b895-eac623094358','Tyrophagus robertsonae','fd497357-6990-5e20-8e6c-3df7110580bb','Tyrophagus robertson','abc1cf48-9f95-44c9-aaaf-3e801f763c83','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Tyrophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abc289e2-0987-4c56-800b-aa04e75b5141','','','08995914-d032-546e-aec7-40b2aec0fa7b','Biddulphia tridens (Ehrenberg) Ehrenberg','(Ehrenberg) Ehrenberg',0,0,'d1adcfcf-57de-5343-9827-1898947feab7','Biddulphia tridens','d1adcfcf-57de-5343-9827-1898947feab7','Biddulphia tridens','d1adcfcf-57de-5343-9827-1898947feab7','Biddulphia tridens','abc289e2-0987-4c56-800b-aa04e75b5141','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Biddulphiaceae|Biddulphia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abc3a3d6-26f6-40a2-8f5c-9890aa945973','','','d5967efc-1194-5bb5-889f-60c68fcbd03d','Podostictina jamesii (D.J.Galloway) de Lange & D.J.Galloway','(D.J.Galloway) de Lange & D.J.Galloway',0,0,'ebbbb49e-5d9b-558c-a43d-f5ab5b1a873d','Podostictina jamesii','ebbbb49e-5d9b-558c-a43d-f5ab5b1a873d','Podostictina jamesii','f2523fb2-62d7-54da-8c98-f73beb63f320','Podostictina iames','abc3a3d6-26f6-40a2-8f5c-9890aa945973','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Podostictina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abc74118-b62a-44e1-9604-980f27a2c51b','','','60ced2dc-75cf-59ed-a154-b4445b081d03','Mohoua Lesson','Lesson',0,0,'73e1c07f-de68-5217-8fa3-533d1f0c8b3e','Mohoua','73e1c07f-de68-5217-8fa3-533d1f0c8b3e','Mohoua','73e1c07f-de68-5217-8fa3-533d1f0c8b3e','Mohoua','abc74118-b62a-44e1-9604-980f27a2c51b','Animalia|Chordata|Aves|Passeriformes|Pachycephalidae|Mohoua','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('abc66a87-09c6-42c0-b64b-a829f4401f87','','','f3bd0301-2e10-5d8f-b90c-c32b974b3612','Pythium proliferum de Bary','de Bary',0,0,'6e7793d7-3a9b-5085-8c17-d68b65feccc9','Pythium proliferum','6e7793d7-3a9b-5085-8c17-d68b65feccc9','Pythium proliferum','1be5748f-cec5-5e66-8657-6f3b997921e4','Pythium prolifer','6cae0f87-fd7e-4881-94ab-36106820727f','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abc8173c-a17d-4712-aa88-b4544b4bc3e1','','','0edaf069-1ed1-52f8-bacd-b2b3015bbc3d','Parmelia oleosa Elix & P.M.Armstr.','Elix & P.M.Armstr.',0,0,'5006c484-0bde-598f-b2fb-45efcd0521d8','Parmelia oleosa','5006c484-0bde-598f-b2fb-45efcd0521d8','Parmelia oleosa','16158fa5-59e9-55b5-85fd-51e97abb916f','Parmelia oleos','d462ebe5-6ad6-4238-8647-9c5145b42b0c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abd163b5-d3ce-478d-8ae8-0f2271e4e482','','','acf09781-c6b5-5d2d-a526-7de0cc2e6201','Austromenopon','',0,0,'acf09781-c6b5-5d2d-a526-7de0cc2e6201','Austromenopon','acf09781-c6b5-5d2d-a526-7de0cc2e6201','Austromenopon','acf09781-c6b5-5d2d-a526-7de0cc2e6201','Austromenopon','abd163b5-d3ce-478d-8ae8-0f2271e4e482','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Austromenopon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('abc6dbc8-23e5-40b3-bf39-f778dc576558','','','9aff301b-5dfe-5ec2-b3ef-1933ecb54d16','Hansfordia grisella (Sacc.) S. Hughes','(Sacc.) S. Hughes',0,0,'82a58d30-998d-511b-8790-795bf049cdc7','Hansfordia grisella','82a58d30-998d-511b-8790-795bf049cdc7','Hansfordia grisella','f2aa55ac-650e-5f84-92b6-359ad2d11d93','Hansfordia grisell','ddede8fd-d21a-4145-a37f-dacd6f8a0955','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hansfordiaceae|Hansfordia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abd2d126-50c6-49be-a0f3-7a493ca69888','','','d3a93743-98b7-5045-9bea-22400dd80e76','Colletotrichum lentis Damm','Damm',0,0,'8753fc3d-5755-5dd2-80e0-058fe9f12730','Colletotrichum lentis','8753fc3d-5755-5dd2-80e0-058fe9f12730','Colletotrichum lentis','7ec5f50d-2fab-59ac-a673-a06195a10b89','Colletotrichum lent','abd2d126-50c6-49be-a0f3-7a493ca69888','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abdaa380-245d-473f-9871-0e52e61dbfd1','','','523e5c3e-69d3-5c92-b0c5-c252bef2cd87','Pseudoleskeopsis imbricata (Hook.f. & Wilson) Thér.','(Hook.f. & Wilson) Thér.',0,0,'21d2b7e0-f2ec-5a22-8914-cc1918a1a8f3','Pseudoleskeopsis imbricata','21d2b7e0-f2ec-5a22-8914-cc1918a1a8f3','Pseudoleskeopsis imbricata','0598a5a2-d16d-5c38-8d7d-df39ac635b17','Pseudoleskeopsis imbricat','98ffd4b6-cce8-4693-8b30-67dcce04382d','Plantae||Bryopsida|Hypnales|Leskeaceae|Pseudoleskeopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abda4f1d-9d3c-47b8-9793-5f3d69d86622','','','7a1c40f6-3656-5cf5-a4c4-b3daeac8f667','Frullania novaustralis S.Hatt.','S.Hatt.',0,0,'ddaa2d89-96a1-5a8b-8bb5-94b8533f3b62','Frullania novaustralis','ddaa2d89-96a1-5a8b-8bb5-94b8533f3b62','Frullania novaustralis','27655ed2-5d62-569d-88b1-c0a6b79f0531','Frullania nouaustral','324a9239-ce94-48f6-bcdf-e2574dbff790','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abd56db9-78a7-4301-9718-1afd6b4a446d','','','2074bad9-54ee-5a32-b263-43271a96283c','Coprosma egmontiana Cockayne','Cockayne',0,0,'bf13a49d-69c7-510b-a576-33853ff3a561','Coprosma egmontiana','bf13a49d-69c7-510b-a576-33853ff3a561','Coprosma egmontiana','5fb5f171-fc38-5be0-8e12-64dcdab9152f','Coprosma egmontian','cadc6147-a8bf-4fad-a91f-755e44cd44cf','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abd7dc1e-8222-4870-b30e-63ea4f60e38b','','','a1df1946-e3e6-5c77-bc5d-3d87d4d6d21d','Boletinus paluster (Peck) Peck','(Peck) Peck',0,0,'5ad9a8e9-b5ce-5c57-8af6-c2e659327db6','Boletinus paluster','5ad9a8e9-b5ce-5c57-8af6-c2e659327db6','Boletinus paluster','5ad9a8e9-b5ce-5c57-8af6-c2e659327db6','Boletinus paluster','542f9448-ba97-426c-8653-dabb5e3efb44','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Boletinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abd487f1-5116-42fc-ad96-f0f8ef47ae75','','','4fde0af8-289c-5083-92ab-8cb8878f34cf','Thelephora congesta Berk.','Berk.',0,0,'0413cc45-c582-5adf-8d18-f5783266197a','Thelephora congesta','0413cc45-c582-5adf-8d18-f5783266197a','Thelephora congesta','663f0a9f-a79e-5f8c-96ad-14ab2f7f30da','Thelephora congest','abd487f1-5116-42fc-ad96-f0f8ef47ae75','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abdbc8d4-0ac3-40fc-977a-4e2e7a5c1c62','','','6efe2926-f26a-5282-93e8-6b452f8c2b3c','Pseudomonas amygdali pv. adzukicola Todai and al. 2022','Todai',0,0,'9fbd0d6c-d5d5-5942-b29a-fd18d5198de3','Pseudomonas amygdali adzukicola','570d8d59-862c-5e01-8c84-a1956e91653d','Pseudomonas amygdali pv. adzukicola','5b40409e-4f6b-51d4-a7e0-7d3c1ad38eb2','Pseudomonas amygdal adzukicol','abdbc8d4-0ac3-40fc-977a-4e2e7a5c1c62','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',4);
INSERT INTO core VALUES('abdd8049-85bf-4ce5-8b32-affa73fd486a','','','f8a12bf2-06d8-5e57-9880-a3a65c07b093','Trypetocoris rudis Woodward, 1953','Woodward, 1953',1953,0,'5885017a-8a44-57e4-9160-d3e034448b86','Trypetocoris rudis','5885017a-8a44-57e4-9160-d3e034448b86','Trypetocoris rudis','110cf244-3820-5c31-bf75-12307069bb70','Trypetocoris rud','abdd8049-85bf-4ce5-8b32-affa73fd486a','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Trypetocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abdf4c6e-048a-466a-95cb-acec5a1bb951','','','8846ec8a-f74c-5c96-be7a-b23f98ed05db','Bondarzewia kirkii J.A. Cooper, Jia J. Chen & B.K. Cui','J.A. Cooper, Jia J. Chen & B.K. Cui',0,0,'c8ab7889-1f1a-5a0d-aa4a-d633897ddbc1','Bondarzewia kirkii','c8ab7889-1f1a-5a0d-aa4a-d633897ddbc1','Bondarzewia kirkii','5104d6d6-aed8-5a2d-94a8-5e0b115ae9ac','Bondarzewia kirk','abdf4c6e-048a-466a-95cb-acec5a1bb951','Fungi|Basidiomycota|Agaricomycetes|Russulales|Bondarzewiaceae|Bondarzewia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abe890c9-21a4-4bcc-85f4-7af8cbed52b1','','','320bfa8c-fe34-5fdf-a092-e7d7b4d5b9ba','Himantopus himantopus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'55d0fe0d-8ffe-5054-bd78-d7a00445d376','Himantopus himantopus','55d0fe0d-8ffe-5054-bd78-d7a00445d376','Himantopus himantopus','afa320c9-3c6b-5e8e-aa3a-8d9f3037b757','Himantopus himantop','abe890c9-21a4-4bcc-85f4-7af8cbed52b1','Animalia|Chordata|Aves|Charadriiformes|Recurvirostridae|Himantopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abe402a2-c5f1-4234-9a86-af1da64b818f','','','801ef739-ac02-5d28-ab16-b4e81789962f','Ramariopsis depokensis f. persicina R.H. Petersen','R.H. Petersen',0,0,'2b637814-1f49-523a-8bc7-6ec496b65ddc','Ramariopsis depokensis persicina','de10d647-1b60-5b46-a74c-babdd0d3d60a','Ramariopsis depokensis f. persicina','4b3aeb72-5af2-5c29-989a-4c1e6ced453d','Ramariopsis depokens persicin','abe402a2-c5f1-4234-9a86-af1da64b818f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramariopsis','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('abe4ea8d-9425-49f3-b446-c9d7777a579a','','','5809d86e-92f4-5914-9328-789a95de3556','Schistosoma mansoni Sambon, 1907','Sambon, 1907',1907,0,'59849ea8-0ca8-5043-9373-13baeaee3d25','Schistosoma mansoni','59849ea8-0ca8-5043-9373-13baeaee3d25','Schistosoma mansoni','07ab2a85-28ce-5d49-90f8-b9bccb04e564','Schistosoma manson','abe4ea8d-9425-49f3-b446-c9d7777a579a','Animalia|Platyhelminthes|Neoophora|Strigeidida||Schistosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abedfbb5-49e0-4895-9a6a-7144be43b6ab','','','f4df122d-3c61-508a-9e4c-9ff96d2b6a19','Abraeus Leach','Leach',0,0,'84380c8e-6608-52d8-99cb-3d0104b8d59d','Abraeus','84380c8e-6608-52d8-99cb-3d0104b8d59d','Abraeus','84380c8e-6608-52d8-99cb-3d0104b8d59d','Abraeus','abedfbb5-49e0-4895-9a6a-7144be43b6ab','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Abraeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('abee4407-2d47-4cc5-a069-a6f9203caf4d','','','c5f0ba6c-a0df-55a5-8634-54e85d3128ff','Litiopa','',0,0,'c5f0ba6c-a0df-55a5-8634-54e85d3128ff','Litiopa','c5f0ba6c-a0df-55a5-8634-54e85d3128ff','Litiopa','c5f0ba6c-a0df-55a5-8634-54e85d3128ff','Litiopa','abee4407-2d47-4cc5-a069-a6f9203caf4d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Litiopidae|Litiopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('abf03d55-f08e-46cf-aa57-da4f0ce1aeb9','','','5d7e2fbe-13f7-5773-afc0-390f7166eebf','Succinea subg. Succinea','',0,0,'d89b1aba-5fad-58d3-8571-a0a155852db7','Succinea','83ead46c-63cd-5e61-9876-dec0cf366c59','Succinea subgen. Succinea','d89b1aba-5fad-58d3-8571-a0a155852db7','Succinea','abf03d55-f08e-46cf-aa57-da4f0ce1aeb9','Animalia|Mollusca|Gastropoda|Stylommatophora|Succineidae|Succinea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('aac2a827-7dc0-42e4-8e78-25afad8315f3','','','2d692fd5-4579-5f5a-bd7d-94cd4bbce30b','Zafra','',0,0,'2d692fd5-4579-5f5a-bd7d-94cd4bbce30b','Zafra','2d692fd5-4579-5f5a-bd7d-94cd4bbce30b','Zafra','2d692fd5-4579-5f5a-bd7d-94cd4bbce30b','Zafra','aac2a827-7dc0-42e4-8e78-25afad8315f3','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Zafra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('abeca523-0ee2-4417-aea6-e07537142c84','','','3158b97f-168c-5358-878e-36c7139cf37e','Ilyonectria torresensis A. Cabral, Rego & Crous','A. Cabral, Rego & Crous',0,0,'89f2fc73-5005-59ff-bd0a-c7802a9bd805','Ilyonectria torresensis','89f2fc73-5005-59ff-bd0a-c7802a9bd805','Ilyonectria torresensis','024a1ffd-5250-5494-bb78-3426826dc466','Ilyonectria torresens','40acc0b2-8e13-42af-953b-6d5bb6c579f7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Ilyonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aac432c4-a8bc-46a5-8088-9f2c697487b8','','','6ae6f11b-9294-542b-b3a4-39f5b67abaa4','Ascobolus minutus Boud.','Boud.',0,0,'20024e07-a0cc-5cb1-a1f3-256ba3fda0eb','Ascobolus minutus','20024e07-a0cc-5cb1-a1f3-256ba3fda0eb','Ascobolus minutus','6c59b1c2-5ea1-53ee-9400-e7faa2579fce','Ascobolus minut','aac432c4-a8bc-46a5-8088-9f2c697487b8','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aac61fc5-897a-4e27-8c94-29c6a0bf469b','','','f5c21327-aacd-57a7-9495-dd4aa33c1b13','Notomegabalanus','',0,0,'f5c21327-aacd-57a7-9495-dd4aa33c1b13','Notomegabalanus','f5c21327-aacd-57a7-9495-dd4aa33c1b13','Notomegabalanus','f5c21327-aacd-57a7-9495-dd4aa33c1b13','Notomegabalanus','aac61fc5-897a-4e27-8c94-29c6a0bf469b','Animalia|Arthropoda|Maxilopoda|Sessilia|Balanidae|Notomegabalanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aac8dfec-4c81-4f0d-8720-3a66a8521bdc','','','82005ca1-d122-56aa-a706-11b1ef08a66e','Zelandothyas diamphida Cook, 1983','Cook, 1983',1983,0,'d5ebb70a-5a72-50d1-a78c-67d361b74f11','Zelandothyas diamphida','d5ebb70a-5a72-50d1-a78c-67d361b74f11','Zelandothyas diamphida','fec3e1c5-1612-50f8-bef1-4bc205f3700c','Zelandothyas diamphid','aac8dfec-4c81-4f0d-8720-3a66a8521bdc','Animalia|Arthropoda|Arachnida|Trombidiformes|Zelandothyadidae|Zelandothyas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aac6a290-2399-45ca-96c9-d5f6b9dbf9e9','','','0da80a0b-57aa-5b01-bdc7-21385c432874','Heteronardoa','',0,0,'0da80a0b-57aa-5b01-bdc7-21385c432874','Heteronardoa','0da80a0b-57aa-5b01-bdc7-21385c432874','Heteronardoa','0da80a0b-57aa-5b01-bdc7-21385c432874','Heteronardoa','aac6a290-2399-45ca-96c9-d5f6b9dbf9e9','Animalia|Echinodermata|Asteroidea|Valvatida|Ophidiasteridae|Heteronardoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aac9ed88-595b-4ea6-82c3-0017c1dda812','','','a0d696f0-457a-50a7-94a2-5d9c06378f76','Agaricus variabilis Pers.','Pers.',0,0,'fad58d3a-5e62-516b-9926-b23de5b93449','Agaricus variabilis','fad58d3a-5e62-516b-9926-b23de5b93449','Agaricus variabilis','73c11167-403a-5eba-92ba-87917c2dd5dd','Agaricus uariabil','dac625d5-f351-494c-96c2-21d06df5a80a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aacc206a-7061-4afc-a249-0f3e125fdc15','','','613f21af-b1ad-5e27-a77e-7676ba04729e','Harriotta raleighana Goode & Bean, 1895','Goode & Bean, 1895',1895,0,'af762e7b-6a6e-5f3c-8334-03937f1877db','Harriotta raleighana','af762e7b-6a6e-5f3c-8334-03937f1877db','Harriotta raleighana','16f3f7e0-aae7-52e4-a3fa-a67611a33d5f','Harriotta raleighan','aacc206a-7061-4afc-a249-0f3e125fdc15','Animalia|Chordata|Chondrichthyes|Chimaeriformes|Rhinochimaeridae|Harriotta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aacc7771-83f8-4b6e-bafe-3845a61ba4d7','','','047e8a30-38d4-5f07-95bd-a1e8cca2af18','Nolanea cetrata (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'4e211432-31a3-5254-8c5b-ddb6d6927a0a','Nolanea cetrata','4e211432-31a3-5254-8c5b-ddb6d6927a0a','Nolanea cetrata','5c53a2aa-0f3a-5c2b-927d-d46f1b32ac6a','Nolanea cetrat','f690ddc2-13a8-4710-b682-da82aec4afe4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaced93d-efd0-45db-87fa-c9c7a36ebc54','','','5f51fa43-2108-5547-87c8-115e19889878','Arcyria pomiformis (Leers) Rostaf.','(Leers) Rostaf.',0,0,'b2698350-b5f6-5130-abf1-445603ef69d7','Arcyria pomiformis','b2698350-b5f6-5130-abf1-445603ef69d7','Arcyria pomiformis','a6acd3f2-12fe-5c70-97d4-62e5ef89a2f1','Arcyria pomiform','aaced93d-efd0-45db-87fa-c9c7a36ebc54','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Arcyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aace2d95-728b-4d50-bc15-c6623aff7458','','','e7510b03-d49d-5c57-8538-f3c875976ab3','Helminthosporium hyalospermum Corda','Corda',0,0,'1eace8cc-d4a5-576a-a067-638b330122ec','Helminthosporium hyalospermum','1eace8cc-d4a5-576a-a067-638b330122ec','Helminthosporium hyalospermum','fa56a574-9b42-5b0b-946b-067b7283777e','Helminthosporium hyalosperm','d575e9a2-c79a-41a6-9361-63c2e67bcbfd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aad27bab-d813-4da7-8167-6a743c91c230','','','81085edf-5e57-5082-ad2d-177bcf6e5684','Sterna albifrons Pallas, 1764','Pallas, 1764',1764,0,'89e11567-8b2e-56bf-9faf-c5151dcfd1de','Sterna albifrons','89e11567-8b2e-56bf-9faf-c5151dcfd1de','Sterna albifrons','89e11567-8b2e-56bf-9faf-c5151dcfd1de','Sterna albifrons','aad27bab-d813-4da7-8167-6a743c91c230','Animalia|Chordata|Aves|Charadriiformes|Laridae|Sterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aad2b3bd-d679-43f6-a483-cdbb37e25de6','','','ed174a15-47d1-5384-af30-dafb851e6e72','Sternbergia clusiana (Ker Gawl.) Ker Gawl. ex Spreng.','(Ker Gawl.) Ker Gawl. ex Spreng.',0,0,'63fb5739-a8b0-5b24-9b1f-1be4ff5b1465','Sternbergia clusiana','63fb5739-a8b0-5b24-9b1f-1be4ff5b1465','Sternbergia clusiana','433d5e74-ea6f-5662-a846-7c16d5b3c662','Sternbergia clusian','aad2b3bd-d679-43f6-a483-cdbb37e25de6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Sternbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('aad5cfa1-a721-4b57-bc53-d3e0ce680485','','','62326d83-e820-5bf5-979a-e81568118eb1','Macquartia flavohirta Malloch, 1938','Malloch, 1938',1938,0,'bc27d1d1-fa24-58d4-932d-055f0f774d56','Macquartia flavohirta','bc27d1d1-fa24-58d4-932d-055f0f774d56','Macquartia flavohirta','4f96f0bd-9ec6-5a06-828a-fcd0cfa9ccf7','Macquartia flauohirt','3f146cf7-3a9c-4612-88f1-0ae3531cba41','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Macquartia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aade8b92-9598-4e54-b83c-60f11795bdd4','','','2b2df270-f128-574e-baa7-7da776ca7c46','Xanthomendoza S.Y.Kondr. & Kärnefelt','S.Y.Kondr. & Kärnefelt',0,0,'c91c63ae-2499-5d0c-9171-0cad338a7475','Xanthomendoza','c91c63ae-2499-5d0c-9171-0cad338a7475','Xanthomendoza','c91c63ae-2499-5d0c-9171-0cad338a7475','Xanthomendoza','aade8b92-9598-4e54-b83c-60f11795bdd4','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Xanthomendoza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aad9ab56-447f-4a0b-9623-748c1e00e6d6','','','898196c6-bb6d-58f5-a307-45940d0a2e06','Nikandria australis Jaschhof and Jaschhof, 2017','Jaschhof and Jaschhof, 2017',2017,0,'62b0e74f-bd5d-5fe7-b572-7b03a2ac36f1','Nikandria australis','62b0e74f-bd5d-5fe7-b572-7b03a2ac36f1','Nikandria australis','05122042-7a3f-53cf-b193-28ec87364886','Nikandria austral','aad9ab56-447f-4a0b-9623-748c1e00e6d6','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Nikandria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aad67fb0-0561-41c7-9093-c5537ee95fcb','','','ba2efe4e-7a16-5e7d-8175-7619858b01a2','Ilyonectria cyclaminicola A. Cabral & Crous','A. Cabral & Crous',0,0,'4c954c4a-afad-5518-b173-cacc9aa189c7','Ilyonectria cyclaminicola','4c954c4a-afad-5518-b173-cacc9aa189c7','Ilyonectria cyclaminicola','4bd7a2ce-a7f5-573d-8d10-dc77bd70ba9e','Ilyonectria cyclaminicol','aad67fb0-0561-41c7-9093-c5537ee95fcb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Ilyonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aae007d5-bf69-47e4-b0df-109a93d6ecdc','','','a9e84b6a-62be-5e37-8b19-8350b43a1a6e','Stictocladius Edwards, 1931','Edwards, 1931',1931,0,'fd275896-73d9-5478-8704-f932c3cd4fda','Stictocladius','fd275896-73d9-5478-8704-f932c3cd4fda','Stictocladius','fd275896-73d9-5478-8704-f932c3cd4fda','Stictocladius','aae007d5-bf69-47e4-b0df-109a93d6ecdc','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Stictocladius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aae236ef-395d-44c1-9106-022e3cc2f911','','','a09a71bd-b150-5a3d-970f-94f027e07c08','Platyura brevis Tonnoir, 1927','Tonnoir, 1927',1927,0,'417dbee0-77c0-52c2-abf4-094e8fde885c','Platyura brevis','417dbee0-77c0-52c2-abf4-094e8fde885c','Platyura brevis','950bc31e-04b6-59be-9fff-bf8b15225df5','Platyura breu','8caaabfe-3a08-4822-9c42-e9b8cac4bf27','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Platyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aadf387b-8656-4643-b865-b4713f22dbae','','','5324a4a9-e2f1-5c77-8e3b-47cc63ab9374','Aphilon monstrosum Broun, 1886','Broun, 1886',1886,0,'f9145faa-de55-5908-8c95-98d9b731637d','Aphilon monstrosum','f9145faa-de55-5908-8c95-98d9b731637d','Aphilon monstrosum','deb793c1-b34c-5ea8-a196-dce10860dee6','Aphilon monstros','aadf387b-8656-4643-b865-b4713f22dbae','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Aphilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aae6737c-5862-4b07-b12e-48c1379b26a0','','','3a5658f0-2970-52eb-a818-d82aecdec5cc','Veronica parviflora var. arborea (Buchanan) Kirk','(Buchanan) Kirk',0,0,'8d9d05d5-b6b8-592c-9676-881d7f0b644c','Veronica parviflora arborea','9e119ab0-cc34-5b3c-a10b-df08f04bfe17','Veronica parviflora var. arborea','232390a5-10ac-5206-9b6b-23a1f97a6be4','Veronica paruiflor arbore','eb7759fc-4c29-4431-bb25-fad304799139','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaeba5db-27c8-4303-89df-18eba3c7826f','','','51b051b4-1706-53d3-9faa-e60570744db1','Pseudopithomyces kunmingensis Karun. & K.D. Hyde','Karun. & K.D. Hyde',0,0,'a0aa4bd0-6fa6-5bae-b836-46d84c92f113','Pseudopithomyces kunmingensis','a0aa4bd0-6fa6-5bae-b836-46d84c92f113','Pseudopithomyces kunmingensis','85a31ea5-9c6a-5ee4-bcbb-26a38bb8d391','Pseudopithomyces kunmingens','aaeba5db-27c8-4303-89df-18eba3c7826f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Pseudopithomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaebe3b9-d2a0-4d1b-b075-add6abe99627','','','326fbd1b-ccff-525e-b320-b15cf21d41e8','Sphagnum junghuhnianum Dozy & Molk.','Dozy & Molk.',0,0,'c88f1e08-f914-5094-b3fa-5d6e8a3bb34b','Sphagnum junghuhnianum','c88f1e08-f914-5094-b3fa-5d6e8a3bb34b','Sphagnum junghuhnianum','edfb67c8-44fc-58c8-a457-61182d87c8e5','Sphagnum iunghuhnian','aaebe3b9-d2a0-4d1b-b075-add6abe99627','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaee42bf-f25a-4a8b-8939-5c9d36468e5a','','','535d289c-1574-5172-8c8e-277e88e3d431','Asetulia nigropolita Malloch, 1938','Malloch, 1938',1938,0,'7d031e13-74b2-5588-b3fe-2f2b1cd077e7','Asetulia nigropolita','7d031e13-74b2-5588-b3fe-2f2b1cd077e7','Asetulia nigropolita','d5442c46-0ccf-53af-95dd-38b6dee68242','Asetulia nigropolit','aaee42bf-f25a-4a8b-8939-5c9d36468e5a','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Asetulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aaece2f3-fcee-4ccf-9898-64f4f9f2ebab','','','c35c77fa-1cac-5059-afb8-5a67eb764390','Mucronella ulmi Peck','Peck',0,0,'8af46dc7-081d-510f-8ec6-f60fe361e8c1','Mucronella ulmi','8af46dc7-081d-510f-8ec6-f60fe361e8c1','Mucronella ulmi','9fc2321e-b259-5141-b677-b75ed481a50d','Mucronella ulm','004efd18-9b06-495e-9ab5-42e29778f23d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Mucronella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaee7209-fb10-43d4-b21e-c0c0bcd7643b','','','912c27d5-2313-5f50-ad3b-9aa721aee96c','Calliostomatidae','',0,0,'912c27d5-2313-5f50-ad3b-9aa721aee96c','Calliostomatidae','912c27d5-2313-5f50-ad3b-9aa721aee96c','Calliostomatidae','912c27d5-2313-5f50-ad3b-9aa721aee96c','Calliostomatidae','aaee7209-fb10-43d4-b21e-c0c0bcd7643b','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('aaf1a3c8-49c4-49b7-ae97-94608bae3b26','','','26d454c5-6f10-5351-bdd4-7152ddc00954','Pseudosuccinea','',0,0,'26d454c5-6f10-5351-bdd4-7152ddc00954','Pseudosuccinea','26d454c5-6f10-5351-bdd4-7152ddc00954','Pseudosuccinea','26d454c5-6f10-5351-bdd4-7152ddc00954','Pseudosuccinea','aaf1a3c8-49c4-49b7-ae97-94608bae3b26','Animalia|Mollusca|Gastropoda|Basommatophora|Lymnaeidae|Pseudosuccinea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aaf18947-9b93-4c22-bb71-ccd237eadf32','','','ae692112-be67-5222-b5f0-abafe8879818','Aletia lata Philpott, 1915','Philpott, 1915',1915,0,'c0d23e1b-65a4-5345-ae90-87fd1ec62ed7','Aletia lata','c0d23e1b-65a4-5345-ae90-87fd1ec62ed7','Aletia lata','5ce2bb0c-b015-5250-bd92-1a13d0963eae','Aletia lat','9b9b4283-7967-416b-af9a-ceb3c82d02c0','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aaf278b1-64c9-48b8-a360-fa472cd9c46c','','','3ce854a1-1538-5e4c-8fc2-24a8c07e9b50','Phyllostachys nigra var. henonis (Mitford) Rendle','(Mitford) Rendle',0,0,'af47f953-6b88-58c2-ada9-ea1b30f05281','Phyllostachys nigra henonis','cc7ef02f-1341-5025-9e4a-ec71a617e26c','Phyllostachys nigra var. henonis','109a7578-710a-518a-a04c-00d3dbc9a227','Phyllostachys nigr henon','aaf278b1-64c9-48b8-a360-fa472cd9c46c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Phyllostachys','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaf4496d-356a-42e1-b397-2cc96b136514','','','043fefdb-d9c0-552c-bb1d-176be3755424','Gen. nov. 1 Asilini','',0,0,'','','','','','','aaf4496d-356a-42e1-b397-2cc96b136514','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Gen. nov. 1 Asilini','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('aaf159dc-f360-49be-a642-e621446a8d76','','','8f44d04d-575c-5476-afd6-a39562dfc129','Tibouchina heteromalla (D.Don) Cogn.','(D.Don) Cogn.',0,0,'d9530239-43f8-5572-bf38-22530281b7ac','Tibouchina heteromalla','d9530239-43f8-5572-bf38-22530281b7ac','Tibouchina heteromalla','b322d79f-ae65-5e75-a412-00e8fccf0109','Tibouchina heteromall','cc258030-a2d9-4756-82f7-512b48ee1e43','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Tibouchina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaf4ea6a-6e56-45dc-accc-4b902c3bc6e5','','','639908ce-9909-55a8-9084-f46bf22e82d7','Tesseropora rosea (Krauss, 1848)','(Krauss, 1848)',1848,0,'452ec3f4-909d-56c2-8718-11d2495f9185','Tesseropora rosea','452ec3f4-909d-56c2-8718-11d2495f9185','Tesseropora rosea','243aa601-c575-519f-a0eb-fb16ea12ac7f','Tesseropora rose','aaf4ea6a-6e56-45dc-accc-4b902c3bc6e5','Animalia|Arthropoda|Maxilopoda|Sessilia|Tetraclitidae|Tesseropora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab0393cc-d918-4d76-a612-26b43eca67b9','','','85a7cd7b-eaed-509c-b944-165f6edeb817','Teunia Q.M. Wang & F.Y. Bai','Q.M. Wang & F.Y. Bai',0,0,'566b6b31-cbe9-5423-bfc3-973d758cdbd8','Teunia','566b6b31-cbe9-5423-bfc3-973d758cdbd8','Teunia','566b6b31-cbe9-5423-bfc3-973d758cdbd8','Teunia','ab0393cc-d918-4d76-a612-26b43eca67b9','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Teunia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab03ec12-c799-4a65-96f3-454ab505c1e5','','','e6eb2b60-e688-5da5-a2c4-e8d66cd3daa3','Liriomyza umbrosa (Watt, 1923)','(Watt, 1923)',1923,0,'c2cd52ba-1567-595d-87e8-32428d95a8cb','Liriomyza umbrosa','c2cd52ba-1567-595d-87e8-32428d95a8cb','Liriomyza umbrosa','8bf5222f-49c3-5740-9cb0-e0b8cf3187c4','Liriomyza umbros','ab03ec12-c799-4a65-96f3-454ab505c1e5','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Liriomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa3411a4-2b09-4797-892f-3016c3a73619','','','12c138cb-c0df-5f76-b00c-81dad38ed79b','Habronematoidea','',0,0,'12c138cb-c0df-5f76-b00c-81dad38ed79b','Habronematoidea','12c138cb-c0df-5f76-b00c-81dad38ed79b','Habronematoidea','12c138cb-c0df-5f76-b00c-81dad38ed79b','Habronematoidea','aa3411a4-2b09-4797-892f-3016c3a73619','Animalia|Nematoda|Secernentea|Spirurida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa34494e-a115-4438-926b-3526f454057c','','','354f79dd-665b-5f43-ad65-0dcb4dd73ad5','Telaranea martinii (E.A.Hodgs.) R.M.Schust.','(E.A.Hodgs.) R.M.Schust.',0,0,'83da37cc-6c38-5f9f-83f4-6dae669148e2','Telaranea martinii','83da37cc-6c38-5f9f-83f4-6dae669148e2','Telaranea martinii','7009cee1-6b60-5ec2-9e1a-b30cb509147b','Telaranea martin','3bf895c3-cd36-4075-a02d-9e4c36c0bfd9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa336723-ff0a-4799-828c-5e7dbef358ea','','','eec31ad9-224b-5c80-be98-006508ebeae0','Pseudomenopon concretum (Piaget, 1880)','(Piaget, 1880)',1880,0,'2b82c39a-184a-57b6-a390-6f2348e07de9','Pseudomenopon concretum','2b82c39a-184a-57b6-a390-6f2348e07de9','Pseudomenopon concretum','c31cdada-9580-5255-945a-978317ac4fa0','Pseudomenopon concret','aa336723-ff0a-4799-828c-5e7dbef358ea','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Pseudomenopon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa362b65-e1cc-4260-8897-08d55360d479','','','51d3cec1-3c48-5481-8e70-b7f07dc210e7','Puccinia globulariae DC.','DC.',0,0,'1082bb91-2fdf-57e4-bc7d-6ff4da733ee0','Puccinia globulariae','1082bb91-2fdf-57e4-bc7d-6ff4da733ee0','Puccinia globulariae','48f441f4-97a0-5283-a015-2caf7a4bc5f8','Puccinia globulari','aa362b65-e1cc-4260-8897-08d55360d479','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa38d292-4111-4004-aab0-178d0bd1a06a','','','8c3b7797-1eb7-523c-ba63-54d850d7fa58','Klopstockia H.Karst.','H.Karst.',0,0,'36ea2a7f-46b7-5fd2-874f-32a04a543667','Klopstockia','36ea2a7f-46b7-5fd2-874f-32a04a543667','Klopstockia','36ea2a7f-46b7-5fd2-874f-32a04a543667','Klopstockia','94a7f2cf-76e5-45b7-8657-b312650fad02','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Klopstockia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa35be28-7166-4308-99e4-5b52f65130d7','','','ed7848aa-3bcd-525a-aabb-5f7ff9bf164a','Tussilago L.','L.',0,0,'85351b6c-9ebd-5bea-ba87-a44ef3948511','Tussilago','85351b6c-9ebd-5bea-ba87-a44ef3948511','Tussilago','85351b6c-9ebd-5bea-ba87-a44ef3948511','Tussilago','aa35be28-7166-4308-99e4-5b52f65130d7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Tussilago','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa39db34-29fb-430e-abf6-47345c3b43ee','','','877d5167-7fa4-5f0e-8d36-900cb91b2e78','Veronica godefroyana Carrière','Carrière',0,0,'5430607a-6386-52e6-852c-6a21937021e0','Veronica godefroyana','5430607a-6386-52e6-852c-6a21937021e0','Veronica godefroyana','f89bab42-3e7a-5bc9-a238-f6b5452c4478','Veronica godefroyan','aa39db34-29fb-430e-abf6-47345c3b43ee','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa35d9da-1097-4b71-a3b2-99f992302117','','','ca33f2a3-14da-5b81-9b15-a77a3a904f70','Ranunculus depressus var. stewartiae G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'21df22e5-cf42-594a-84f1-ba62761fe27f','Ranunculus depressus stewartiae','1cd9bac9-ad17-571b-aa5b-4a50b4c2d34d','Ranunculus depressus var. stewartiae','9d4e2372-7c2f-554b-861d-75e7dd077cd0','Ranunculus depress stewarti','5e7bdd89-c074-46bf-a3d4-9acba1eb8188','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa3bed14-b9bd-40cf-aad8-5efc8c3ed9c6','','','47b4d45c-65de-5cf9-becd-a1aa82cdd7b6','Peltigera canina var. extenuata Nyl. ex Vain.','Nyl. ex Vain.',0,0,'80f17ac1-ac69-5f9a-8d29-162033a63479','Peltigera canina extenuata','b32d5da0-284d-5268-96dc-baf202d5c411','Peltigera canina var. extenuata','ba34a32a-0597-5aca-84c1-756adfb91aba','Peltigera canin extenuat','bb1fdb55-42c9-4da8-a408-45f5e9a9c6db','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('aa3e2160-6e8a-476c-bd35-868ac63fa0cf','','','79ae0d17-54f6-50ab-b839-ca047fad8f67','Helvella lacunosa Afzel.','Afzel.',0,0,'5ec7bf96-8a88-5a9b-9d83-e5d87dd72eb9','Helvella lacunosa','5ec7bf96-8a88-5a9b-9d83-e5d87dd72eb9','Helvella lacunosa','e607da9a-ad3c-5466-8c3c-ea5e7d024f7a','Helvella lacunos','aa3e2160-6e8a-476c-bd35-868ac63fa0cf','Fungi|Ascomycota|Pezizomycetes|Pezizales|Helvellaceae|Helvella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa3d62a4-6ff5-421d-a492-c866a81635df','','','86a27992-7aee-51be-af44-7c8f8521f876','Aphiura Schmitz, 1939','Schmitz, 1939',1939,0,'15c89310-3d97-5e19-aa07-3437908a3766','Aphiura','15c89310-3d97-5e19-aa07-3437908a3766','Aphiura','15c89310-3d97-5e19-aa07-3437908a3766','Aphiura','aa3d62a4-6ff5-421d-a492-c866a81635df','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Aphiura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa3e5a04-dd34-4872-8942-e17b87f13f49','','','16d8175f-1099-5a5f-b0db-0ecea93425b4','Hygrophorus speciosus Peck','Peck',0,0,'512800da-8a52-5a7a-8167-11eeee6f9bbc','Hygrophorus speciosus','512800da-8a52-5a7a-8167-11eeee6f9bbc','Hygrophorus speciosus','18e9f491-be05-5704-b8d4-37b651438ad3','Hygrophorus specios','aa3e5a04-dd34-4872-8942-e17b87f13f49','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa456cf6-dfed-4b7d-8d62-229c50cda62f','','','ab852be2-dafe-58af-b716-314c9ffd0e09','Ethusidae','',0,0,'ab852be2-dafe-58af-b716-314c9ffd0e09','Ethusidae','ab852be2-dafe-58af-b716-314c9ffd0e09','Ethusidae','ab852be2-dafe-58af-b716-314c9ffd0e09','Ethusidae','aa456cf6-dfed-4b7d-8d62-229c50cda62f','Animalia|Arthropoda|Malacostraca|Decapoda|Ethusidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa3dc801-f0bb-4371-ae13-c95718e79137','','','81a9625d-aa28-5abc-875d-2f8e80a6e6c9','Radula acutiloba Steph.','Steph.',0,0,'006116f3-9323-5d12-a97d-76c4c09f5035','Radula acutiloba','006116f3-9323-5d12-a97d-76c4c09f5035','Radula acutiloba','df3606ee-a704-5058-8140-f76be9a35643','Radula acutilob','aa3dc801-f0bb-4371-ae13-c95718e79137','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa456328-ee9f-4175-8126-66108dfb32d8','','','ba24fd6b-b04c-5a35-9ace-4d3b1936f6ba','Erythranthe guttata (Fisch. ex DC.) G.L.Nesom','(Fisch. ex DC.) G.L.Nesom',0,0,'30365c60-2378-5012-9192-a708d414b7b2','Erythranthe guttata','30365c60-2378-5012-9192-a708d414b7b2','Erythranthe guttata','50637ebe-3dac-52fd-b319-b4356de9f9e8','Erythranthe guttat','aa456328-ee9f-4175-8126-66108dfb32d8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Erythranthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('aa42b40d-fa3e-439b-bb1b-8d2835ebc603','','','96ec5691-d477-5b37-941a-67cd7d9fad06','Phyllosticta cruenta (Kunze) Kickx f.','(Kunze) Kickx f.',0,0,'7b4d9307-44ab-53d0-ab8e-d918782d4091','Phyllosticta cruenta','7b4d9307-44ab-53d0-ab8e-d918782d4091','Phyllosticta cruenta','0e43f542-9160-57c6-a6ea-e953695a2726','Phyllosticta cruent','aa42b40d-fa3e-439b-bb1b-8d2835ebc603','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa41a195-8343-462a-b30a-f67e0e9946a6','','','aa5cf863-c537-55d5-821b-e79030aeba7a','Lecidea kelica Stirt.','Stirt.',0,0,'a4edef6e-b799-51d9-a9b8-fb6aba7660c4','Lecidea kelica','a4edef6e-b799-51d9-a9b8-fb6aba7660c4','Lecidea kelica','fa4cd9a9-7619-5125-8893-a5d32930c4da','Lecidea kelic','3ca39f99-4002-4657-9780-97a5103cf66a','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa4666ca-0102-4a7d-a8ec-504ace1d4e39','','','cb1e0fe8-640e-51d8-8d4a-b7fc5223e610','Katianna australis tillyardi Womersley, 1932','Womersley, 1932',1932,0,'1d3be30d-0af2-5da8-ab18-e833dc9dcbc3','Katianna australis tillyardi','1d3be30d-0af2-5da8-ab18-e833dc9dcbc3','Katianna australis tillyardi','653dc8b7-7197-5cd4-a779-9c99dbe1bf05','Katianna austral tillyard','aa4666ca-0102-4a7d-a8ec-504ace1d4e39','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Katianna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa4b360d-6e69-4d42-a8a6-5182c1ea08f0','','','193b4d1f-d911-5914-8a9d-a8e1e701e99f','Staurodesmus','',0,0,'193b4d1f-d911-5914-8a9d-a8e1e701e99f','Staurodesmus','193b4d1f-d911-5914-8a9d-a8e1e701e99f','Staurodesmus','193b4d1f-d911-5914-8a9d-a8e1e701e99f','Staurodesmus','aa4b360d-6e69-4d42-a8a6-5182c1ea08f0','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa4b5967-0de9-46ef-93c5-74a0ea228ccb','','','971f5512-fc9b-58a1-9680-bcb2e394bb10','Zeuxo novaezealandiae (Thomson, 1879)','(Thomson, 1879)',1879,0,'44e2ebbe-55c9-587b-bd93-8da260f4b427','Zeuxo novaezealandiae','44e2ebbe-55c9-587b-bd93-8da260f4b427','Zeuxo novaezealandiae','4ef873c3-2504-5300-ba1d-c178fe22b5cf','Zeuxo nouaezealandi','aa4b5967-0de9-46ef-93c5-74a0ea228ccb','Animalia|Arthropoda|Malacostraca|Tanaidacea|Tanaidae|Zeuxo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa52c8de-edc6-415b-b454-321bedc40c08','','','b553ee8b-4ad3-5505-aaee-4eec7057d1a6','Sciacharis walkeriana (Franz, 1975)','(Franz, 1975)',1975,0,'ec36c373-8b86-52c4-982b-da861161a3f9','Sciacharis walkeriana','ec36c373-8b86-52c4-982b-da861161a3f9','Sciacharis walkeriana','29c17427-250d-54f4-b34c-4cfb6792247d','Sciacharis walkerian','aa52c8de-edc6-415b-b454-321bedc40c08','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa533036-61a0-4367-909b-3b46552ae1d8','','','c56a2401-9393-55e4-b0a3-2c85fe6801cc','Lagerstroemia indica L.','L.',0,0,'0cc4b17d-224c-5471-a895-5fa4d48f915f','Lagerstroemia indica','0cc4b17d-224c-5471-a895-5fa4d48f915f','Lagerstroemia indica','e871027e-7096-5e34-b8ba-3f3a8d0bfcc1','Lagerstroemia indic','aa533036-61a0-4367-909b-3b46552ae1d8','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Lagerstroemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa536d06-e253-43da-aed6-02f4483b420e','','','2cc7f9a7-ee8d-59af-9f62-7de57161d800','Rhyzobius rarus (Broun, 1880)','(Broun, 1880)',1880,0,'9e2de166-09f9-575e-b1b6-2806c809b4b6','Rhyzobius rarus','9e2de166-09f9-575e-b1b6-2806c809b4b6','Rhyzobius rarus','f34b7b4a-02d3-5516-884c-e1c7dd575ead','Rhyzobius rar','aa536d06-e253-43da-aed6-02f4483b420e','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Rhyzobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa543c1e-305e-4d74-9479-7806cf12361d','','','cb42fbb6-4a02-5db8-87db-885d91127196','Xestoleberis olivacea Brady, 1898','Brady, 1898',1898,0,'40edf8f8-178c-55f4-ac15-1e0791bbf6ce','Xestoleberis olivacea','40edf8f8-178c-55f4-ac15-1e0791bbf6ce','Xestoleberis olivacea','08909572-df91-5e79-9496-34d7aa102804','Xestoleberis oliuace','aa543c1e-305e-4d74-9479-7806cf12361d','Animalia|Arthropoda|Ostracoda|Podocopida|Xestoleberididae|Xestoleberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa4e257c-0ba9-4034-b378-b8a22edcc35a','','','ceda0ece-9f2d-5f71-8eee-b9f25459b4d5','Labronema','',0,0,'ceda0ece-9f2d-5f71-8eee-b9f25459b4d5','Labronema','ceda0ece-9f2d-5f71-8eee-b9f25459b4d5','Labronema','ceda0ece-9f2d-5f71-8eee-b9f25459b4d5','Labronema','aa4e257c-0ba9-4034-b378-b8a22edcc35a','Animalia|Nematoda|Adenophorea|Dorylaimida|Qudsianematidae|Labronema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa52245d-9bde-452f-b891-f0a2c9c13aa2','','','1dd0b722-d0ca-55fc-9715-6ef5f83e6f74','Dolichernis chloroleuca Meyrick, 1891','Meyrick, 1891',1891,0,'3252204e-f7a8-5d85-b5da-e4a5c6426817','Dolichernis chloroleuca','3252204e-f7a8-5d85-b5da-e4a5c6426817','Dolichernis chloroleuca','47e82dee-debd-5f52-9d39-038e49bab4db','Dolichernis chloroleuc','aa52245d-9bde-452f-b891-f0a2c9c13aa2','Animalia|Arthropoda|Insecta|Lepidoptera|Roeslerstammiidae|Dolichernis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa5a4ab4-97a7-4914-a193-48040af319bb','','','53926ce6-b7e2-52c8-ba37-ef20a0e5b200','Scototrechus hardingi hardingi Townsend, 2010','Townsend, 2010',2010,0,'92620676-d697-527a-8b94-e7c7daea0bc1','Scototrechus hardingi hardingi','92620676-d697-527a-8b94-e7c7daea0bc1','Scototrechus hardingi hardingi','9a68efa8-6515-5a6b-b73a-5d69e67cdaee','Scototrechus harding harding','aa5a4ab4-97a7-4914-a193-48040af319bb','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Scototrechus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa550a92-5549-4a62-ad6d-5873532419ca','','','6daf2e55-4e92-5741-83e5-ef9acbd55581','Tuberculina persicina (Ditmar) Sacc.','(Ditmar) Sacc.',0,0,'102b96f2-a139-5c84-b069-87fdcb22e76a','Tuberculina persicina','102b96f2-a139-5c84-b069-87fdcb22e76a','Tuberculina persicina','d2046461-4f1d-5e7c-b12e-cad6a514feee','Tuberculina persicin','051b3e03-fa9f-49ca-ba30-d8c0ae575b6b','Fungi|Basidiomycota|Pucciniomycetes|Helicobasidiales|Helicobasidiaceae|Tuberculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa579e4f-9802-4b33-8ce8-87a4e715d8a5','','','85ce22a2-6042-5925-b0bc-8807905910a6','Sphaerulina koreana (Crous, U. Braun & H.D. Shin) Videira, H.D. Shin & Crous','(Crous, U. Braun & H.D. Shin) Videira, H.D. Shin & Crous',0,0,'7b421133-8c2f-576f-a9ca-9d3c0987b2ee','Sphaerulina koreana','7b421133-8c2f-576f-a9ca-9d3c0987b2ee','Sphaerulina koreana','4ec9af57-df70-5674-8677-e98ecf46bb55','Sphaerulina korean','aa579e4f-9802-4b33-8ce8-87a4e715d8a5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa641d57-d8eb-4f7b-9af6-157eacb7b1a3','','','a308636f-237c-5a76-a8b3-bc975f95fb13','Linaceae','',0,0,'a308636f-237c-5a76-a8b3-bc975f95fb13','Linaceae','a308636f-237c-5a76-a8b3-bc975f95fb13','Linaceae','a308636f-237c-5a76-a8b3-bc975f95fb13','Linaceae','aa641d57-d8eb-4f7b-9af6-157eacb7b1a3','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Linaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa5ca111-339a-45f6-b503-2354066da0df','','','f93653e6-1d14-577a-9486-b2694303b1af','Buchloe (Nutt.) Engelm.','(Nutt.) Engelm.',0,0,'80aab7d5-0558-5950-987b-e7693645e43e','Buchloe','80aab7d5-0558-5950-987b-e7693645e43e','Buchloe','80aab7d5-0558-5950-987b-e7693645e43e','Buchloe','aa5ca111-339a-45f6-b503-2354066da0df','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Buchloe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa5ce598-10d8-4003-aa5b-57dd892a0ae2','','','9ef0a03c-8b03-5365-9ac9-8bce68a3f9a1','Salpidae','',0,0,'9ef0a03c-8b03-5365-9ac9-8bce68a3f9a1','Salpidae','9ef0a03c-8b03-5365-9ac9-8bce68a3f9a1','Salpidae','9ef0a03c-8b03-5365-9ac9-8bce68a3f9a1','Salpidae','aa5ce598-10d8-4003-aa5b-57dd892a0ae2','Animalia|Tunicata|Thaliacea|Salpida|Salpidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa63bcac-f5a9-47bc-bbe1-637aececc388','','','c2523bc8-2c70-56a2-b63c-0aad356de574','Colura pulcherrima var. bartlettii Jovet-Ast','Jovet-Ast',0,0,'3a2e08e0-05d4-54ce-a5ae-1d1f647ebd57','Colura pulcherrima bartlettii','00d3eca1-4746-5eab-b42a-f6037fb454dd','Colura pulcherrima var. bartlettii','8cc3c2f4-5817-5f0f-948d-5b71dec0e436','Colura pulcherrim bartlett','aa63bcac-f5a9-47bc-bbe1-637aececc388','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Colura','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa6c76ba-b841-4169-80ae-40c2331143cb','','','eb5b0703-c5f4-57f7-9ea1-2e0c86a70101','Ectinorhynchus Macquart, 1850','Macquart, 1850',1850,0,'9e9b8fee-1a7b-51b6-a364-ed58a729aa45','Ectinorhynchus','9e9b8fee-1a7b-51b6-a364-ed58a729aa45','Ectinorhynchus','9e9b8fee-1a7b-51b6-a364-ed58a729aa45','Ectinorhynchus','aa6c76ba-b841-4169-80ae-40c2331143cb','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Ectinorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa6b4073-c52e-48da-bc97-63c40587c8f1','','','bb4588df-acfa-58d8-8419-9750fd7fddf3','Megaselia lucida Bridarolli, 1937','Bridarolli, 1937',1937,0,'ebefa7b1-8f86-5eaa-8972-ddb0bd69b015','Megaselia lucida','ebefa7b1-8f86-5eaa-8972-ddb0bd69b015','Megaselia lucida','c808bdad-fda8-55cd-8c9f-fc83a565a215','Megaselia lucid','aa6b4073-c52e-48da-bc97-63c40587c8f1','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Megaselia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa6a429d-205d-4479-97ca-5c900071c629','','','5736e5e0-3e0d-5f1e-9fcb-82eba11ebd18','Diderma novae-zelandiae S.L. Stephenson & Novozh','S.L. Stephenson & Novozh',0,0,'68885542-ec08-50bb-b868-31f504f9a86b','Diderma novae-zelandiae','68885542-ec08-50bb-b868-31f504f9a86b','Diderma novae-zelandiae','5569604a-fc6a-5478-9eda-ac7bbb2fdae0','Diderma nouae-zelandi','aa6a429d-205d-4479-97ca-5c900071c629','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Diderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa67c38e-b37d-4f5c-95cb-fdc40bb02ae2','','','0b7f0ea7-73a7-5dd5-91bd-bad3c5c781a5','Microsphaera elevata Burrill','Burrill',0,0,'fc503a6e-b4f4-5b44-9b17-a3ee27cd3e4a','Microsphaera elevata','fc503a6e-b4f4-5b44-9b17-a3ee27cd3e4a','Microsphaera elevata','eae711c5-c7c2-5b9f-bea2-46c34b07c352','Microsphaera eleuat','89f12273-b7f5-4c25-941f-ec6fce309180','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microsphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa706ae1-f7eb-428e-84dd-1dce617fcfa9','','','2e7b4904-b9c0-5fbe-9af0-a66747f94136','Plectranthias maculicaudus (Regan, 1914)','(Regan, 1914)',1914,0,'e403ca22-8b3c-5ff5-a36a-ced1d961dbfe','Plectranthias maculicaudus','e403ca22-8b3c-5ff5-a36a-ced1d961dbfe','Plectranthias maculicaudus','69db6774-f6bb-584c-b257-372956e1d127','Plectranthias maculicaud','aa706ae1-f7eb-428e-84dd-1dce617fcfa9','Animalia|Chordata|Actinopterygii|Perciformes|Serranidae|Plectranthias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa6e2348-4c00-427d-a308-a3798ef4588b','','','79490a4e-10d9-552b-9eab-f1bb900b8375','Sesquicillium candelabrum (Bonord.) W. Gams','(Bonord.) W. Gams',0,0,'c7a3b771-ff42-5775-a8f3-68200567a15c','Sesquicillium candelabrum','c7a3b771-ff42-5775-a8f3-68200567a15c','Sesquicillium candelabrum','131409d7-eca5-5da3-9252-95b81494752d','Sesquicillium candelabr','aa6e2348-4c00-427d-a308-a3798ef4588b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Sesquicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa707b42-e1c8-4dd8-b990-ed634fb47932','','','19b0b533-903b-5af6-9580-70d8fd0e2fa6','Haplophragmoides sphaeriloculum Cushman, 1910','Cushman, 1910',1910,0,'655b7589-4968-5226-b168-c364527475e7','Haplophragmoides sphaeriloculum','655b7589-4968-5226-b168-c364527475e7','Haplophragmoides sphaeriloculum','fd7eb311-7824-51be-bf85-e983ec75974e','Haplophragmoides sphaerilocul','aa707b42-e1c8-4dd8-b990-ed634fb47932','Chromista|Foraminifera|Polythalamea|Lituolida|Haplophragmoididae|Haplophragmoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa73bfbe-0d0d-4f93-ad83-93424309d7ef','','','f79eb648-3160-52bf-a3b5-83265250c000','Emma cervicornis MacGillivray, 1869','MacGillivray, 1869',1869,0,'15d4aa0e-8c8c-5095-9313-93d46dc009c2','Emma cervicornis','15d4aa0e-8c8c-5095-9313-93d46dc009c2','Emma cervicornis','bcf853ab-18a5-518c-a30d-94159acc8ff4','Emma ceruicorn','aa73bfbe-0d0d-4f93-ad83-93424309d7ef','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Emma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa75eef5-b872-426d-8e08-99288ec77a27','','','b3bf61e9-ca68-5264-bbbd-df88545494d1','Brookula species 7 (NZOI P941)','',0,0,'4639ec21-27e5-58fe-8e61-0775cafccb44','Brookula','4639ec21-27e5-58fe-8e61-0775cafccb44','Brookula','4639ec21-27e5-58fe-8e61-0775cafccb44','Brookula','aa75eef5-b872-426d-8e08-99288ec77a27','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Brookula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a998dfbf-d689-42fe-b1dd-fdf30cd10073','','','8d2fc92c-4aba-5dd5-a038-f96c7e99ae84','Melicytus micranthus (Hook.f.) Hook.f. var. micranthus','',0,0,'c2948547-4e5f-5042-b2c4-c8a736e600ec','Melicytus micranthus micranthus','cc012264-2347-5e5c-b5d5-b959c999f4a3','Melicytus micranthus var. micranthus','223b1a4c-5d91-590a-9772-e22381f025bc','Melicytus micranth micranth','a998dfbf-d689-42fe-b1dd-fdf30cd10073','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a99cca54-11fe-4ae7-963f-1c369726d2bc','','','ed601dbe-2989-560e-af28-9f7e55562e10','Oedogonium acrosporum de Bary','de Bary',0,0,'00a7ba98-b1b6-5167-a42e-113aad6b5da7','Oedogonium acrosporum','00a7ba98-b1b6-5167-a42e-113aad6b5da7','Oedogonium acrosporum','03e38172-6763-5cd2-9be7-732feafb3a38','Oedogonium acrospor','a99cca54-11fe-4ae7-963f-1c369726d2bc','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a99f9574-d736-41b4-bdf5-8614f9e3775e','','','09eeb729-2fb1-5c47-8a1d-ae4c8700133f','Pseudobenedenia nototheniae Johnston, 1931','Johnston, 1931',1931,0,'e092ac91-416f-5233-8ea4-77031ba67174','Pseudobenedenia nototheniae','e092ac91-416f-5233-8ea4-77031ba67174','Pseudobenedenia nototheniae','83ea34d4-5042-582e-ae49-22b0ad917e7c','Pseudobenedenia nototheni','a99f9574-d736-41b4-bdf5-8614f9e3775e','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Capsalidae|Pseudobenedenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9a3cac9-a26d-46cb-aff1-198862d508b0','','','d16f8ba7-88e2-55c8-acda-9af1f1f8acc2','Panax edgerleyi Hook.f. var. edgerleyi','',0,0,'0c7ffaef-3359-5b02-a541-67509130f598','Panax edgerleyi edgerleyi','34f2d122-adc5-508c-8869-e143e41e9b01','Panax edgerleyi var. edgerleyi','d634ba8f-9a65-5000-8f88-3a64aee9de01','Panax edgerley edgerley','712e0e20-c998-412a-973d-72167d3e9259','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Panax','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9a50931-3874-4dce-bf36-65b335a18b2e','','','f831fe43-0e79-5281-88a6-ff438af664a9','Odontria velutina Given, 1952','Given, 1952',1952,0,'565a7880-85f2-56f5-858f-bee64dca73ed','Odontria velutina','565a7880-85f2-56f5-858f-bee64dca73ed','Odontria velutina','e47aed2f-8335-5e5c-aa9f-35d20de7f61e','Odontria uelutin','a9a50931-3874-4dce-bf36-65b335a18b2e','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9a3ae48-7bc4-4fba-ab81-b37fae6f0a62','','','fea895b7-5631-5ca7-b79b-515fd01212d0','Jullienella','',0,0,'fea895b7-5631-5ca7-b79b-515fd01212d0','Jullienella','fea895b7-5631-5ca7-b79b-515fd01212d0','Jullienella','fea895b7-5631-5ca7-b79b-515fd01212d0','Jullienella','a9a3ae48-7bc4-4fba-ab81-b37fae6f0a62','Chromista|Foraminifera|Polythalamea|Astrorhizida|Schizamminidae|Jullienella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9acdae0-8717-4a0b-a1e5-0e72fd198f41','','','20e3c5d7-6235-5030-82b6-b066d4eac78e','Daphnis placida (Walker, 1856)','(Walker, 1856)',1856,0,'02d1ddab-9732-508c-90b3-c33c79df3dcb','Daphnis placida','02d1ddab-9732-508c-90b3-c33c79df3dcb','Daphnis placida','4bc9465d-6403-572a-b563-25a538e60777','Daphnis placid','a9acdae0-8717-4a0b-a1e5-0e72fd198f41','Animalia|Arthropoda|Insecta|Lepidoptera|Sphingidae|Daphnis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9a23e9c-bf7d-4613-839c-f5564b0aa189','','','7a959296-2445-5ef9-ae25-57d03efd1b0f','Stereum latissimum Berk.','Berk.',0,0,'1e4ca930-b06f-5046-bd22-24eefce43732','Stereum latissimum','1e4ca930-b06f-5046-bd22-24eefce43732','Stereum latissimum','190946f6-ba75-5b7c-b930-ab9fae024bf8','Stereum latissim','a9a23e9c-bf7d-4613-839c-f5564b0aa189','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9abf058-493e-4430-bbcf-2e4b8fb18434','','','7181455b-9f36-5a48-8b9d-72e98f6320ed','Phytophthora cambivora (Petri) Buisman','(Petri) Buisman',0,0,'0d0631f8-505a-5ebb-9b5e-e9f27d7f52e1','Phytophthora cambivora','0d0631f8-505a-5ebb-9b5e-e9f27d7f52e1','Phytophthora cambivora','04c7d38b-63b8-5502-a749-63d0c1ece2f0','Phytophthora cambiuor','a9abf058-493e-4430-bbcf-2e4b8fb18434','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9a8c5d5-300f-4418-bb09-aae2c0ed8460','','','89bdd4fd-1302-57d3-83e7-f1041aa1a2c7','Neoeponides','',0,0,'89bdd4fd-1302-57d3-83e7-f1041aa1a2c7','Neoeponides','89bdd4fd-1302-57d3-83e7-f1041aa1a2c7','Neoeponides','89bdd4fd-1302-57d3-83e7-f1041aa1a2c7','Neoeponides','a9a8c5d5-300f-4418-bb09-aae2c0ed8460','Chromista|Foraminifera|Polythalamea|Rotaliida|Discorbidae|Neoeponides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9aadc55-7393-4c43-9970-f3ebe3d0a26b','','','affea9de-2383-523b-b861-2d91c0092fc9','Luticola Mann','Mann',0,0,'3e268daf-4439-583f-bd7e-14984d7a3a5c','Luticola','3e268daf-4439-583f-bd7e-14984d7a3a5c','Luticola','3e268daf-4439-583f-bd7e-14984d7a3a5c','Luticola','a9aadc55-7393-4c43-9970-f3ebe3d0a26b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Luticola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9ac2c5b-0e87-41fa-8965-fe7a30b5d2cb','','','773376e2-3e0f-562c-8205-c7b23294eef8','Calocaris isochela Zarenkov, 1898','Zarenkov, 1898',1898,0,'d32ad93b-d2d2-5075-b4d2-c725d9d88199','Calocaris isochela','d32ad93b-d2d2-5075-b4d2-c725d9d88199','Calocaris isochela','cdeab2a3-bb15-5c79-861e-a702af11559a','Calocaris isochel','a9ac2c5b-0e87-41fa-8965-fe7a30b5d2cb','Animalia|Arthropoda|Malacostraca|Decapoda|Axiidae|Calocaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9a64f03-3f63-4e30-98ba-fca37f0272c9','','','c42605be-7cab-5d0a-a6f5-3c1941e0c6ee','Neopenidiella nectandrae (Crous, U. Braun & R.F. Castañeda) Quaedvlieg & Crous','(Crous, U. Braun & R.F. Castañeda) Quaedvlieg & Crous',0,0,'3ea1391f-57f0-54ac-af5f-46087e187f3a','Neopenidiella nectandrae','3ea1391f-57f0-54ac-af5f-46087e187f3a','Neopenidiella nectandrae','4cd0dc31-ddc3-559f-890e-c83812fd1b63','Neopenidiella nectandr','a9a64f03-3f63-4e30-98ba-fca37f0272c9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Neopenidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9b859a8-7b9c-4276-ae0a-242e87d0439c','','','303dc1fa-37d5-505d-921c-5a339f5f2ac7','Spermatophyta','',0,0,'303dc1fa-37d5-505d-921c-5a339f5f2ac7','Spermatophyta','303dc1fa-37d5-505d-921c-5a339f5f2ac7','Spermatophyta','303dc1fa-37d5-505d-921c-5a339f5f2ac7','Spermatophyta','a9b859a8-7b9c-4276-ae0a-242e87d0439c','Plantae|Spermatophyta||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9b9855e-9091-41c9-9baf-227631f94455','','','db32d027-ddfa-54d2-a0fc-f02cde81cbad','Eromene bipunctella Walker, 1866','Walker, 1866',1866,0,'605e0ab6-5e35-535d-8b21-f09e4894c96d','Eromene bipunctella','605e0ab6-5e35-535d-8b21-f09e4894c96d','Eromene bipunctella','4989f9da-9f94-558f-990e-f498b59939fd','Eromene bipunctell','ab621c11-767e-4fde-8f54-6d7c1062f034','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eromene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9b75d45-d0a0-429c-bc85-9abd97292569','','','e5c8db04-2afb-5bf7-bd84-a292f7f16e0c','Staurastrum alternans Bréb. in Ralfs','Bréb. in Ralfs',0,0,'a77e0bad-9acc-5fa8-ba8f-0ccab0099966','Staurastrum alternans','a77e0bad-9acc-5fa8-ba8f-0ccab0099966','Staurastrum alternans','a77e0bad-9acc-5fa8-ba8f-0ccab0099966','Staurastrum alternans','a9b75d45-d0a0-429c-bc85-9abd97292569','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a9b7a376-3c3a-4e58-89d2-eff5baa9236c','','','958dc3bb-2eb1-5a1b-8458-456d9b40a6cd','Scirpus validus Vahl','Vahl',0,0,'8e0daf2b-f01f-5a7f-805e-470e7284d6e2','Scirpus validus','8e0daf2b-f01f-5a7f-805e-470e7284d6e2','Scirpus validus','78818b7e-120f-5899-b42a-475ab20cd2ee','Scirpus ualid','206894c1-66fd-4f77-841d-62492f6b3c1d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9b7610e-b909-453f-a390-edfa7ba07bad','','','806481c5-5928-5182-9009-7183f6f222f4','Chinamiris citrinus Eyles & Carvalho, 1991','Eyles & Carvalho, 1991',1991,0,'e20e8ce5-532b-5576-af5c-986c06486741','Chinamiris citrinus','e20e8ce5-532b-5576-af5c-986c06486741','Chinamiris citrinus','9671300a-ff62-5348-a99b-9b1560e90f98','Chinamiris citrin','a9b7610e-b909-453f-a390-edfa7ba07bad','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chinamiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9bdfb29-2bd3-4580-9a8e-2e2cd2b9767e','','','82d08131-29f8-58c9-a7e9-139727462748','Cladosporium aecidiicola Thüm.','Thüm.',0,0,'0c557555-9b69-5ac2-be17-64b8a2595a6d','Cladosporium aecidiicola','0c557555-9b69-5ac2-be17-64b8a2595a6d','Cladosporium aecidiicola','6d6b7146-0389-5c91-bbc2-980479fbe819','Cladosporium aecidiicol','a9bdfb29-2bd3-4580-9a8e-2e2cd2b9767e','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9c2ebf1-011b-48a8-bfaf-d630e1884c91','','','4dbab011-2b84-5f41-a50f-9f5656d93e26','Euneura Walker, 1844','Walker, 1844',1844,0,'cb53983b-2586-5d2d-bd26-ed756d824a9d','Euneura','cb53983b-2586-5d2d-bd26-ed756d824a9d','Euneura','cb53983b-2586-5d2d-bd26-ed756d824a9d','Euneura','a9c2ebf1-011b-48a8-bfaf-d630e1884c91','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Euneura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9bdbc0a-d15d-455e-80f8-e681f3cd0894','','','61d0fd1a-88fd-5a28-ad98-e01be8e1fd2c','Phlegmacium sect. Rufoaurantia Soop','Soop',0,0,'5894cd17-3beb-53d7-a9f9-3812e27942ac','Rufoaurantia','d280272c-a131-53bf-861a-50fdf09ecb4b','Phlegmacium sect. Rufoaurantia','5894cd17-3beb-53d7-a9f9-3812e27942ac','Rufoaurantia','a9bdbc0a-d15d-455e-80f8-e681f3cd0894','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('a9bd7cf9-9bb7-4a06-a7c7-dc2218e3a1af','','','d4ad2822-ca68-56e0-a17f-1be04005f10c','Placostylus (Maoristylus) ambagiosus gardneri Powell, 1951','Powell, 1951',1951,0,'d9827da9-dd75-546f-97fc-ca10323ce7d4','Placostylus ambagiosus gardneri','d9827da9-dd75-546f-97fc-ca10323ce7d4','Placostylus ambagiosus gardneri','89f847d9-2393-514e-a743-93aadb2007c1','Placostylus ambagios gardner','a9bd7cf9-9bb7-4a06-a7c7-dc2218e3a1af','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9c5487c-0068-4ee7-b7cd-78ddbab07db2','','','c0465b9d-ae2b-5318-883d-49d986603bb3','Elliptochloris','',0,0,'c0465b9d-ae2b-5318-883d-49d986603bb3','Elliptochloris','c0465b9d-ae2b-5318-883d-49d986603bb3','Elliptochloris','c0465b9d-ae2b-5318-883d-49d986603bb3','Elliptochloris','a9c5487c-0068-4ee7-b7cd-78ddbab07db2','Plantae|Chlorophyta|Trebouxiophyceae|Chlorellales|Chlorellaceae|Elliptochloris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9c9a8a9-3ebf-4e4f-bc0c-3bb61ed97e36','','','f171533d-2275-51fb-8dd5-962a476e9fdc','Paragymnopus perforans (Hoffm.) J.S. Oliveira','(Hoffm.) J.S. Oliveira',0,0,'ca8e7b4b-faf6-53d5-bc14-a0961ad4598b','Paragymnopus perforans','ca8e7b4b-faf6-53d5-bc14-a0961ad4598b','Paragymnopus perforans','ca8e7b4b-faf6-53d5-bc14-a0961ad4598b','Paragymnopus perforans','a9c9a8a9-3ebf-4e4f-bc0c-3bb61ed97e36','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Paragymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9d29f8e-956a-433a-86fc-08d1b86bc289','','','a8f58ef0-9ce7-5e7b-9adb-9e09a0c5d57d','Haematomma puniceum sensu Zahlbr.','',0,0,'b677785e-d28a-55c3-9b01-797192390b7c','Haematomma puniceum','b677785e-d28a-55c3-9b01-797192390b7c','Haematomma puniceum','a2d08144-33dc-52cc-802e-afca5bc981d4','Haematomma punice','807f1b12-442d-4f8e-a57c-51bb9db68640','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Haematommataceae|Haematomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a9ceaf61-cada-46eb-a061-9df123187e0e','','','e7d2273e-4078-58a4-a605-5cd2a2814908','Oarotrechus Townsend, 2010','Townsend, 2010',2010,0,'8dacbcb2-e8a7-5fd1-bb76-8cc37dcf0a62','Oarotrechus','8dacbcb2-e8a7-5fd1-bb76-8cc37dcf0a62','Oarotrechus','8dacbcb2-e8a7-5fd1-bb76-8cc37dcf0a62','Oarotrechus','a9ceaf61-cada-46eb-a061-9df123187e0e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oarotrechus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9cdf1f4-b470-486f-ad49-8feddfdffcc6','','','3de0c186-47d2-570a-8076-0c09e56959c1','Eriophyes totarae Manson, 1984','Manson, 1984',1984,0,'1e26711e-8cf5-5439-801c-e361ae03d17f','Eriophyes totarae','1e26711e-8cf5-5439-801c-e361ae03d17f','Eriophyes totarae','29ea260c-086b-5d47-a69c-1ffd30839572','Eriophyes totar','a9cdf1f4-b470-486f-ad49-8feddfdffcc6','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Eriophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9d4f5a4-7866-4870-a80f-9bfc37876606','','','1b6c6d53-a96d-51f8-9e50-3adf2e185ea1','Allium glaucum Schrad. ex Poir.','Schrad. ex Poir.',0,0,'ffe00570-ff55-5c0e-b027-88660126c341','Allium glaucum','ffe00570-ff55-5c0e-b027-88660126c341','Allium glaucum','99871eeb-0555-5958-a234-9f735cf4c26e','Allium glauc','8d6d2751-44e6-46ed-94a8-713b46a457f7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a9cff273-6267-40a1-bdfc-ce269365973c','','','99bb2972-9639-5ccf-a248-3a09ae0072af','Fissidens arcuatulus Broth. & Watts','Broth. & Watts',0,0,'3466efcf-496d-5b28-8716-515cd0f48b85','Fissidens arcuatulus','3466efcf-496d-5b28-8716-515cd0f48b85','Fissidens arcuatulus','b4050b60-5f41-5ca7-bfda-93be801109a8','Fissidens arcuatul','2584a2a4-6d6e-417a-b95c-f0e4ea27e577','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9d38614-7be7-4eb3-aef0-f9a033a6b74c','','','3725f0fb-6c03-5f16-8dd0-10d8f96cb8b0','Cladophora albida (Nees) Kütz.','(Nees) Kütz.',0,0,'78accceb-a58e-5571-b0c1-c040272a7048','Cladophora albida','78accceb-a58e-5571-b0c1-c040272a7048','Cladophora albida','07342bd4-9a22-5420-b4bc-5b327d025cb9','Cladophora albid','a9d38614-7be7-4eb3-aef0-f9a033a6b74c','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Cladophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9da3afc-dd7e-48ce-8c9b-dc28bcb66e17','','','92f9e6b9-1c4f-5934-8d18-cce34bad1ffb','Cortinarius sinapicolor Cleland','Cleland',0,0,'d74bc73b-851e-537d-9b5f-f66fa6632ae8','Cortinarius sinapicolor','d74bc73b-851e-537d-9b5f-f66fa6632ae8','Cortinarius sinapicolor','d74bc73b-851e-537d-9b5f-f66fa6632ae8','Cortinarius sinapicolor','a9da3afc-dd7e-48ce-8c9b-dc28bcb66e17','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9da5633-be00-4e96-aa81-9cd40b201b8b','','','67b66d43-5571-507d-b59b-8e6da64fe6bc','Prionospio australiensis Blake & Kudenov, 1978','Blake & Kudenov, 1978',1978,0,'b3f9fc32-c8a5-53af-9f0d-e910530714ae','Prionospio australiensis','b3f9fc32-c8a5-53af-9f0d-e910530714ae','Prionospio australiensis','fb4236e3-e886-573b-9a3d-912c033b2ed0','Prionospio australiens','a9da5633-be00-4e96-aa81-9cd40b201b8b','Animalia|Annelida||Spionida|Spionidae|Prionospio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab07d402-dadd-4ac7-a5a1-5a5667d0986b','','','ba4c2d99-4bc3-50e8-87b0-68d1c1096cb6','Bubaris species Kelly & Wilkinson, 2000','',0,0,'6d422f12-1c5a-53c2-a9b7-75b66ff2f9c5','Bubaris','6d422f12-1c5a-53c2-a9b7-75b66ff2f9c5','Bubaris','6d422f12-1c5a-53c2-a9b7-75b66ff2f9c5','Bubaris','ab07d402-dadd-4ac7-a5a1-5a5667d0986b','Animalia|Porifera|Demospongiae|Halichondrida|Bubaridae|Bubaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a9de244c-a633-4ad1-ba17-562a0ccceae5','','','a6a3f7ec-fd9b-5357-889f-eb199f1852cd','Chionogentias tenuifolia (Petrie) L.G.Adams','(Petrie) L.G.Adams',0,0,'d8d84ba8-5fe5-52db-acc5-f01f14e3f771','Chionogentias tenuifolia','d8d84ba8-5fe5-52db-acc5-f01f14e3f771','Chionogentias tenuifolia','df89396b-9f12-576b-8904-4f16367c265d','Chionogentias tenuifol','6e1d0d34-1445-4ba1-89ef-93689d3c4202','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Chionogentias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab0edc15-2088-4cfe-b23d-0f107ed91fc3','','','09c6819c-9ddd-5afc-bd94-bd4ff3fb8ced','Brachystomella parvula (Schaffer, 1896)','(Schaffer, 1896)',1896,0,'d9c16f1e-b42a-530a-8a6d-786e4d22570d','Brachystomella parvula','d9c16f1e-b42a-530a-8a6d-786e4d22570d','Brachystomella parvula','61da5268-85d5-5264-a5bc-679ee2064193','Brachystomella paruul','ab0edc15-2088-4cfe-b23d-0f107ed91fc3','Animalia|Arthropoda|Collembola|Arthropleona|Brachystomellidae|Brachystomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab0fe212-b80b-4a06-aa7e-3b0c7895c499','','','347ba384-31d9-5d62-ae4a-ed7c85d1dc9f','Kwoniella heveanensis Metin, Findley & Heitman','Metin, Findley & Heitman',0,0,'312efae4-84b3-595a-9f63-55f9667e10dc','Kwoniella heveanensis','312efae4-84b3-595a-9f63-55f9667e10dc','Kwoniella heveanensis','7b4d8c30-ae92-5ab7-b08b-95e6ced9e236','Kwoniella heueanens','ab0fe212-b80b-4a06-aa7e-3b0c7895c499','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Kwoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab16cbef-5743-4e18-808d-2a4100480a58','','','0dc2468a-e7d0-5a7c-a0b3-7729a8509704','Rhododendron commonae F.Först.','F.Först.',0,0,'f2bfced0-cfbb-5979-a162-7722a9baed44','Rhododendron commonae','f2bfced0-cfbb-5979-a162-7722a9baed44','Rhododendron commonae','c91ac8d7-e894-5bf9-bc53-48f5a2543560','Rhododendron common','ab16cbef-5743-4e18-808d-2a4100480a58','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab17360c-1758-4bd6-80ac-75b606b16a0c','','','2406d9e9-b3d3-5173-9233-4f83df993411','Tomocoris','',0,0,'2406d9e9-b3d3-5173-9233-4f83df993411','Tomocoris','2406d9e9-b3d3-5173-9233-4f83df993411','Tomocoris','2406d9e9-b3d3-5173-9233-4f83df993411','Tomocoris','ab17360c-1758-4bd6-80ac-75b606b16a0c','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Tomocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab15daf5-98c6-43bc-af0f-b91ef719bc9c','','','e5e5348d-514d-5d9c-b4a1-fe8a1740752b','Pseudocoremia rudisata ampla (Hudson, 1923)','(Hudson, 1923)',1923,0,'b0a1438e-62f8-53b5-b97d-91bf602c3665','Pseudocoremia rudisata ampla','b0a1438e-62f8-53b5-b97d-91bf602c3665','Pseudocoremia rudisata ampla','1f5937e3-04a1-5919-ba94-ab00dfd7bf2f','Pseudocoremia rudisat ampl','ab15daf5-98c6-43bc-af0f-b91ef719bc9c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab1d057f-870f-43c9-91aa-50ed795bf643','','','01e849d2-065b-528d-b4a0-d2128aad6d82','Hyaloscypha spinulosa (Beverw.) K. Yamag., Chuaseehar. & Nakagiri','(Beverw.) K. Yamag., Chuaseehar. & Nakagiri',0,0,'9464072a-028b-5017-9204-dc5ac58ab1b6','Hyaloscypha spinulosa','9464072a-028b-5017-9204-dc5ac58ab1b6','Hyaloscypha spinulosa','6557801a-10d1-510d-9150-438399344964','Hyaloscypha spinulos','ab1d057f-870f-43c9-91aa-50ed795bf643','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Hyaloscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab22937d-af5f-42e3-ac65-8b135168f889','','','c03b7fa2-8489-5019-a463-329354bcb67b','Puccinia astrantiae Kalchbr.','Kalchbr.',0,0,'4368d80b-b12a-5368-bad7-5ea94173b24a','Puccinia astrantiae','4368d80b-b12a-5368-bad7-5ea94173b24a','Puccinia astrantiae','97e9d062-0739-5477-a730-7b0057faaedf','Puccinia astranti','ab22937d-af5f-42e3-ac65-8b135168f889','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab217a66-a0c5-4f15-a720-8e1ed36b5b84','','','b443a1c0-3c21-554e-b77f-35589805ffa7','Tubulicrinis calothrix (Pat.) Donk','(Pat.) Donk',0,0,'8c5ff958-a3c5-5c9b-846a-16058fb0f094','Tubulicrinis calothrix','8c5ff958-a3c5-5c9b-846a-16058fb0f094','Tubulicrinis calothrix','8c5ff958-a3c5-5c9b-846a-16058fb0f094','Tubulicrinis calothrix','ab217a66-a0c5-4f15-a720-8e1ed36b5b84','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Tubulicrinaceae|Tubulicrinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab277501-b386-401d-b7eb-1d32e4339dd6','','','62683f28-7d45-584e-8fbd-1db6e26ad897','Silene nutans L.','L.',0,0,'041d4df9-c1c9-55cf-8c98-32689ec51ea6','Silene nutans','041d4df9-c1c9-55cf-8c98-32689ec51ea6','Silene nutans','041d4df9-c1c9-55cf-8c98-32689ec51ea6','Silene nutans','ab277501-b386-401d-b7eb-1d32e4339dd6','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab25fdae-a9cf-446c-ac40-5b7532714ae6','','','f7af2bdf-45ec-5bf4-96f6-5fe4f4526524','Fagus pumilio Poepp. & Endl.','Poepp. & Endl.',0,0,'663965a3-dc6e-59f0-879d-15f044455c93','Fagus pumilio','663965a3-dc6e-59f0-879d-15f044455c93','Fagus pumilio','5a7046de-af01-5d35-9145-6e5ad529ea3a','Fagus pumili','c48d9bd8-dd57-40c3-884c-6c72202614a4','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Fagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab2d383d-df08-44da-87e8-743fea5216ff','','','d403680e-f0c0-5e1f-b618-6fcde7427a66','Stenetrium','',0,0,'d403680e-f0c0-5e1f-b618-6fcde7427a66','Stenetrium','d403680e-f0c0-5e1f-b618-6fcde7427a66','Stenetrium','d403680e-f0c0-5e1f-b618-6fcde7427a66','Stenetrium','ab2d383d-df08-44da-87e8-743fea5216ff','Animalia|Arthropoda|Malacostraca|Isopoda|Stenetriidae|Stenetrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab2b20a3-ffba-456a-adda-dabe69282dcd','','','7a0c9b0f-5590-5f8e-8c9e-ebe488a4527a','Myriochele species 2','',0,0,'415e7fc4-0a31-5b43-bb9f-5acdafa27844','Myriochele','415e7fc4-0a31-5b43-bb9f-5acdafa27844','Myriochele','415e7fc4-0a31-5b43-bb9f-5acdafa27844','Myriochele','ab2b20a3-ffba-456a-adda-dabe69282dcd','Animalia|Annelida|Polychaeta|Canalipalpata|Oweniidae|Myriochele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ab260e98-9ae7-447c-b94b-ea22413b1b3d','','','3255d993-2b24-5d91-b96e-50642705b12c','Colurostylis stenocuma Lomakina, 1968','Lomakina, 1968',1968,0,'3fb9f5fc-ffde-57ea-b820-6bcf0d2d5c3a','Colurostylis stenocuma','3fb9f5fc-ffde-57ea-b820-6bcf0d2d5c3a','Colurostylis stenocuma','3b761c5f-56ed-54aa-98ac-5ec5358a27d8','Colurostylis stenocum','ab260e98-9ae7-447c-b94b-ea22413b1b3d','Animalia|Arthropoda|Malacostraca|Cumacea|Diastylidae|Colurostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab343933-bb29-421f-bc3a-5f597dd49d85','','','a3f9d36f-b4ba-5085-9e81-e21c539df57e','Aspergillus rubrobrunneus Samson & W. Gams','Samson & W. Gams',0,0,'32dcd074-6812-56e4-9a24-287c7c15100d','Aspergillus rubrobrunneus','32dcd074-6812-56e4-9a24-287c7c15100d','Aspergillus rubrobrunneus','be37dea0-dcfd-5a85-8959-231c0e1d8b7f','Aspergillus rubrobrunne','8178ef7a-173e-4b39-a35c-fdfbfe39f7b3','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab2f0e64-2a7b-41d0-8ff2-c07ef15d47b7','','','8c966079-29f0-510c-99e7-278e6a3b833a','Medusettidae','',0,0,'8c966079-29f0-510c-99e7-278e6a3b833a','Medusettidae','8c966079-29f0-510c-99e7-278e6a3b833a','Medusettidae','8c966079-29f0-510c-99e7-278e6a3b833a','Medusettidae','ab2f0e64-2a7b-41d0-8ff2-c07ef15d47b7','Chromista|Cercozoa|Thecofilosea|Phaeogromida|Medusettidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab2d6826-fd9c-4170-8abd-9b45308a3842','','','bf8b7756-fa64-5b84-9cd1-e7fbe6c551c7','Pleurotus affixus (Berk.) Sacc.','(Berk.) Sacc.',0,0,'2b4d2a76-c469-5191-b4a1-17798425eb7b','Pleurotus affixus','2b4d2a76-c469-5191-b4a1-17798425eb7b','Pleurotus affixus','3dbffa4a-1e4c-5a28-8a25-10ddabe78d09','Pleurotus affix','26e3763e-dd4d-4d8a-86f7-c1c6b1d87937','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab386fbd-25df-4c49-8a39-25ba96d659a2','','','47f6109c-46c3-50ef-a97e-800cb9947c42','Sitona subg. Sitona','',0,0,'70ecdd23-110d-5846-a89e-a05abf4c4702','Sitona','8cdaefe5-32e0-5b60-a7c5-b0b3c7730b20','Sitona subgen. Sitona','70ecdd23-110d-5846-a89e-a05abf4c4702','Sitona','ab386fbd-25df-4c49-8a39-25ba96d659a2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sitona','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('ab35c2ad-ee0f-437a-be0b-a7dbc95cc903','','','bcdf41a4-e0e0-5950-b9c0-134e059fce12','Inocybe gracilior E. Horak','E. Horak',0,0,'dc9fe8dc-4498-5904-b408-f6cf2ba7f2e9','Inocybe gracilior','dc9fe8dc-4498-5904-b408-f6cf2ba7f2e9','Inocybe gracilior','dc9fe8dc-4498-5904-b408-f6cf2ba7f2e9','Inocybe gracilior','0593bda1-4654-463a-87d7-a08f57f653e9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab3a3620-44ad-4a50-96b2-e0e2ee10b3fe','','','e5e78421-06af-5e41-8e01-c913e1e5093a','Spicanta punctulata (Sw.) Kuntze','(Sw.) Kuntze',0,0,'2bca7729-ea3d-59f5-9dc5-2fe78e6efa25','Spicanta punctulata','2bca7729-ea3d-59f5-9dc5-2fe78e6efa25','Spicanta punctulata','785ff24e-1345-5c09-825b-fa8be1ec4816','Spicanta punctulat','a5b9973e-ed58-4a08-abfe-27294cdc4a4a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Spicanta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab3cd14d-6291-4d7d-9a58-ab1699e0f4ce','','','e0f76df1-b438-5dba-97cd-437d3ada7ebb','Saphobius edwardsi Sharp, 1873','Sharp, 1873',1873,0,'1d1b9690-4340-5823-b3f2-3163cd9be749','Saphobius edwardsi','1d1b9690-4340-5823-b3f2-3163cd9be749','Saphobius edwardsi','6cf67897-ec28-503f-af6e-e45dd4df62b5','Saphobius edwards','ab3cd14d-6291-4d7d-9a58-ab1699e0f4ce','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Saphobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab400b79-4ca3-415f-837a-af1eecf50b87','','','67a9353a-11a4-5769-9514-f03398a1a377','Wislouchiella','',0,0,'67a9353a-11a4-5769-9514-f03398a1a377','Wislouchiella','67a9353a-11a4-5769-9514-f03398a1a377','Wislouchiella','67a9353a-11a4-5769-9514-f03398a1a377','Wislouchiella','ab400b79-4ca3-415f-837a-af1eecf50b87','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Phacotaceae|Wislouchiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab4222b7-4a17-424f-acbe-5f815bb63231','','','7fb79cd9-f620-5b35-9ce8-68e3f5c164e6','Hypnum huttonii Hampe ex Beckett','Hampe ex Beckett',0,0,'cd9dd068-036c-539b-bbff-a808f614f0af','Hypnum huttonii','cd9dd068-036c-539b-bbff-a808f614f0af','Hypnum huttonii','ea9bf286-4826-5e8a-849a-022509a83c45','Hypnum hutton','fd054832-de5f-4dff-9654-428e98f053de','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ab4a765c-dafa-4d79-ba58-04a954e4b5e3','','','fcaa4896-956a-51dc-8364-514ab27d53f5','Osteopelta mirabilis B. Marshall, 1987','B. Marshall, 1987',1987,0,'543a5850-df1d-5c6a-8509-d2da967e5a93','Osteopelta mirabilis','543a5850-df1d-5c6a-8509-d2da967e5a93','Osteopelta mirabilis','7fa9e3aa-c24c-5543-ac90-13d9d0dd899d','Osteopelta mirabil','ab4a765c-dafa-4d79-ba58-04a954e4b5e3','Animalia|Mollusca|Gastropoda|Cocculiniformia|Osteopeltidae|Osteopelta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab4f2b3d-ea4e-4445-8f0a-6006fb61a743','','','7cb74b67-c926-52e0-9fed-f0be6d44688f','Rhinotrichella globulifera G. Arnaud','G. Arnaud',0,0,'dc513e13-66ef-529b-a988-0622a336a666','Rhinotrichella globulifera','dc513e13-66ef-529b-a988-0622a336a666','Rhinotrichella globulifera','8abd920c-1cdd-5039-8efc-ebb04a32c259','Rhinotrichella globulifer','ab4f2b3d-ea4e-4445-8f0a-6006fb61a743','Fungi|Ascomycota||||Rhinotrichella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab468d21-986c-4656-b5ee-c668115d4107','','','b5942542-1f7b-5db2-8f2d-a277fc92c230','Eurybia rugosa W.Archer','W.Archer',0,0,'a2128676-4cc9-574c-96ae-c41694729cfa','Eurybia rugosa','a2128676-4cc9-574c-96ae-c41694729cfa','Eurybia rugosa','55c1a63d-1518-5d09-9797-7aece81e1016','Eurybia rugos','5dee8a82-479f-478c-ba0b-dfb166789a7b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eurybia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab52a5dc-b952-4f56-84b4-0aa6a7bb12ec','','','36793872-42b1-5309-8d2a-fc0a45a931c4','Kuschelysius hollowayae Brown and Leschen, 2018','Brown and Leschen, 2018',2018,0,'cdef80be-d106-5ad8-907f-131a73af9d70','Kuschelysius hollowayae','cdef80be-d106-5ad8-907f-131a73af9d70','Kuschelysius hollowayae','c93b85bb-5ae5-5d85-9f9c-7574cc3caa1c','Kuschelysius holloway','ab52a5dc-b952-4f56-84b4-0aa6a7bb12ec','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Kuschelysius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab52aa77-02f7-46ec-833c-56ee08f2c9b2','','','0edfd811-7571-5672-bd99-242eaea2ef96','Scleroderma vulgare Hornem.','Hornem.',0,0,'3852d327-4803-55ee-a484-46e9179dc351','Scleroderma vulgare','3852d327-4803-55ee-a484-46e9179dc351','Scleroderma vulgare','182869ea-f996-516e-a6b0-6729f4fc036e','Scleroderma uulgar','6de6e896-f869-40b5-9409-cc6bb3bf447c','Fungi|Basidiomycota|Agaricomycetes|Boletales|Sclerodermataceae|Scleroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab59725f-b4bd-43fd-a755-3d9bbbc558e4','','','960b515c-f0d5-5c40-9aa0-9325542ea518','Habrotrochidae','',0,0,'960b515c-f0d5-5c40-9aa0-9325542ea518','Habrotrochidae','960b515c-f0d5-5c40-9aa0-9325542ea518','Habrotrochidae','960b515c-f0d5-5c40-9aa0-9325542ea518','Habrotrochidae','ab59725f-b4bd-43fd-a755-3d9bbbc558e4','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab57e3f0-cfea-4d84-9ac5-9adde7fc000c','','','c0b0c520-5d09-5b4a-ab18-0f6f4b0bf7cc','Climocella isolata Goulstone, 1997','Goulstone, 1997',1997,0,'cdb47347-ec6d-519f-ad71-eafb114e3501','Climocella isolata','cdb47347-ec6d-519f-ad71-eafb114e3501','Climocella isolata','a1e5abb9-d56e-58f2-bcb4-849c26772e48','Climocella isolat','ab57e3f0-cfea-4d84-9ac5-9adde7fc000c','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Climocella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a540d771-db97-40a6-9315-bef59bc9a7cf','','','77c49953-2bcc-5d7a-b9f9-f5c3078bcdcb','Cardamine grandiscapa Heenan','Heenan',0,0,'f8926a48-78eb-5fd5-963f-ca2c73be017f','Cardamine grandiscapa','f8926a48-78eb-5fd5-963f-ca2c73be017f','Cardamine grandiscapa','bf7a6418-dab7-51b4-aa79-696be08d331a','Cardamine grandiscap','a540d771-db97-40a6-9315-bef59bc9a7cf','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a53dc076-6f6d-4805-a52c-dc7a08a1ee09','','','9b131087-5843-5c24-be72-0d1a78a59785','Dryopteridaceae Herter','Herter',0,0,'ab2db875-826b-5511-a0a1-ea0276ce482f','Dryopteridaceae','ab2db875-826b-5511-a0a1-ea0276ce482f','Dryopteridaceae','ab2db875-826b-5511-a0a1-ea0276ce482f','Dryopteridaceae','a53dc076-6f6d-4805-a52c-dc7a08a1ee09','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a546b49c-133f-4219-8c49-0e967d985a4d','','','d7c52198-839c-5a02-a07a-60257ff8da21','Golfingiidae','',0,0,'d7c52198-839c-5a02-a07a-60257ff8da21','Golfingiidae','d7c52198-839c-5a02-a07a-60257ff8da21','Golfingiidae','d7c52198-839c-5a02-a07a-60257ff8da21','Golfingiidae','a546b49c-133f-4219-8c49-0e967d985a4d','Animalia|Sipuncula|Sipunculidea|Golfingiiformes|Golfingiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a54086ae-a447-428b-b625-d8818af2ced5','','','050e48f0-10df-5594-bf56-0f9c3a5f9557','Rorippa divaricata (Hook.f.) Garn.-Jones & Jonsell','(Hook.f.) Garn.-Jones & Jonsell',0,0,'a58c2ec0-32e6-5da7-979a-99f786c24c51','Rorippa divaricata','a58c2ec0-32e6-5da7-979a-99f786c24c51','Rorippa divaricata','45ba2b7e-e473-5a2c-88b3-5f92fd82a9f4','Rorippa diuaricat','a54086ae-a447-428b-b625-d8818af2ced5','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Rorippa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5461c9e-b564-4b83-b273-ee8d8a608426','','','dc9dcaff-6ba7-51ab-b4d2-bd7ca5d0681b','Otagoa chathamensis Forster, 1970','Forster, 1970',1970,0,'7f0d9a32-b5a8-58e7-aa15-618b69f50c95','Otagoa chathamensis','7f0d9a32-b5a8-58e7-aa15-618b69f50c95','Otagoa chathamensis','9b2d6969-a836-5783-a36f-480a045dc638','Otagoa chathamens','a5461c9e-b564-4b83-b273-ee8d8a608426','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Otagoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a544e2ae-5fd4-4855-a13f-fd84963746d6','','','5d07efb8-cfb7-5c87-b548-414fa4a939e1','Tuber gibbosum Harkn.','Harkn.',0,0,'8788d8f5-ef5b-55fd-a389-d2215d223fff','Tuber gibbosum','8788d8f5-ef5b-55fd-a389-d2215d223fff','Tuber gibbosum','24c5ff39-1d08-571d-b42b-7e97bd0b1715','Tuber gibbos','a544e2ae-5fd4-4855-a13f-fd84963746d6','Fungi|Ascomycota|Pezizomycetes|Pezizales|Tuberaceae|Tuber','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5523606-a1ac-4304-a9e4-08a587e39bd7','','','53ea5a96-3279-5198-9648-7f5bf5543034','Protomycocladus faisalabadensis (J.H. Mirza, S.M. Khan, S. Begum & Shagufta) Schipper & Samson','(J.H. Mirza, S.M. Khan, S. Begum & Shagufta) Schipper & Samson',0,0,'c40cb6cc-be3e-50a6-be06-fe5c0e3cdd88','Protomycocladus faisalabadensis','c40cb6cc-be3e-50a6-be06-fe5c0e3cdd88','Protomycocladus faisalabadensis','e6cadb77-d5de-5076-b6e0-c3c9f9547370','Protomycocladus faisalabadens','a5523606-a1ac-4304-a9e4-08a587e39bd7','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Protomycocladaceae|Protomycocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a556ce72-d8b9-4241-a2a8-9cc7b6bf4af5','','','7d0e094c-8c8d-5640-b9fd-bc7974f6db58','Eucalyptus pseudoglobulus (Naudin) Maiden','(Naudin) Maiden',0,0,'d1a05f45-ca6a-5773-9697-111fdce0d5c7','Eucalyptus pseudoglobulus','d1a05f45-ca6a-5773-9697-111fdce0d5c7','Eucalyptus pseudoglobulus','a954441c-e505-5f16-a940-e73bac8621f6','Eucalyptus pseudoglobul','0fa74c4a-e3b1-4247-9519-4ed7f5d3bae2','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5560800-8bb7-4e53-b01a-ca3086550121','','','784fdd8d-ecce-5030-bde3-8323cfaa5c7a','Scardinius','',0,0,'784fdd8d-ecce-5030-bde3-8323cfaa5c7a','Scardinius','784fdd8d-ecce-5030-bde3-8323cfaa5c7a','Scardinius','784fdd8d-ecce-5030-bde3-8323cfaa5c7a','Scardinius','a5560800-8bb7-4e53-b01a-ca3086550121','Animalia|Chordata|Actinopterygii|Cypriniformes|Cyprinidae|Scardinius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a55d5d21-a4bb-4d94-b6a8-0ce62ccff9fc','','','22108a70-c921-5c67-8ae5-9e07cc6abb51','Kleistobolus C. Lippert','C. Lippert',0,0,'62bf3d89-26a8-55b1-8063-d490dba61e42','Kleistobolus','62bf3d89-26a8-55b1-8063-d490dba61e42','Kleistobolus','62bf3d89-26a8-55b1-8063-d490dba61e42','Kleistobolus','c27fb75c-4698-4654-a574-8ac9d9c5bc40','Protozoa|Eumycetozoa|Myxomycetes|Liceales|Liceaceae|Kleistobolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a55dabc2-3067-42b8-badc-367d9b97cdf5','','','a6bb6721-44da-5ecf-87d1-a0c03c47ba99','Ericodesma scruposa (Philpott, 1924)','(Philpott, 1924)',1924,0,'3b83762b-5c39-5e7c-a3c0-719765cec53a','Ericodesma scruposa','3b83762b-5c39-5e7c-a3c0-719765cec53a','Ericodesma scruposa','3bb8e53a-765e-5c5e-8b9c-6b5ccdaabbae','Ericodesma scrupos','a55dabc2-3067-42b8-badc-367d9b97cdf5','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Ericodesma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a55afa34-e36d-4699-be06-98fbcd7b485d','','','ba35b89f-42b2-5b81-8e41-620009cab96d','Molophilus pugnax Alexander, 1925','Alexander, 1925',1925,0,'2fc3f9af-4917-55b3-b4a7-abc0cfac171a','Molophilus pugnax','2fc3f9af-4917-55b3-b4a7-abc0cfac171a','Molophilus pugnax','2fc3f9af-4917-55b3-b4a7-abc0cfac171a','Molophilus pugnax','a55afa34-e36d-4699-be06-98fbcd7b485d','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a55ab012-626e-4607-bd27-cd63114d2a55','','','b55f3716-b8e5-53c1-962c-248650d9ad6b','Tilletia olida (Riess) G. Winter','(Riess) G. Winter',0,0,'c7b000ae-36cb-5bf8-8e8b-2fa3e233d30d','Tilletia olida','c7b000ae-36cb-5bf8-8e8b-2fa3e233d30d','Tilletia olida','e2eef1dd-3bf5-55d9-90a3-e20f18ecd565','Tilletia olid','a55ab012-626e-4607-bd27-cd63114d2a55','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5650d31-36e8-4f04-b875-3608bd10f9a7','','','ccfd31f1-45ad-5cfd-a23f-c7a57e19aa10','Bembidion eustictum Bates, 1878','Bates, 1878',1878,0,'36ffee89-66c1-54ca-984e-a2363645d78a','Bembidion eustictum','36ffee89-66c1-54ca-984e-a2363645d78a','Bembidion eustictum','2c951023-dd9e-5d2e-8805-b42fbb549445','Bembidion eustict','400cfb22-e770-42ad-9677-95829a1b7a56','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5615d00-5c5a-4d73-96f3-3362d65c94d8','','','3c7f29fc-4b35-5242-8e36-3eaeb34288fd','Coronopus didymus (L.) Sm.','(L.) Sm.',0,0,'2574c879-44d2-5331-8ffe-3e0cca270268','Coronopus didymus','2574c879-44d2-5331-8ffe-3e0cca270268','Coronopus didymus','16360069-6238-5f51-a99c-b62262703bd8','Coronopus didym','630f200f-c84a-411d-bc70-a4b3a454c0e1','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Coronopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a566096a-e265-4637-9697-747e6ae7185d','','','febc69c6-e63d-5cbc-8a97-73c2dd685abf','Panax japonicus (T.Nees) C.A.Mey.','(T.Nees) C.A.Mey.',0,0,'c4e809dd-d3fc-59cd-b653-046b502a7c8c','Panax japonicus','c4e809dd-d3fc-59cd-b653-046b502a7c8c','Panax japonicus','924d406d-20b8-5b9e-aee3-9d40115f886f','Panax iaponic','a566096a-e265-4637-9697-747e6ae7185d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Panax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a565df4d-0316-492f-8da7-676e6229c24b','','','7394534a-6c4c-5251-bf96-c7c322cc25e5','Crocus chrysanthus ''Ladykiller''','',0,0,'3ef8388c-01bb-56c6-bf88-58a8e964e021','Crocus chrysanthus','3ef8388c-01bb-56c6-bf88-58a8e964e021','Crocus chrysanthus','abe1e677-bca6-5a03-a149-75f813b0e851','Crocus chrysanth','a565df4d-0316-492f-8da7-676e6229c24b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('a5639cec-30f1-4866-a351-c7d9d049e156','','','89dd2591-396a-530b-ab3d-afe32b2eb65e','Neocalliprason elegans Brookes, 1927','Brookes, 1927',1927,0,'f8bb1c6b-4500-557c-93ce-7c21042f4265','Neocalliprason elegans','f8bb1c6b-4500-557c-93ce-7c21042f4265','Neocalliprason elegans','f8bb1c6b-4500-557c-93ce-7c21042f4265','Neocalliprason elegans','1a6fe287-fec3-4288-b971-387d5a8bf991','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Neocalliprason','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a568399c-bb02-47c8-822a-95e1a718ee94','','','6b77c710-b395-554b-b43c-265470ab4027','Fissurina labiosa McCulloch, 1977','McCulloch, 1977',1977,0,'49383b59-fc6f-5a20-a966-bef68409c554','Fissurina labiosa','49383b59-fc6f-5a20-a966-bef68409c554','Fissurina labiosa','4534f638-7185-5333-8d71-0da61e69795b','Fissurina labios','a568399c-bb02-47c8-822a-95e1a718ee94','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a56ca5e2-1b82-4e81-9f55-dd54e202693b','','','2c3b62ec-e6d3-5dbe-8163-d0fd07dbf797','Corticium laeve Pers.','Pers.',0,0,'44424c84-a17c-5d33-91d4-32a64ccba822','Corticium laeve','44424c84-a17c-5d33-91d4-32a64ccba822','Corticium laeve','ae7b6040-2e43-5b5f-b8c7-884c55e7ccaf','Corticium laeu','33451fa7-961e-4bc2-acf3-03dd73516781','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a56f0eab-fbab-4b20-8c0e-f88b33fbb103','','','81b11d7a-ea74-5f6f-8ccc-776f2d44630d','Pythiopsis cymosa de Bary','de Bary',0,0,'195a22fd-6a7d-5f4e-b9af-a152e89c2132','Pythiopsis cymosa','195a22fd-6a7d-5f4e-b9af-a152e89c2132','Pythiopsis cymosa','2f76762b-ab59-527d-852a-4deeef2a54e1','Pythiopsis cymos','a56f0eab-fbab-4b20-8c0e-f88b33fbb103','Chromista|Oomycota|Oomycetes|Saprolegniales|Saprolegniaceae|Pythiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5786f6d-6a77-481a-9d4e-288b9d262113','','','2fe13656-9359-5fd9-94d3-a7ebbd710f1a','Buellia melaxanthella (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'43ed2cea-ca0d-5ea8-aa53-b42f8fd94582','Buellia melaxanthella','43ed2cea-ca0d-5ea8-aa53-b42f8fd94582','Buellia melaxanthella','dd74a227-79b9-5508-8f3f-43888976b794','Buellia melaxanthell','46a6e227-3e86-4ce4-8dc8-66707b91cd61','Fungi||Ascomycetes|Lecanorales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5711344-1aa6-45d3-a98e-a9eca0d2fe41','','','f8fccd02-b3fd-5ddf-a729-77a83822b3e7','Stokesiella praelonga (Hedw.) H.Rob.','(Hedw.) H.Rob.',0,0,'99dda2f6-c7c9-50e3-9623-3d46340453de','Stokesiella praelonga','99dda2f6-c7c9-50e3-9623-3d46340453de','Stokesiella praelonga','ce2c25b1-5afc-51b6-801b-d879eaafcf25','Stokesiella praelong','1d8476cf-f564-499a-91cc-7676797b1ddc','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Stokesiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5773938-5ca9-4c20-bdcb-d92bfbfa1065','','','54430d9e-01d0-5a1b-826b-c53f52f45d26','Scutellinia (Cooke) Lambotte','',0,0,'8d361062-0472-5679-92a7-396e3bcb744a','Scutellinia','8d361062-0472-5679-92a7-396e3bcb744a','Scutellinia','8d361062-0472-5679-92a7-396e3bcb744a','Scutellinia','a5773938-5ca9-4c20-bdcb-d92bfbfa1065','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Scutellinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('a57df3c9-2228-496f-a691-1ec0db244a36','','','43c43a21-cb08-590e-903d-23678f5cced6','Inga edulis Mart.','Mart.',0,0,'4507b3a8-8564-5640-afa6-520c8f82c215','Inga edulis','4507b3a8-8564-5640-afa6-520c8f82c215','Inga edulis','47effb3e-c0c2-5466-b8e4-8114e58ec6c5','Inga edul','a57df3c9-2228-496f-a691-1ec0db244a36','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Inga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a575f6db-75bd-4d1d-9d8c-e383a5b86526','','','348a4168-2e39-5170-bbed-1c6a0034f8c8','Sphaleromantis','',0,0,'348a4168-2e39-5170-bbed-1c6a0034f8c8','Sphaleromantis','348a4168-2e39-5170-bbed-1c6a0034f8c8','Sphaleromantis','348a4168-2e39-5170-bbed-1c6a0034f8c8','Sphaleromantis','a575f6db-75bd-4d1d-9d8c-e383a5b86526','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Chromulinaceae|Sphaleromantis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5746b0c-0eb4-4f3f-82b0-df7095b3fa71','','','f8091124-219c-5a69-9dcf-16f45ce4017b','Pithoascus schumacheri (E.C. Hansen) Arx','(E.C. Hansen) Arx',0,0,'2d7e3edb-2666-510f-951c-36a0ef394c41','Pithoascus schumacheri','2d7e3edb-2666-510f-951c-36a0ef394c41','Pithoascus schumacheri','92f7fc48-5f4f-595a-8263-017a6933f2fb','Pithoascus schumacher','48d8af55-d604-496a-b837-3377950458cd','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Pithoascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a57c34c4-b5e2-44f6-8576-7981e9f5aea9','','','09ef8e1f-25b3-51cc-ac4f-077c46d73ae9','Sciacharis sinuata (Broun, 1915)','(Broun, 1915)',1915,0,'6c23cc99-974f-5eb9-a87d-b4b109e29c30','Sciacharis sinuata','6c23cc99-974f-5eb9-a87d-b4b109e29c30','Sciacharis sinuata','9b69c70b-59bd-580e-8a29-ce348ce6878b','Sciacharis sinuat','a57c34c4-b5e2-44f6-8576-7981e9f5aea9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a57a08fc-7d4f-4bcc-be17-e77f00234c31','','','17d05800-4c9e-55d1-b2c8-bad50970021c','Galium trilobum Colenso','Colenso',0,0,'9fa4f79b-33a2-52bf-9ca7-835a3687e67b','Galium trilobum','9fa4f79b-33a2-52bf-9ca7-835a3687e67b','Galium trilobum','1ec6bd73-c4d2-589a-9740-00c26c8d6317','Galium trilob','a57a08fc-7d4f-4bcc-be17-e77f00234c31','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Galium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5853809-f2a5-43e3-80f7-45fb67172885','','','3187c4d0-8f12-5060-9acc-5315a9f4ea6a','Antennularia ericophila (Link) Höhn.','(Link) Höhn.',0,0,'4bf8b596-e2c6-5a9e-b50e-2d2115bba463','Antennularia ericophila','4bf8b596-e2c6-5a9e-b50e-2d2115bba463','Antennularia ericophila','ee621bd3-de48-5b89-a014-e7330e02cb49','Antennularia ericophil','a5853809-f2a5-43e3-80f7-45fb67172885','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Antennularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5848de5-1173-4a6c-85d1-92f1f5af761a','','','4544881b-0c4c-5f0a-81cf-d73cdb77e990','Craspedia minor (Hook.f.) Allan','(Hook.f.) Allan',0,0,'ffc98165-c48d-58c3-b3f6-89174c694d01','Craspedia minor','ffc98165-c48d-58c3-b3f6-89174c694d01','Craspedia minor','ffc98165-c48d-58c3-b3f6-89174c694d01','Craspedia minor','a5848de5-1173-4a6c-85d1-92f1f5af761a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5813846-4ebf-4907-bf24-e70d1e1d713b','','','4438e411-9fa3-594f-a851-428f0d901a77','Rhopalogaster J.R. Johnst.','J.R. Johnst.',0,0,'0e5fe282-b295-5b11-acba-08d104c78ad9','Rhopalogaster','0e5fe282-b295-5b11-acba-08d104c78ad9','Rhopalogaster','0e5fe282-b295-5b11-acba-08d104c78ad9','Rhopalogaster','a5813846-4ebf-4907-bf24-e70d1e1d713b','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhopalogaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4f3db82-9457-4fe8-bcd8-36487d8db553','','','66121f08-bb87-576b-a401-f53fa231d0aa','Rinodina bischoffii (Hepp) A.Massal.','(Hepp) A.Massal.',0,0,'122d85e1-3ba6-54e0-b36a-378d23f08f1c','Rinodina bischoffii','122d85e1-3ba6-54e0-b36a-378d23f08f1c','Rinodina bischoffii','8e7b3cee-a093-589e-b264-5e5a57c27f8b','Rinodina bischoff','a4f3db82-9457-4fe8-bcd8-36487d8db553','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5851967-8ca3-4e76-87a3-fe1b53201f73','','','7dc1dc12-686c-5f97-a938-d9e9f8f7e7cb','Circus teauteensis Forbes, 1892','Forbes, 1892',1892,0,'d6078785-c92c-5e6b-8586-4e11c582ab32','Circus teauteensis','d6078785-c92c-5e6b-8586-4e11c582ab32','Circus teauteensis','bf611d63-d3b1-53cd-a722-b1211f794d46','Circus teauteens','a5851967-8ca3-4e76-87a3-fe1b53201f73','Animalia|Chordata|Aves|Falconiformes|Accipitridae|Circus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a585a786-d2e8-4d98-ab47-7341a6c5e21e','','','b75f2462-9a78-5e7c-8ed2-21aec53e5cb9','Pluvialis Brisson','Brisson',0,0,'366fb85b-bc35-550b-8e5b-f170898513a5','Pluvialis','366fb85b-bc35-550b-8e5b-f170898513a5','Pluvialis','366fb85b-bc35-550b-8e5b-f170898513a5','Pluvialis','a585a786-d2e8-4d98-ab47-7341a6c5e21e','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Pluvialis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a586ae73-d62f-4895-bcc0-d46fb95be63e','','','812eae47-6360-5a65-a70d-b5a98db46d57','Lernaea cyprinacea Linnaeus, 1758','Linnaeus, 1758',1758,0,'996c1d5e-e9a1-52a6-ac68-9b65d8ffd9c0','Lernaea cyprinacea','996c1d5e-e9a1-52a6-ac68-9b65d8ffd9c0','Lernaea cyprinacea','e18e0366-1ddc-5d7c-8ea2-5e1eeea610da','Lernaea cyprinace','a586ae73-d62f-4895-bcc0-d46fb95be63e','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Lernaeidae|Lernaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4f847f4-f994-4884-afcb-e204af6bce74','','','6f04e061-0e11-5664-b6f7-cd14bab9ab4e','Monostroma latissimum Wittr.','Wittr.',0,0,'329c2dcb-be07-512d-9df3-a3c35b5ecc1d','Monostroma latissimum','329c2dcb-be07-512d-9df3-a3c35b5ecc1d','Monostroma latissimum','af7685a0-6ba1-5615-943d-9dbc34af9800','Monostroma latissim','a4f847f4-f994-4884-afcb-e204af6bce74','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Monostromataceae|Monostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4ff915f-37f6-496c-b475-555d39940a83','','','d16eb9c0-8cfb-50c9-add5-e1de2f712d14','Pedilophorus nigrescens Broun, 1915','Broun, 1915',1915,0,'b7838cbb-aeee-5567-9f2b-0dcff53577d3','Pedilophorus nigrescens','b7838cbb-aeee-5567-9f2b-0dcff53577d3','Pedilophorus nigrescens','b7838cbb-aeee-5567-9f2b-0dcff53577d3','Pedilophorus nigrescens','a4ff915f-37f6-496c-b475-555d39940a83','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Pedilophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4fb2cd0-a40c-41ad-90be-977c7ef4d58f','','','f8323db6-aea8-5246-8fe0-8c4b248af583','Rhopographus Nitschke ex Fuckel','Nitschke ex Fuckel',0,0,'ebf4b756-8053-5759-ae3a-b07248af83a2','Rhopographus','ebf4b756-8053-5759-ae3a-b07248af83a2','Rhopographus','ebf4b756-8053-5759-ae3a-b07248af83a2','Rhopographus','a4fb2cd0-a40c-41ad-90be-977c7ef4d58f','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Rhopographus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('a4f9d1ee-9378-4e81-b3e2-60ee8adf5b51','','','23a87fe5-8787-52e4-8615-3c87d16cce8e','Cheiromycella chomatospora (Corda) Boerema, Dorenb. & Kesteren','(Corda) Boerema, Dorenb. & Kesteren',0,0,'cbac48b1-a6c8-5dfc-9d62-e9e9206096d7','Cheiromycella chomatospora','cbac48b1-a6c8-5dfc-9d62-e9e9206096d7','Cheiromycella chomatospora','227989c1-beac-5fbc-a74e-6fe90f96741a','Cheiromycella chomatospor','a4f9d1ee-9378-4e81-b3e2-60ee8adf5b51','Fungi|Ascomycota||||Cheiromycella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a50122c8-36ca-4695-97f5-730c1c00fe36','','','c9f0d86e-7993-5701-9249-bea05ea68ae0','Dothidea Fr.','Fr.',0,0,'66d6fb27-0d8a-5bce-9e66-52c4fd65ce06','Dothidea','66d6fb27-0d8a-5bce-9e66-52c4fd65ce06','Dothidea','66d6fb27-0d8a-5bce-9e66-52c4fd65ce06','Dothidea','a50122c8-36ca-4695-97f5-730c1c00fe36','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a50407b8-6e0f-4fca-9a5b-0a787ffd4963','','','287de1c0-ebac-5294-af9e-e2ab87ba5f2c','Clarireedia gladioli (Drayton) Baral and Sochorová','(Drayton) Baral and Sochorová',0,0,'2379ef13-9f43-5c53-af92-a6d6a0b04ebf','Clarireedia gladioli','2379ef13-9f43-5c53-af92-a6d6a0b04ebf','Clarireedia gladioli','587976fe-9027-599d-8a9f-123fbf7630e9','Clarireedia gladiol','a50407b8-6e0f-4fca-9a5b-0a787ffd4963','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Clarireedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a50373b6-76ee-448b-9313-a79df12d0981','','','4cbff2e8-6339-5dfb-ac0b-b55ca7171592','Calidris mauri (Cabanis, 1856)','(Cabanis, 1856)',1856,0,'7d9bac0b-4b7f-5ed8-8f32-08a44e9116af','Calidris mauri','7d9bac0b-4b7f-5ed8-8f32-08a44e9116af','Calidris mauri','baa467aa-bc5d-5362-a418-eb67f1720a2d','Calidris maur','a50373b6-76ee-448b-9313-a79df12d0981','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a50ce0ed-27de-4dc6-8455-25d260e609e7','','','f7a6f633-e7a4-5b12-acc9-a374049189a5','Calycidium Stirt.','Stirt.',0,0,'6f08d748-57af-56e0-988b-5342e1a05acb','Calycidium','6f08d748-57af-56e0-988b-5342e1a05acb','Calycidium','6f08d748-57af-56e0-988b-5342e1a05acb','Calycidium','a50ce0ed-27de-4dc6-8455-25d260e609e7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Calycidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5099d5d-9424-464f-a5de-54a90b0962dc','','','e4bed6de-483a-5589-9a68-aeeac2e1e591','Metzgeria chilensis Steph.','Steph.',0,0,'4c1452ab-e5f3-5cdc-be5e-0f75f435bdd9','Metzgeria chilensis','4c1452ab-e5f3-5cdc-be5e-0f75f435bdd9','Metzgeria chilensis','39e62ddd-ac0f-5135-a939-36ee314ac0db','Metzgeria chilens','a5099d5d-9424-464f-a5de-54a90b0962dc','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Metzgeriaceae|Metzgeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a509a23e-acb4-4eb8-81a3-a7ec7ed5eb23','','','8d516540-c6f1-5fc0-a27b-dbb6731011f2','Macromitrium Brid.','Brid.',0,0,'87b8fe85-5f57-53ce-9286-1fd8de54b0b3','Macromitrium','87b8fe85-5f57-53ce-9286-1fd8de54b0b3','Macromitrium','87b8fe85-5f57-53ce-9286-1fd8de54b0b3','Macromitrium','a509a23e-acb4-4eb8-81a3-a7ec7ed5eb23','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a50ac302-5339-4608-880a-fbe865e1ae41','','','4aedb092-7285-53c0-9bc8-0e9073f42c41','Mitrella','',0,0,'4aedb092-7285-53c0-9bc8-0e9073f42c41','Mitrella','4aedb092-7285-53c0-9bc8-0e9073f42c41','Mitrella','4aedb092-7285-53c0-9bc8-0e9073f42c41','Mitrella','a50ac302-5339-4608-880a-fbe865e1ae41','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Mitrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a510c9de-9911-4e35-a05f-86df5d8e3560','','','f8a943d4-5bb9-599a-b7ff-f7e001817eea','Novosphingobium pentaromativorans Sohn et al., 2004','Sohn et al., 2004',2004,0,'78c76114-4d90-5b71-aa3b-f5dd76b6cf82','Novosphingobium pentaromativorans','78c76114-4d90-5b71-aa3b-f5dd76b6cf82','Novosphingobium pentaromativorans','14e1a164-0f86-5445-b87a-dc526c2331bc','Novosphingobium pentaromatiuorans','a510c9de-9911-4e35-a05f-86df5d8e3560','Bacteria|Pseudomonadota|Alphaproteobacteria|Sphingomonadales|Erythrobacteraceae|Novosphingobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('a5138be0-7243-4e99-8f8b-aee73a5fe7f4','','','ad171c6b-3617-5f68-8622-5b72762c4288','Condylocardia','',0,0,'ad171c6b-3617-5f68-8622-5b72762c4288','Condylocardia','ad171c6b-3617-5f68-8622-5b72762c4288','Condylocardia','ad171c6b-3617-5f68-8622-5b72762c4288','Condylocardia','a5138be0-7243-4e99-8f8b-aee73a5fe7f4','Animalia|Mollusca|Bivalvia|Veneroida|Condylocardiidae|Condylocardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a514785b-a8b1-42ab-bee7-8e521cdd610e','','','f27c1d0c-50c9-5fa6-8d69-497c3fe1ae7c','Tsuga chinensis (Franch.) E.Pritz.','(Franch.) E.Pritz.',0,0,'b34a59a6-f004-5afa-9d8c-1f75720df82a','Tsuga chinensis','b34a59a6-f004-5afa-9d8c-1f75720df82a','Tsuga chinensis','408b41c2-e425-5f6d-81e1-ba01297aad41','Tsuga chinens','a514785b-a8b1-42ab-bee7-8e521cdd610e','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Tsuga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a51a438c-e39f-4051-81f6-4fb8e5087787','','','01d3e52c-975c-5080-b9a1-69397edc6941','Clitopilus pusillimus (Speg.) Raithelh.','(Speg.) Raithelh.',0,0,'79dfcf26-7dcc-57a1-b40c-bd1fd2b295c2','Clitopilus pusillimus','79dfcf26-7dcc-57a1-b40c-bd1fd2b295c2','Clitopilus pusillimus','19a398f6-28f9-5e1d-a18b-4abb95a68576','Clitopilus pusillim','20a6ec7f-45af-40c8-a67e-b21c456d75b0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Clitopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a51c4e5c-f27d-4e49-8632-c870430846ba','','','48ed5609-8312-58b6-9c20-3f4c804d76b2','Margarella antipoda puysegurensis Powell, 1939','Powell, 1939',1939,0,'3baa760b-100a-5b72-a0e3-ef038489d63a','Margarella antipoda puysegurensis','3baa760b-100a-5b72-a0e3-ef038489d63a','Margarella antipoda puysegurensis','b11fb590-ae30-5496-ba10-55d235d817f7','Margarella antipod puysegurens','a51c4e5c-f27d-4e49-8632-c870430846ba','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Margarella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a522089c-cba5-4a45-8b68-45d525982b7c','','','20a8c52b-658c-5166-80d6-5d15378d4748','Microthyriella phaeospora Hansf.','Hansf.',0,0,'bbdb6694-63ae-58d3-b409-0d5e263b31cb','Microthyriella phaeospora','bbdb6694-63ae-58d3-b409-0d5e263b31cb','Microthyriella phaeospora','863e6c3d-6b08-5424-a017-fa0ba76a5319','Microthyriella phaeospor','ba8af35f-add6-4506-b419-52aa6d70d8d9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Schizothyriaceae|Microthyriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a51d7318-0dd7-4932-85b5-3f62bc599b0b','','','c327c809-0faa-52cf-90ed-1128ca1faa2c','Neoascochyta paspali (P.R. Johnst.) Q. Chen & L. Cai','(P.R. Johnst.) Q. Chen & L. Cai',0,0,'db2b9700-c897-5cd1-b6cd-5b6f285af8b8','Neoascochyta paspali','db2b9700-c897-5cd1-b6cd-5b6f285af8b8','Neoascochyta paspali','018bc7bf-0e1e-5e5f-b294-865260fce45d','Neoascochyta paspal','a51d7318-0dd7-4932-85b5-3f62bc599b0b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Neoascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5207a84-6255-4c27-94b3-e534bfb7770f','','','fe31616c-aee6-58e7-9026-2f530d2fca62','Chionohebe densifolia (F.Muell.) B.G.Briggs & Ehrend.','(F.Muell.) B.G.Briggs & Ehrend.',0,0,'14b329ed-9db5-595b-bb82-edd0813419f2','Chionohebe densifolia','14b329ed-9db5-595b-bb82-edd0813419f2','Chionohebe densifolia','08b08aba-d9e2-5de8-9877-1766dcf5a9a8','Chionohebe densifol','d9d3f5ac-9e83-49b9-b511-d9e38cf5a156','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Chionohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a52a3a80-b43a-40d7-a5e6-244a374351fe','','','5eb95382-43ee-55fc-aac2-df5d383b294f','Plectus acuminatus Bastian, 1865','Bastian, 1865',1865,0,'da41debc-a69b-5d1c-8b6b-8756e2d42ee3','Plectus acuminatus','da41debc-a69b-5d1c-8b6b-8756e2d42ee3','Plectus acuminatus','605d5ff8-7ff6-5792-9acf-e20570d81f66','Plectus acuminat','a52a3a80-b43a-40d7-a5e6-244a374351fe','Animalia|Nematoda|Adenophorea|Chromadorida|Plectidae|Plectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a527ac06-4a8f-4e84-9645-52038c52030f','','','d9fcc1e9-a422-5409-87b4-1834e293a298','Euryischia','',0,0,'d9fcc1e9-a422-5409-87b4-1834e293a298','Euryischia','d9fcc1e9-a422-5409-87b4-1834e293a298','Euryischia','d9fcc1e9-a422-5409-87b4-1834e293a298','Euryischia','a527ac06-4a8f-4e84-9645-52038c52030f','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Euryischia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a52b264c-59e6-49a3-b55f-6d9b49ba11dd','','','42a8c019-833d-599c-b8ef-40bc057585d2','Cardamine cubita Molloy, Heenan & Smissen','Molloy, Heenan & Smissen',0,0,'45f3eb45-03fb-5d82-8700-50097dbb7326','Cardamine cubita','45f3eb45-03fb-5d82-8700-50097dbb7326','Cardamine cubita','5f82251e-8f15-52bc-aa07-770f10eda843','Cardamine cubit','a52b264c-59e6-49a3-b55f-6d9b49ba11dd','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a531fa98-5778-4894-a28f-84ac5046f171','','','f1c893c7-30c4-582b-8211-e6a2b12f675c','Neurochorema species','',0,0,'4a3d48ac-b2f4-56d7-9701-f01425378185','Neurochorema','4a3d48ac-b2f4-56d7-9701-f01425378185','Neurochorema','4a3d48ac-b2f4-56d7-9701-f01425378185','Neurochorema','a531fa98-5778-4894-a28f-84ac5046f171','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Neurochorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a535cf63-20af-4ab7-a6c9-39ced0e97145','','','7e257084-9c6a-561f-8373-a13214ef32e3','Symphyomitra Spruce','Spruce',0,0,'803fa27a-fec2-5925-86d8-70596bd421c7','Symphyomitra','803fa27a-fec2-5925-86d8-70596bd421c7','Symphyomitra','803fa27a-fec2-5925-86d8-70596bd421c7','Symphyomitra','266828ce-3820-4ba0-acd3-41a67eac4776','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Symphyomitra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a52e7038-519a-4a69-9293-86f815ca249f','','','ac210485-3a98-5851-bf0d-9433aac0d27e','Euplectopsis elongella Broun, 1915','Broun, 1915',1915,0,'93e177ab-1b6a-58d3-8a62-949c0f3f2d37','Euplectopsis elongella','93e177ab-1b6a-58d3-8a62-949c0f3f2d37','Euplectopsis elongella','17b388c0-f273-5c90-a543-fe52171a8f47','Euplectopsis elongell','a52e7038-519a-4a69-9293-86f815ca249f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a53321c1-6fa2-4d3b-94ce-c909f999db07','','','47a47511-2d0d-57e2-8168-2f882bd6b3b1','Hymenophyllum subgen. Fuciformia','',0,0,'72af6e60-8e00-552c-b18a-92fd0c05ac4d','Fuciformia','47a47511-2d0d-57e2-8168-2f882bd6b3b1','Hymenophyllum subgen. Fuciformia','72af6e60-8e00-552c-b18a-92fd0c05ac4d','Fuciformia','a53321c1-6fa2-4d3b-94ce-c909f999db07','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('a5358bb8-920b-49a4-9690-f9b8711fd74d','','','72543b1b-972c-5fe0-b0a1-671a92a5f880','Bradleya perforata Jellinek & Swanson, 2003','Jellinek & Swanson, 2003',2003,0,'7a4a2ea9-926b-55ac-8bd5-4feb279c7827','Bradleya perforata','7a4a2ea9-926b-55ac-8bd5-4feb279c7827','Bradleya perforata','39a08b29-6759-5a02-8f32-cfd210ee0cc2','Bradleya perforat','a5358bb8-920b-49a4-9690-f9b8711fd74d','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Bradleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a537735c-7cb5-45f4-8df1-37e44184007d','','','d488410f-0353-53b8-90b8-eadca9fcaa69','Agacalles comptus (Broun, 1893)','(Broun, 1893)',1893,0,'e55605a0-d9c5-5e3b-8d41-9c3118b68069','Agacalles comptus','e55605a0-d9c5-5e3b-8d41-9c3118b68069','Agacalles comptus','6b5be314-fad8-5552-ad41-b3cc0dbc0bb5','Agacalles compt','a537735c-7cb5-45f4-8df1-37e44184007d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Agacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a537459c-1433-453c-b745-c3a4450e34cd','','','f25d09b4-8a84-5340-88b2-c68c84db5f99','Elytrigia Desv.','Desv.',0,0,'6a31c9fe-0eaf-5210-9280-b35cea0958b5','Elytrigia','6a31c9fe-0eaf-5210-9280-b35cea0958b5','Elytrigia','6a31c9fe-0eaf-5210-9280-b35cea0958b5','Elytrigia','a537459c-1433-453c-b745-c3a4450e34cd','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Elytrigia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a53adfa3-0cc5-46a2-b50c-d702cc8e127c','','','89a20140-7483-52d1-a57b-9ea01265ef3b','Aspergillus ostianus Wehmer','Wehmer',0,0,'85388a7e-14a5-59dc-b7a6-bfaeee3bb1c4','Aspergillus ostianus','85388a7e-14a5-59dc-b7a6-bfaeee3bb1c4','Aspergillus ostianus','f41672b4-213d-587c-963e-435bd9f118be','Aspergillus ostian','a53adfa3-0cc5-46a2-b50c-d702cc8e127c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a536dd84-15cd-4764-a352-bcdab847d697','','','343b0625-9d44-5b70-b811-7f0fb02fa94e','Paragorgia whero Sanchez, 2005','Sanchez, 2005',2005,0,'9b0ddc8e-1b30-59ae-9ad5-2fa13ee19760','Paragorgia whero','9b0ddc8e-1b30-59ae-9ad5-2fa13ee19760','Paragorgia whero','ce326b5a-2304-5a74-8d62-e0c2dd2c3b84','Paragorgia wher','a536dd84-15cd-4764-a352-bcdab847d697','Animalia|Cnidaria||Gorgonacea|Paragorgiidae|Paragorgia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8c54270-9aae-482a-991b-25cd95f8d132','','','16be3029-8625-552e-b245-44dd07406980','Cortaderia Stapf','Stapf',0,0,'6b2d143b-f1ef-51d2-bc7c-65e4b7f5609e','Cortaderia','6b2d143b-f1ef-51d2-bc7c-65e4b7f5609e','Cortaderia','6b2d143b-f1ef-51d2-bc7c-65e4b7f5609e','Cortaderia','a8c54270-9aae-482a-991b-25cd95f8d132','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cortaderia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8c99a0e-3ff6-4f8d-bad3-8fa3db14d6a5','','','7efb59a6-ad45-5fcd-b916-75ec5625d8e7','Acanthocephalus species','',0,0,'9109217a-57ec-530a-b750-b5387aa873c9','Acanthocephalus','9109217a-57ec-530a-b750-b5387aa873c9','Acanthocephalus','9109217a-57ec-530a-b750-b5387aa873c9','Acanthocephalus','a8c99a0e-3ff6-4f8d-bad3-8fa3db14d6a5','Animalia|Gnathifera|Acanthocephala|Echinorhynchidae|Echinorhynchidae|Acanthocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a8c51363-3472-4704-8117-8ce45f7623ec','','','b6862d83-63c9-5817-9017-e39be9891fd2','Heteroglypta contraria (Deshayes, 1863)','(Deshayes, 1863)',1863,0,'ead01ff5-6e42-5543-85cb-af1974fb8d9a','Heteroglypta contraria','ead01ff5-6e42-5543-85cb-af1974fb8d9a','Heteroglypta contraria','c8b58c5b-680b-57a0-bcda-90ef3d2df405','Heteroglypta contrar','a8c51363-3472-4704-8117-8ce45f7623ec','Animalia|Mollusca|Bivalvia|Veneroida|Psammobiidae|Heteroglypta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8cfecef-bf3b-4ca8-abb8-377a85efcacb','','','3f5aac41-e8d6-5769-9ce1-4f0c35343f3f','Brevianthus flavus (Grolle) J.J.Engel & R.M.Schust.','(Grolle) J.J.Engel & R.M.Schust.',0,0,'e53a1083-410f-5f4c-af23-93788862d408','Brevianthus flavus','e53a1083-410f-5f4c-af23-93788862d408','Brevianthus flavus','2e30c82d-a3ae-5707-9b52-50116c76fb1c','Brevianthus flau','a8cfecef-bf3b-4ca8-abb8-377a85efcacb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Brevianthaceae|Brevianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8cf6ed1-78a2-439b-99fc-847ea4aa418e','','','19544bc7-eb22-5d00-9638-1d7c48a69766','Eucalyptus citriodora Hook.','Hook.',0,0,'7b0c657c-21e4-57f3-8b74-452361db21ab','Eucalyptus citriodora','7b0c657c-21e4-57f3-8b74-452361db21ab','Eucalyptus citriodora','dc7f4e2b-3e0e-580b-bbe2-a2b328b03d4d','Eucalyptus citriodor','a7a4b41d-fead-48c8-8a25-21d7f4240de2','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8cbd34e-3e96-40fa-80a7-ea0711abfe2a','','','4917565c-a96e-5ed8-9cb4-2ac0a55a7804','Achlya Nees','Nees',0,0,'dea06cf9-8a13-5ccf-b26a-9b64f0c6a975','Achlya','dea06cf9-8a13-5ccf-b26a-9b64f0c6a975','Achlya','dea06cf9-8a13-5ccf-b26a-9b64f0c6a975','Achlya','a8cbd34e-3e96-40fa-80a7-ea0711abfe2a','Chromista|Oomycota|Oomycetes|Saprolegniales|Saprolegniaceae|Achlya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8d4db8e-d251-4327-9633-14f3e5356018','','','21f2fff0-96da-54f4-b36e-f40c4f506a2b','Metacorneolabium minus Steel, 1950','Steel, 1950',1950,0,'56170422-434f-5ef4-a2ce-1f1382c212b4','Metacorneolabium minus','56170422-434f-5ef4-a2ce-1f1382c212b4','Metacorneolabium minus','364024b8-409d-5f9a-be59-76a0f98ec1f2','Metacorneolabium min','a8d4db8e-d251-4327-9633-14f3e5356018','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Metacorneolabium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8d44992-21a1-4e81-88e1-dcc4e63431e6','','','dc42096f-7073-5e9b-91e5-5d8c9beb0daf','Sphaerospora','',0,0,'dc42096f-7073-5e9b-91e5-5d8c9beb0daf','Sphaerospora','dc42096f-7073-5e9b-91e5-5d8c9beb0daf','Sphaerospora','dc42096f-7073-5e9b-91e5-5d8c9beb0daf','Sphaerospora','a8d44992-21a1-4e81-88e1-dcc4e63431e6','Animalia|Cnidaria|Myxozoa|Bivalvulida|Sphaerosporidae|Sphaerospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8d687f3-acb1-4ec0-8ea8-c918000814ef','','','f02ce6e7-9ab8-5d23-89ca-83454c5f7f46','Pleurastrum Chodat','Chodat',0,0,'6667ea62-c662-55c1-892f-544ab1500b57','Pleurastrum','6667ea62-c662-55c1-892f-544ab1500b57','Pleurastrum','6667ea62-c662-55c1-892f-544ab1500b57','Pleurastrum','a8d687f3-acb1-4ec0-8ea8-c918000814ef','Plantae|Chlorophyta|Chlorophyceae|Chlamydomonadales|Pleurastraceae|Pleurastrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8d4c6f9-819a-4edf-a404-da05d7bbe7a6','','','b9b42273-565e-5920-af71-7502667642da','Ceratiomyxa fruticulosa (O.F.Müll.) T.Macbr.','(O.F.Müll.) T.Macbr.',0,0,'3a603da1-d205-541f-a15d-5ef940bcdc2f','Ceratiomyxa fruticulosa','3a603da1-d205-541f-a15d-5ef940bcdc2f','Ceratiomyxa fruticulosa','6bb2aa7f-7fe2-5633-9068-26bd8c60f66c','Ceratiomyxa fruticulos','a8d4c6f9-819a-4edf-a404-da05d7bbe7a6','Protozoa|Amoebozoa|Myxogastrea|Parastelida||Ceratiomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8d15991-727c-4c1e-9c7c-e8c9e995e4ee','','','4855d90c-c6cc-5f29-ac53-951de0379161','Phyllachora trujillensis Chardón','Chardón',0,0,'ed380ebd-afa2-5af6-8973-471d3323f36f','Phyllachora trujillensis','ed380ebd-afa2-5af6-8973-471d3323f36f','Phyllachora trujillensis','b0db86d8-ffc6-5a50-9409-8b56f0aca77c','Phyllachora truiillens','a8d15991-727c-4c1e-9c7c-e8c9e995e4ee','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8db5877-4e08-4ce7-956e-138e42ba67bc','','','4b9eaca4-70fd-5257-92ef-2f9d9969367e','Penicillium mirabile Beliakova & Mil''ko','Beliakova & Mil''ko',0,0,'308e06e5-6733-5b36-bbb2-2e5bdb361839','Penicillium mirabile','308e06e5-6733-5b36-bbb2-2e5bdb361839','Penicillium mirabile','1fdb74ca-2051-5ba2-8276-251657b7fb34','Penicillium mirabil','a8db5877-4e08-4ce7-956e-138e42ba67bc','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8d8c377-32a4-42fc-899a-6c5dcbd2b39b','','','7d832687-52ee-5605-9b97-dff94301b69c','Thermaceae Da Costa and Rainey, 2002','Da Costa and Rainey, 2002',2002,0,'fb879141-93bb-5ba2-98a3-c03193b025a2','Thermaceae','fb879141-93bb-5ba2-98a3-c03193b025a2','Thermaceae','fb879141-93bb-5ba2-98a3-c03193b025a2','Thermaceae','a8d8c377-32a4-42fc-899a-6c5dcbd2b39b','Bacteria|Deinococcota|Deinococci|Thermales|Thermaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('a8e0e67c-eeeb-4b71-a36e-f93a696bd524','','','3b218e97-a74b-5926-9b64-db67efdbcb11','Artostrobus','',0,0,'3b218e97-a74b-5926-9b64-db67efdbcb11','Artostrobus','3b218e97-a74b-5926-9b64-db67efdbcb11','Artostrobus','3b218e97-a74b-5926-9b64-db67efdbcb11','Artostrobus','a8e0e67c-eeeb-4b71-a36e-f93a696bd524','Chromista|Radiozoa|Polycystinea|Nassellaria|Acropyramididae|Artostrobus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8e17d6f-d81e-4723-b56e-d99a8e0fd2cd','','','4e100444-225e-5cc8-abbc-8dde647a2271','Peridinium lomnickii var. wierjeskii Woloszynska','Woloszynska',0,0,'ef70967b-db07-5f4c-9a97-05cb796dee66','Peridinium lomnickii wierjeskii','e6da3897-0ae2-5b64-a32f-ee06ef174a80','Peridinium lomnickii var. wierjeskii','23226873-8e11-58d6-8a08-1a0998ab8f48','Peridinium lomnick wieriesk','a8e17d6f-d81e-4723-b56e-d99a8e0fd2cd','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|Peridinium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8e413c6-1959-4915-bc63-63825e569133','','','d3f92608-e6fc-56b1-accf-4a92c8737945','Sporidesmium parvissimum S. Hughes','S. Hughes',0,0,'873dcd8b-c56f-56b9-bdf4-e72a23daeaf1','Sporidesmium parvissimum','873dcd8b-c56f-56b9-bdf4-e72a23daeaf1','Sporidesmium parvissimum','e10c88a3-2670-51de-a8c8-113ad68371c8','Sporidesmium paruissim','0ce9c4ad-94f7-45f6-baf0-6ec54f5912a4','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8e29b6f-d87e-488d-9a30-31828ae71ad9','','','a436b6c9-69c1-5f19-9b04-ead507254a71','Torula dissiliens Duby','Duby',0,0,'2cd1cf77-2334-5ab5-aa9d-b2db972383dd','Torula dissiliens','2cd1cf77-2334-5ab5-aa9d-b2db972383dd','Torula dissiliens','2cd1cf77-2334-5ab5-aa9d-b2db972383dd','Torula dissiliens','40991358-8c26-4e29-a9f7-94376be83509','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8e2ebf1-5b50-49ab-bd19-b3fc436f7b96','','','b1bb532a-6cb6-59dd-ae11-04128b4c399d','Persectania basifica Hampson, 1913','Hampson, 1913',1913,0,'f0cc8f46-e472-56eb-864f-25b99cb29241','Persectania basifica','f0cc8f46-e472-56eb-864f-25b99cb29241','Persectania basifica','08dfc8a7-1f85-55a0-951b-f288156d73ad','Persectania basific','bbaa872b-b503-4dd6-a662-f2ace06bd110','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Persectania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8e377c3-a1c4-43b3-bbec-c32ff6de13f7','','','97068bde-b7a9-5681-8c6a-0b09a67727a5','Tripylina yeatesi Zhao, 2009','Zhao, 2009',2009,0,'ea6a8d39-7ac6-5479-af28-3bfb733031e4','Tripylina yeatesi','ea6a8d39-7ac6-5479-af28-3bfb733031e4','Tripylina yeatesi','1ebb862a-6cda-5156-81b2-2a707ac3a918','Tripylina yeates','a8e377c3-a1c4-43b3-bbec-c32ff6de13f7','Animalia|Nematoda|Adenophorea|Enoplida|Tripylidae|Tripylina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8f551c6-43ad-418a-9d43-010fbbb5d7d2','','','c74c588f-5b04-5879-aff9-48219de3290c','Sticta urvillei C.Bab','C.Bab',0,0,'7b03f62f-1e88-52e8-b340-72f249b18544','Sticta urvillei','7b03f62f-1e88-52e8-b340-72f249b18544','Sticta urvillei','6a81773c-6f47-5dd0-b6c2-e4fbb59112c8','Sticta uruille','','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8f14c05-805b-461f-aa9f-49a33966f2df','','','0e0943d3-8244-5ccc-a444-66a2f8aecf9a','Pythium mastophorum Drechsler','Drechsler',0,0,'349d3593-421f-5392-8483-423623acec02','Pythium mastophorum','349d3593-421f-5392-8483-423623acec02','Pythium mastophorum','88e4b4f1-101c-57c8-90c0-64193322a1c1','Pythium mastophor','256d8114-ba6a-419a-9676-472e19277b9c','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8efdbbf-7dd6-43fa-b32c-8ecc523be231','','','a9954736-2835-53f5-8202-6daba8dc1b9f','Aristotelia paradesma (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'5295b779-f017-5381-9b8d-56fb26f0364f','Aristotelia paradesma','5295b779-f017-5381-9b8d-56fb26f0364f','Aristotelia paradesma','23d1e59f-0380-597a-aed9-a27ef1a2c8e8','Aristotelia paradesm','a8efdbbf-7dd6-43fa-b32c-8ecc523be231','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Aristotelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8f12111-76f4-48be-9ca0-de4f66ca8d9f','','','d12f2aa4-12b2-5033-a09c-9f1160856b9e','Croton sebifer L.','L.',0,0,'79ce72b8-b5a4-53a7-ab92-492d8feba199','Croton sebifer','79ce72b8-b5a4-53a7-ab92-492d8feba199','Croton sebifer','79ce72b8-b5a4-53a7-ab92-492d8feba199','Croton sebifer','ad2ce511-3f7d-4c56-a472-077519c885da','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Croton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8f7e6bb-3488-43e6-85a5-0c950f9da959','','','c38955c2-3e80-55ed-8b04-dcf063a6fa11','Anatoecus','',0,0,'c38955c2-3e80-55ed-8b04-dcf063a6fa11','Anatoecus','c38955c2-3e80-55ed-8b04-dcf063a6fa11','Anatoecus','c38955c2-3e80-55ed-8b04-dcf063a6fa11','Anatoecus','a8f7e6bb-3488-43e6-85a5-0c950f9da959','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Anatoecus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8f9406d-cee1-455a-8212-0e9f676b0298','','','000c01e8-582d-5e9f-a508-b589c8b5b945','Heuchera sanguinea Engelm.','Engelm.',0,0,'af13f535-7998-5d87-afb9-c46e6c53bc79','Heuchera sanguinea','af13f535-7998-5d87-afb9-c46e6c53bc79','Heuchera sanguinea','01aeea06-8364-5adc-a28e-581b858723f5','Heuchera sanguine','a8f9406d-cee1-455a-8212-0e9f676b0298','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Saxifragaceae|Heuchera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8f739f5-3e8f-410b-9335-51ab6c60787f','','','c4116920-dfbd-5a88-920d-39981d077085','Ovatisporangium oedichilum (Drechsler) Uzuhashi, Tojo & Kakish.','(Drechsler) Uzuhashi, Tojo & Kakish.',0,0,'5ed95420-b890-539b-811c-73b0dbb26e19','Ovatisporangium oedichilum','5ed95420-b890-539b-811c-73b0dbb26e19','Ovatisporangium oedichilum','8828e1f9-a82a-597d-ab54-812558342c14','Ovatisporangium oedichil','e39226d4-85f1-4a4b-935a-a548a396a209','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Ovatisporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8f55e45-2c4b-4424-ac99-a0f0c930c875','','','df33159d-33f1-5ae2-8436-ed4a8c7ec9af','Calyptrochaeta brassii (E.B.Bartram) Streimann','(E.B.Bartram) Streimann',0,0,'d06bdc54-edc7-5cfa-a8f3-9c3b24a3f08c','Calyptrochaeta brassii','d06bdc54-edc7-5cfa-a8f3-9c3b24a3f08c','Calyptrochaeta brassii','44b53630-ae5f-5c9a-80b9-4ff8a14c50f9','Calyptrochaeta brass','d9ffbae8-dac3-4055-bfcd-706d04e1e74e','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Calyptrochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8fb0f70-103a-4d52-b499-176ea299378b','','','2fb9d68c-c79f-5668-a240-f6db84266d4c','Calonectria pentaseptata L. Lombard, M.J. Wingf., Thu & Crous','L. Lombard, M.J. Wingf., Thu & Crous',0,0,'9b6e795a-fe9a-5b73-8b2a-feb06223e3e6','Calonectria pentaseptata','9b6e795a-fe9a-5b73-8b2a-feb06223e3e6','Calonectria pentaseptata','71b84b27-f4c2-59c8-94bf-30bc8c1b19fb','Calonectria pentaseptat','6d35b550-7214-487e-b505-10b366ec9082','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8fe3f90-f16c-4849-855c-c4810f27f7a4','','','cf7e9a60-e872-582a-b965-5f4056b1b4b4','Himantolophus species','',0,0,'d1769985-c4ae-551c-8be3-cbfcf51d906c','Himantolophus','d1769985-c4ae-551c-8be3-cbfcf51d906c','Himantolophus','d1769985-c4ae-551c-8be3-cbfcf51d906c','Himantolophus','a8fe3f90-f16c-4849-855c-c4810f27f7a4','Animalia|Chordata|Actinopterygii|Lophiiformes|Himantolophidae|Himantolophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a8fb1586-a436-4ad4-bc49-94afd71c5ee6','','','5e855fff-087f-5157-89e0-feb39947af50','Postia floriformis (Quél.) Jülich','(Quél.) Jülich',0,0,'27e7f726-5682-5547-8349-de678599c71c','Postia floriformis','27e7f726-5682-5547-8349-de678599c71c','Postia floriformis','01d12ee7-b5ed-5352-be83-5e51d498e612','Postia floriform','321f3c2c-224c-4d83-b758-1335913840d7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Postia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9021644-5ab8-4eca-a803-14a84b4c4e4f','','','eea9e3dd-5074-5573-9130-f934ae1660b5','Evibrissa huttoni Malloch, 1931','Malloch, 1931',1931,0,'3cb2184b-f3ac-5701-9070-c072c62756c5','Evibrissa huttoni','3cb2184b-f3ac-5701-9070-c072c62756c5','Evibrissa huttoni','706c5927-097d-5b45-927e-14cc02c4c652','Evibrissa hutton','79f48e14-c325-440c-a27b-e80f96196f0a','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Evibrissa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a900826c-ae7a-41cb-864f-e96a03246a7f','','','6510d26c-4acf-592f-b645-e9dda7c5b11c','Puccinia invaginata Arthur & J.R. Johnst.','Arthur & J.R. Johnst.',0,0,'4ed76e2d-267c-5370-b2cc-f5aa2124cef3','Puccinia invaginata','4ed76e2d-267c-5370-b2cc-f5aa2124cef3','Puccinia invaginata','3d09557d-ab3c-5a60-914f-22aa1cb6df5c','Puccinia inuaginat','a900826c-ae7a-41cb-864f-e96a03246a7f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a902c7ab-0e74-4d35-b098-e7f04dd9217a','','','7e962c0a-d620-5b2d-9c43-5b484ec9ee3f','Physarum polycephalum Schwein.','Schwein.',0,0,'af0ef023-4fa2-579a-8137-a26d2d51017f','Physarum polycephalum','af0ef023-4fa2-579a-8137-a26d2d51017f','Physarum polycephalum','07e7fd32-f0b8-518d-9136-2e2df81b2394','Physarum polycephal','a902c7ab-0e74-4d35-b098-e7f04dd9217a','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9079917-3e80-4df3-b11d-1b93ea02160c','','','dd3e1c2a-c1c9-5682-8323-98a18900e6a5','Procissio sensu Malloch, 1938','',0,0,'f5d06aaa-cb01-5e5a-84b1-27a7be3151cd','Procissio','f5d06aaa-cb01-5e5a-84b1-27a7be3151cd','Procissio','f5d06aaa-cb01-5e5a-84b1-27a7be3151cd','Procissio','38e0f298-55fc-4a37-a07f-77dd469be684','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Procissio','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('a907e6a8-047c-4c36-a2e7-2630d3195a98','','','30cd5b46-63e1-523e-8333-c9a1c936b1d8','Sphaerella panacis Cooke','Cooke',0,0,'9c7e8c8c-3935-5f64-9f9f-a3d9a993e8ae','Sphaerella panacis','9c7e8c8c-3935-5f64-9f9f-a3d9a993e8ae','Sphaerella panacis','5b96b599-b38a-56da-aaf1-e500d9c0b169','Sphaerella panac','cfe8666e-8638-4638-9c66-4ff20655151a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a906538c-4d3d-487c-a8b9-2a302097b6cf','','','0dbd3d53-7a59-55d6-90f5-58ba53e0262e','Leucoagaricus barssii (Zeller) Vellinga','(Zeller) Vellinga',0,0,'27fd2785-8c7d-5976-9ae1-9ccd921ce838','Leucoagaricus barssii','27fd2785-8c7d-5976-9ae1-9ccd921ce838','Leucoagaricus barssii','c803db60-f930-5986-b5b7-58341172bfd9','Leucoagaricus barss','a906538c-4d3d-487c-a8b9-2a302097b6cf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucoagaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7e13565-0de1-4212-9366-579c5db701b7','','','ac429367-66ac-50db-8a03-8878e284b76f','Annulipalpia','',0,0,'ac429367-66ac-50db-8a03-8878e284b76f','Annulipalpia','ac429367-66ac-50db-8a03-8878e284b76f','Annulipalpia','ac429367-66ac-50db-8a03-8878e284b76f','Annulipalpia','a7e13565-0de1-4212-9366-579c5db701b7','Animalia|Arthropoda|Insecta|Trichoptera||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9084cc4-9713-45e5-b8ed-f5962442b393','','','da5dd5e4-72b1-5a5e-bc98-f3faca66965b','Gliomastix murorum (Corda) S. Hughes var. murorum','',0,0,'08f280f0-487f-5b7e-8c30-6d31b0d99999','Gliomastix murorum murorum','91a9638b-e253-57bc-859c-59be4da557d4','Gliomastix murorum var. murorum','f810965c-35bc-5464-98f5-96b42ffd674e','Gliomastix muror muror','c1fe53c5-faaf-482c-9f87-111952c66c23','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Gliomastix','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a90f37e9-ec50-4725-9bc1-5de80c922bce','','','7d91a21f-27fd-52e6-98ae-2fd3f2a17840','Hedychium coccineum Buch.-Ham. ex Sm.','Buch.-Ham. ex Sm.',0,0,'c94311fd-efd2-5d4d-89f5-58bab0b8e8ab','Hedychium coccineum','c94311fd-efd2-5d4d-89f5-58bab0b8e8ab','Hedychium coccineum','6677d4ed-a76f-5ead-9214-1be9f54e5f0a','Hedychium coccine','a90f37e9-ec50-4725-9bc1-5de80c922bce','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Hedychium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a7e264d6-51c3-41b9-a3a0-d00ca3a6fd33','','','562f0b5b-fd20-5621-afd8-5f86d3dd24e4','Peronospora boni-henrici Gäum.','Gäum.',0,0,'7b3844fe-212f-5eb5-9303-6d41d51965ab','Peronospora boni-henrici','7b3844fe-212f-5eb5-9303-6d41d51965ab','Peronospora boni-henrici','9ee8e8fe-22cb-50b5-9db0-5bdf3ce4b3b5','Peronospora boni-henric','a7e264d6-51c3-41b9-a3a0-d00ca3a6fd33','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7e8b8c6-5d0c-4bf3-abe1-303a907559cb','','','f23caeaa-bc90-5d19-9ec6-a165870f0379','Costachorema peninsulae Ward, 1995','Ward, 1995',1995,0,'8a80e479-e77a-532e-b036-2449629932a4','Costachorema peninsulae','8a80e479-e77a-532e-b036-2449629932a4','Costachorema peninsulae','ef1dd090-2702-58e1-b1a9-2a80cd5a52c1','Costachorema peninsul','a7e8b8c6-5d0c-4bf3-abe1-303a907559cb','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Costachorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7e8920e-4e37-44c9-8458-5165aed966e7','','','a9964784-241e-5835-8918-50d60739fd20','Lactarius subgen. Lactarius Pers.','Pers.',0,0,'cc9c89c2-a60f-5466-9abc-d9d1aeb3280e','Lactarius','45fb5730-6b42-534a-9869-e9f88c6bd496','Lactarius subgen. Lactarius','cc9c89c2-a60f-5466-9abc-d9d1aeb3280e','Lactarius','a7e8920e-4e37-44c9-8458-5165aed966e7','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('a7e70ee6-8d7e-48dd-ac5f-02b8ab685a25','','','c4d6ee58-7d80-5f12-a392-e09ef3ca25a7','Agaricus campanella Batsch','Batsch',0,0,'4cd40271-552e-5923-b843-d1b0cee90a09','Agaricus campanella','4cd40271-552e-5923-b843-d1b0cee90a09','Agaricus campanella','20c14621-e931-5919-8e4d-d5bebed45b1f','Agaricus campanell','964e4c7c-d966-4f54-be3e-441f16d82981','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7e9fcab-6b34-45cd-a23d-58364ef24520','','','8044d553-2405-5ab5-9e2d-9c14cc1970e4','Mitrasacme cheesemanii Buchanan','Buchanan',0,0,'44936d56-59f8-50ed-a971-3d5512e909cc','Mitrasacme cheesemanii','44936d56-59f8-50ed-a971-3d5512e909cc','Mitrasacme cheesemanii','ab6de128-1858-5d94-a101-e8f921f46bf3','Mitrasacme cheeseman','91987b37-6904-46dc-b447-464d7067996e','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Loganiaceae|Mitrasacme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7e560de-cbd2-4c70-b9fb-6d5dffb5af57','','','cc2aac87-2fe2-5163-a659-353cc061383b','Aneura lobata subsp. australis R.M.Schust.','R.M.Schust.',0,0,'3a16d024-5b31-5b8a-8f59-5dee58dedc07','Aneura lobata australis','4af81dda-6100-5707-89b0-a3fc0e83f9f1','Aneura lobata subsp. australis','36139d8a-2b1c-5d4a-b76f-107df2955a41','Aneura lobat austral','1c3822a6-e079-4d5f-a264-b4c45f5a3f43','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Aneura','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7ea0813-86fa-4ac3-b353-af5d3c803c4a','','','22fe753a-b734-5e66-b758-d7baac7d82d8','Taracythere ayressi Jellinek & Swanson, 2003','Jellinek & Swanson, 2003',2003,0,'64b5b295-5ffb-542f-ad72-a785cc560ef7','Taracythere ayressi','64b5b295-5ffb-542f-ad72-a785cc560ef7','Taracythere ayressi','95c8d2a6-b5fe-5b6e-90df-0626518c4d7f','Taracythere ayress','a7ea0813-86fa-4ac3-b353-af5d3c803c4a','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Taracythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7e5ffea-a365-4daf-9278-c2b80e80100f','','','8501b306-916b-58f4-b9bf-d7aa8457fb60','Amilapis achroiaria Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'cc87c63c-e433-5fa6-aef9-d6dea77bb141','Amilapis achroiaria','cc87c63c-e433-5fa6-aef9-d6dea77bb141','Amilapis achroiaria','aae78736-4f78-58e7-9f30-219f887d2935','Amilapis achroiar','4d9d87c1-71de-4149-ac5f-53efceee83ac','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Amilapis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7ed9029-472d-473d-b2f9-69b630425610','','','8e4755c2-f75f-50a6-9a45-4897b0ae82d8','Parmelia murina Kurok.','Kurok.',0,0,'c1664e5f-f569-5e58-a5da-16e5fd5ca28b','Parmelia murina','c1664e5f-f569-5e58-a5da-16e5fd5ca28b','Parmelia murina','26dd5c62-8fb4-53cc-81f1-637466c0514a','Parmelia murin','7e579c6b-2b4d-4f6b-a332-910b22efd5b9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7ec7477-a144-4f42-be0d-75d07b8dc59b','','','9105e059-f293-5d28-af15-3da3bdf70f73','Rotaria neptunia (Ehrenberg, 1832)','(Ehrenberg, 1832)',1832,0,'90395843-e9c6-5a88-871e-e02e1428fff0','Rotaria neptunia','90395843-e9c6-5a88-871e-e02e1428fff0','Rotaria neptunia','67e1b3e6-fb11-5e02-844c-1981ac1312e1','Rotaria neptun','a7ec7477-a144-4f42-be0d-75d07b8dc59b','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Rotaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7f071bd-c678-4717-b05d-95f807487b2f','','','6f386388-02e1-5f9a-ae3d-db2193b7d64f','Euryops chrysanthemoides (DC.) B.Nord.','(DC.) B.Nord.',0,0,'353f9e06-a9ce-567e-a8b1-5128aa0f32c9','Euryops chrysanthemoides','353f9e06-a9ce-567e-a8b1-5128aa0f32c9','Euryops chrysanthemoides','09f09453-49c1-5fce-b7ea-ba89593fce40','Euryops chrysanthemoid','a7f071bd-c678-4717-b05d-95f807487b2f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euryops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7fcfff2-ce25-4219-b96e-0f6c5727ba51','','','6c6aa52d-1e20-519b-8b92-e0821705b31a','Condica','',0,0,'6c6aa52d-1e20-519b-8b92-e0821705b31a','Condica','6c6aa52d-1e20-519b-8b92-e0821705b31a','Condica','6c6aa52d-1e20-519b-8b92-e0821705b31a','Condica','a7fcfff2-ce25-4219-b96e-0f6c5727ba51','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Condica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7f5600d-2b8f-4366-8282-66a51294a209','','','a7004601-a734-55f1-967d-6c8d75da1643','Diaporthe spina var. apiculata (Wallr.) Rehm','(Wallr.) Rehm',0,0,'521016de-c304-5069-8701-7bbafe176686','Diaporthe spina apiculata','be46a41d-2b13-51a3-b3a2-c2fefe82c0cc','Diaporthe spina var. apiculata','fa6fd874-196e-5c7b-adbf-4c40dbf55da0','Diaporthe spin apiculat','1074149b-4965-4664-9b4f-c1638d8ac282','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7f85bf9-94a8-42d0-9658-0808100ed7ef','','','e75cefb2-114e-57b6-b7f9-1764bb9bfb9c','Nosopsyllus (Nosopsyllus) londiniensis londiniensis (Rothschild, 1903)','(Rothschild, 1903)',1903,0,'0a7ff4ac-66ca-54c1-9ebc-039e0bb02958','Nosopsyllus londiniensis londiniensis','0a7ff4ac-66ca-54c1-9ebc-039e0bb02958','Nosopsyllus londiniensis londiniensis','7785c5ff-bc37-5bb2-b470-63a8ab95f790','Nosopsyllus londiniens londiniens','a7f85bf9-94a8-42d0-9658-0808100ed7ef','Animalia|Arthropoda|Insecta|Siphonaptera|Ceratophyllidae|Nosopsyllus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7f8c476-a394-4827-8018-15f11a62ae27','','','255caaae-b6f9-5899-a6a2-564267c27f85','Habrotrocha scepanotrochoides de Koning, 1947','de Koning, 1947',1947,0,'43c2027d-2838-56c8-9396-adf4ec80a436','Habrotrocha scepanotrochoides','43c2027d-2838-56c8-9396-adf4ec80a436','Habrotrocha scepanotrochoides','d72aad13-380f-5a67-96ac-8a64ef719499','Habrotrocha scepanotrochoid','a7f8c476-a394-4827-8018-15f11a62ae27','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7ff2640-0afd-464e-8bb3-33faca3907c0','','','b673bb29-156a-55fd-b92d-83f9a2efce0a','Agaricus trabeus Pers.','Pers.',0,0,'cd98acab-c676-5eb4-8dbe-83d58472667f','Agaricus trabeus','cd98acab-c676-5eb4-8dbe-83d58472667f','Agaricus trabeus','46f8d868-a475-5af5-b355-0f97c5ff2595','Agaricus trabe','0980c55b-9d0b-460d-9382-b92b069548e4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7fc4bcd-3a64-401f-8d14-ecaffb5f9508','','','f1cce297-ba09-599e-bfd9-e7200959c308','Clavulina subrugosa (Cleland) Corner var. subrugosa','',0,0,'bd4d103f-c43f-5e49-86e5-e7b55a42fcfb','Clavulina subrugosa subrugosa','e8ec33ac-dfad-5dae-9d29-8191f770f2ff','Clavulina subrugosa var. subrugosa','0fd8879c-7c26-5758-85cc-334a9610278e','Clavulina subrugos subrugos','ee2bf434-d78d-47f4-85a7-6c2b5df087c7','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Clavulina','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7fe7192-6ac0-4741-8f7b-9117832ee6a3','','','db115d60-0b62-5f8e-a6a7-4068f84aa0ef','Lepista piperita G. Stev.','G. Stev.',0,0,'6ba030ae-d15e-57e7-9c28-818503c0c420','Lepista piperita','6ba030ae-d15e-57e7-9c28-818503c0c420','Lepista piperita','9b394402-b212-5f9b-8ef9-69da15fe6dd4','Lepista piperit','77a3998f-39ed-4a3e-93aa-4472328ba3ff','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clitocybaceae|Lepista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a80026d4-faea-412f-9e96-ae796c39a41b','','','52dd39ae-5b5f-5af1-89a5-711b2816dd71','Acanthocheilus bicuspis (Wedl, 1855)','(Wedl, 1855)',1855,0,'1ebc575c-97f7-52cd-8c2e-c2df46daf880','Acanthocheilus bicuspis','1ebc575c-97f7-52cd-8c2e-c2df46daf880','Acanthocheilus bicuspis','a1708491-9081-5cd4-9f4c-067f91549d3b','Acanthocheilus bicusp','a80026d4-faea-412f-9e96-ae796c39a41b','Animalia|Nematoda|Secernentea|Ascaridida|Ascarididae|Acanthocheilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a800d053-a334-477c-90a8-e796631062bc','','','bcc83b42-8a7f-553f-a438-f7785326d13d','Hygrocybe ceracea (Wulfen) P. Kumm.','(Wulfen) P. Kumm.',0,0,'aac7fdcc-7208-5608-8016-f2d6fa0b4122','Hygrocybe ceracea','aac7fdcc-7208-5608-8016-f2d6fa0b4122','Hygrocybe ceracea','e69d0135-c84e-5111-ba13-6a118d645cc9','Hygrocybe cerace','a800d053-a334-477c-90a8-e796631062bc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7feaa77-0c78-4178-85d5-e3ed80596932','','','3f71e67c-e84b-5f3e-8136-2f1ce285e786','Lentinus flexipes (Fr.) Zmitr. & Kovalenko','(Fr.) Zmitr. & Kovalenko',0,0,'9d5877fc-1d6a-5200-af2f-9858ca36dc4f','Lentinus flexipes','9d5877fc-1d6a-5200-af2f-9858ca36dc4f','Lentinus flexipes','e90e550a-bf58-5b07-a02e-af28be744371','Lentinus flexip','a7feaa77-0c78-4178-85d5-e3ed80596932','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lentinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a807f4b5-c8dd-421c-be9c-1d6b24c92e20','','','2b38739e-21eb-55a5-baa5-15bcc2a99a49','Zeanothrus elegans Hammer, 1966','Hammer, 1966',1966,0,'bf431059-be80-5468-8434-2a99af74b505','Zeanothrus elegans','bf431059-be80-5468-8434-2a99af74b505','Zeanothrus elegans','bf431059-be80-5468-8434-2a99af74b505','Zeanothrus elegans','a807f4b5-c8dd-421c-be9c-1d6b24c92e20','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Malaconothridae|Zeanothrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8065a02-ef4a-4749-9beb-3a3f4aa3c106','','','6166d55e-d9c4-50cf-86a2-774cb1b4aca8','Narcissus majalis Curtis ex Haw.','Curtis ex Haw.',0,0,'030a4895-db78-552a-a8b6-ac3407d65237','Narcissus majalis','030a4895-db78-552a-a8b6-ac3407d65237','Narcissus majalis','a577170e-3d23-5915-88c7-087769cb4c39','Narcissus maial','75c002c9-3f7e-40d9-abcd-8f4e8e9eee58','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Narcissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a80b095c-f850-41c9-acd3-7bb01335eb48','','','cb699de9-9e05-5e7f-b30a-e87a623d17b3','Seiridium eucalypti Nag Raj','Nag Raj',0,0,'58ba60fc-7ffa-510b-bcd0-b7422f2e1055','Seiridium eucalypti','58ba60fc-7ffa-510b-bcd0-b7422f2e1055','Seiridium eucalypti','6aeef3b0-3f2b-5288-8fc2-890371086bd7','Seiridium eucalypt','a80b095c-f850-41c9-acd3-7bb01335eb48','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Seiridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a80c186a-e678-4ee4-bbdd-9999bdea4836','','','2cbfc3c5-25a0-5765-a7d0-9d6d2d817539','Fusicladosporium effusum (G. Winter) Partridge & Morgan-Jones','(G. Winter) Partridge & Morgan-Jones',0,0,'704d192a-1c4f-5211-b87e-93350cc89b06','Fusicladosporium effusum','704d192a-1c4f-5211-b87e-93350cc89b06','Fusicladosporium effusum','e64aa937-89de-52ff-b60e-2f1e0fd7c5d4','Fusicladosporium effus','a247739e-dec7-40a5-90aa-41c7122d0f56','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a80b6bbb-e7c5-47ac-95df-cac19becf2e3','','','8415c5ef-7a0d-5e77-8995-5253ebd8ba73','Banksia ericifolia L.f.','L.f.',0,0,'4f2549c3-5d04-55c5-a08b-9bc0c2594129','Banksia ericifolia','4f2549c3-5d04-55c5-a08b-9bc0c2594129','Banksia ericifolia','34f533ef-2db4-55a6-a6f2-ce9ec74b1ba0','Banksia ericifol','a80b6bbb-e7c5-47ac-95df-cac19becf2e3','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Banksia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a811c252-2a7d-4c5f-9d03-4c0190748aa3','','','d61edc17-973a-5f64-abc8-7d08e1a53870','Auliscus Ehrenberg','Ehrenberg',0,0,'9b0b602f-910b-589f-af69-41218fa0a44a','Auliscus','9b0b602f-910b-589f-af69-41218fa0a44a','Auliscus','9b0b602f-910b-589f-af69-41218fa0a44a','Auliscus','a811c252-2a7d-4c5f-9d03-4c0190748aa3','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Aulacodiscaceae|Auliscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a80e162a-cb69-4373-9bc0-10a5c265f323','','','375740cc-571f-57ba-8760-55df8585946c','Seabrookia','',0,0,'375740cc-571f-57ba-8760-55df8585946c','Seabrookia','375740cc-571f-57ba-8760-55df8585946c','Seabrookia','375740cc-571f-57ba-8760-55df8585946c','Seabrookia','a80e162a-cb69-4373-9bc0-10a5c265f323','Chromista|Foraminifera|Polythalamea|Lagenida|Glandulinidae|Seabrookia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a813f646-4f88-492a-b16c-c7fc81663cb9','','','3bb804c1-79da-5279-b5f1-77cde4897cee','Hyacinthus orientalis ''L’ Innocence''','',0,0,'957b4a35-3210-55ab-9946-06d938d3d5be','Hyacinthus orientalis','957b4a35-3210-55ab-9946-06d938d3d5be','Hyacinthus orientalis','6faea2b5-20f9-5356-a584-41952808e410','Hyacinthus oriental','a813f646-4f88-492a-b16c-c7fc81663cb9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Hyacinthus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('a80e4a1f-6bab-4152-aaff-cd95aa1fc379','','','4a00188e-b6fe-5fca-9f3d-cdf941a19b4f','Ectostroma Fr.','Fr.',0,0,'d84c5730-2ea9-5ef4-9db1-3dfd98cf65bb','Ectostroma','d84c5730-2ea9-5ef4-9db1-3dfd98cf65bb','Ectostroma','d84c5730-2ea9-5ef4-9db1-3dfd98cf65bb','Ectostroma','a80e4a1f-6bab-4152-aaff-cd95aa1fc379','Fungi|Ascomycota||||Ectostroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a81a5d34-df93-453d-896d-070f3ac680c4','','','7257f5bf-f66f-543c-96b9-be01a25430d6','Chamaesiphon oncobyrsoides Geitler','Geitler',0,0,'7df006dd-4241-58c7-8c13-9698324cbfe9','Chamaesiphon oncobyrsoides','7df006dd-4241-58c7-8c13-9698324cbfe9','Chamaesiphon oncobyrsoides','2ca93f90-53e8-57fa-bf92-4d9d162c250b','Chamaesiphon oncobyrsoid','a81a5d34-df93-453d-896d-070f3ac680c4','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Chamaesiphonaceae|Chamaesiphon','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('a81801fb-b046-4645-ad79-00bbfb1bcee3','','','ec222581-0620-5cc6-b2d7-ba0a11d6a8bc','Caladenia atradenia D.L.Jones, Molloy & M.A.Clem.','D.L.Jones, Molloy & M.A.Clem.',0,0,'c0816f31-e8fd-5509-837f-bd4fc51e6550','Caladenia atradenia','c0816f31-e8fd-5509-837f-bd4fc51e6550','Caladenia atradenia','1b54a0d3-d5b1-5418-9cce-28bdb6a79a2a','Caladenia atraden','a81801fb-b046-4645-ad79-00bbfb1bcee3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caladenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a81b2daa-de9e-488f-9c67-e2159f60b6ad','','','d5a5d016-2c1f-51e1-8afa-b00a312a1968','Alternaria thunbergiae E.G. Simmons & Alcorn','E.G. Simmons & Alcorn',0,0,'c5e12656-f9b5-5bf8-8bc6-d31d55aa5e48','Alternaria thunbergiae','c5e12656-f9b5-5bf8-8bc6-d31d55aa5e48','Alternaria thunbergiae','bf6f3987-7f49-56df-9496-fc6295576711','Alternaria thunbergi','a81b2daa-de9e-488f-9c67-e2159f60b6ad','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8281080-1c4d-4d2e-9cc5-7ae3c2ccdb13','','','ed87cc14-ed05-5474-82b5-6af04a44a486','Graphania homoscia (Meyrick, 1887)','(Meyrick, 1887)',1887,0,'77adb23b-c2b0-5320-88ce-39088ae5f3a9','Graphania homoscia','77adb23b-c2b0-5320-88ce-39088ae5f3a9','Graphania homoscia','37bb4bd1-f5cb-5e83-b0e5-64a81ea86af8','Graphania homosc','2ff1b4b3-35a0-4be8-89a2-9be5b4d731b9','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a820560f-d52d-4d51-a873-8b4e29995333','','','4e622026-9a03-5129-be17-8c7b7053b800','Cleora Curtis, 1825','Curtis, 1825',1825,0,'5b24b45f-a0fc-5582-9fbd-6622fd391ed6','Cleora','5b24b45f-a0fc-5582-9fbd-6622fd391ed6','Cleora','5b24b45f-a0fc-5582-9fbd-6622fd391ed6','Cleora','a820560f-d52d-4d51-a873-8b4e29995333','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cleora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a81c261e-17f7-47e0-9a0b-df10df672d30','','','3c4c2d2f-0108-5025-9bc0-839ff0300dde','Burkholderia ginsengisoli Kim et al., 2006','Kim et al., 2006',2006,0,'79a7d948-29ef-5970-a2c1-29c7d753735f','Burkholderia ginsengisoli','79a7d948-29ef-5970-a2c1-29c7d753735f','Burkholderia ginsengisoli','e8087ab1-3f5b-50d4-b333-900ae7d019cb','Burkholderia ginsengisol','ea838273-59de-4110-84f9-7806184bb972','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Burkholderia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('a469f943-ac78-4570-a1c0-6b6c14fb2626','','','cff6e57b-b190-5650-8fe5-7580d9ed1352','Albatrellus confluens (Alb. & Schwein.) Kotl. & Pouzar','(Alb. & Schwein.) Kotl. & Pouzar',0,0,'0a7e8ca2-0357-501a-a962-8233ea41a3d5','Albatrellus confluens','0a7e8ca2-0357-501a-a962-8233ea41a3d5','Albatrellus confluens','0a7e8ca2-0357-501a-a962-8233ea41a3d5','Albatrellus confluens','a469f943-ac78-4570-a1c0-6b6c14fb2626','Fungi|Basidiomycota|Agaricomycetes|Russulales|Scutigeraceae|Albatrellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4685764-977d-4450-81f4-d95e2b0ef98b','','','3e1456f5-1e90-5637-965d-a34b0dac9312','Hypospilina (Sacc.) Traverso','(Sacc.) Traverso',0,0,'d511f03c-a9b6-5be3-9f27-9b648a693b48','Hypospilina','d511f03c-a9b6-5be3-9f27-9b648a693b48','Hypospilina','d511f03c-a9b6-5be3-9f27-9b648a693b48','Hypospilina','a4685764-977d-4450-81f4-d95e2b0ef98b','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Hypospilina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4662c78-d118-454c-979c-c4c8e6b676b3','','','18dde9f1-8117-5040-9a6c-4cb1fc03c553','Spruceanthus olivaceus (Hook.f. & Taylor) X.Q.Shi, R.L.Zhu & Gradst.','(Hook.f. & Taylor) X.Q.Shi, R.L.Zhu & Gradst.',0,0,'72c1624e-d599-50d9-88e4-0ac9b917480d','Spruceanthus olivaceus','72c1624e-d599-50d9-88e4-0ac9b917480d','Spruceanthus olivaceus','f380e550-d5fd-56ba-b0fb-d970c25048e3','Spruceanthus oliuace','a4662c78-d118-454c-979c-c4c8e6b676b3','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Spruceanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a46b2e8a-125b-4421-8bd5-76b332b22009','','','e87d24d8-148f-5beb-a463-c7732a87906c','Asteia tonnoiri Malloch, 1930','Malloch, 1930',1930,0,'107b3b55-1814-5418-a4f4-3c30faf5679c','Asteia tonnoiri','107b3b55-1814-5418-a4f4-3c30faf5679c','Asteia tonnoiri','f519d049-b1c9-57d3-8ad6-abb2c40f6155','Asteia tonnoir','a46b2e8a-125b-4421-8bd5-76b332b22009','Animalia|Arthropoda|Insecta|Diptera|Asteiidae|Asteia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a46f8efa-17ef-4383-96ff-db063965b385','','','b05e8c7c-a8c8-569b-b827-1ab01fc0b9d9','Turdus philomelos Brehm, 1831','Brehm, 1831',1831,0,'074ac2f1-b9e2-5b49-afa1-1f9f15335676','Turdus philomelos','074ac2f1-b9e2-5b49-afa1-1f9f15335676','Turdus philomelos','5882f087-5ebd-5efe-b351-3b7b4dc509d4','Turdus philomel','a46f8efa-17ef-4383-96ff-db063965b385','Animalia|Chordata|Aves|Passeriformes|Muscicapidae|Turdus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a470f49f-eefa-43d9-85dc-127e4571d77e','','','c9fd8ea4-6aae-5532-8171-f9a70d7319e6','Balclutha viridinervis Matsumura, 1914','Matsumura, 1914',1914,0,'8f788c31-0341-5f48-837e-cbc7e14264fb','Balclutha viridinervis','8f788c31-0341-5f48-837e-cbc7e14264fb','Balclutha viridinervis','00b1796c-44ce-5941-8817-af4b107a23b8','Balclutha uiridineru','a470f49f-eefa-43d9-85dc-127e4571d77e','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Balclutha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a473ab26-a7be-4234-b671-95297d37d4a8','','','60773198-f3b2-51ed-afcd-78759b678eca','Ploiaria Scopoli, 1786','Scopoli, 1786',1786,0,'e2b2d4e7-30a4-54b1-8aec-3ebfc9208e98','Ploiaria','e2b2d4e7-30a4-54b1-8aec-3ebfc9208e98','Ploiaria','e2b2d4e7-30a4-54b1-8aec-3ebfc9208e98','Ploiaria','a473ab26-a7be-4234-b671-95297d37d4a8','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Ploiaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a470301a-a3cc-41eb-8637-881e7bbddf93','','','33a72843-514e-51c9-bfbb-b2b4f3dd0328','Hypomyces novae-zealandiae Dingley','Dingley',0,0,'5acc9eab-7cae-58af-b8ba-9f51f8cd54fc','Hypomyces novae-zealandiae','5acc9eab-7cae-58af-b8ba-9f51f8cd54fc','Hypomyces novae-zealandiae','18d6f008-92a4-5233-aae7-e797d5978527','Hypomyces nouae-zealandi','a470301a-a3cc-41eb-8637-881e7bbddf93','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a47740f0-5045-4ce0-bdce-b041c34ee8f4','','','916582d0-73cd-5658-bbd1-06725c534de0','Parmelia conspersa f. isidiigera Müll.Arg.','Müll.Arg.',0,0,'540afc7c-ce68-54eb-b95d-81403a7a1cc8','Parmelia conspersa isidiigera','35e7ff30-e7b5-58e4-8699-dfc69cdb5a88','Parmelia conspersa f. isidiigera','dcdf42a0-d9ca-587f-9d07-0f9234fd91bf','Parmelia conspers isidiiger','488ddb6b-1e8e-4e1b-91ee-9b9233a78266','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('a47cbf35-a6f3-4aa6-9380-186935144d9c','','','162dbb55-970b-5457-9dfd-51d674897a89','Tauroscopa gorgopis Meyrick, 1888','Meyrick, 1888',1888,0,'2d0bf860-901f-5939-9e7f-7b6965d6645c','Tauroscopa gorgopis','2d0bf860-901f-5939-9e7f-7b6965d6645c','Tauroscopa gorgopis','e462c17f-e479-5b99-93c1-3dc09a0092b9','Tauroscopa gorgop','a47cbf35-a6f3-4aa6-9380-186935144d9c','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Tauroscopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4795be4-40e3-45ad-98f0-702224404bae','','','3c83713b-052b-51cd-bde1-3865270f794c','Phyllochaetopterus socialis Claparede, 1870','Claparede, 1870',1870,0,'45084a14-7bd3-5a20-82bc-8d54a9f58e58','Phyllochaetopterus socialis','45084a14-7bd3-5a20-82bc-8d54a9f58e58','Phyllochaetopterus socialis','075d8c17-66df-5bd6-8fe6-57b976d25d3e','Phyllochaetopterus social','a4795be4-40e3-45ad-98f0-702224404bae','Animalia|Annelida||Spionida|Chaetopteridae|Phyllochaetopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a47ea501-3128-4de2-b576-186555b3a5e8','','','c129b595-eacc-5ef3-b032-5881ff9c9400','Peyssonnelia rugosa Harv.','Harv.',0,0,'027c3e89-95e3-5dfb-a93f-1eda488cd8a9','Peyssonnelia rugosa','027c3e89-95e3-5dfb-a93f-1eda488cd8a9','Peyssonnelia rugosa','8b92d051-fe2b-5b3a-bbd5-9f7fd1562251','Peyssonnelia rugos','a47ea501-3128-4de2-b576-186555b3a5e8','Plantae|Rhodophyta|Florideophyceae|Peyssonneliales|Peyssonneliaceae|Peyssonnelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4800cc2-8d77-42c7-9240-28fee62c1e02','','','34810c58-3835-57a8-9cb4-4d20682e09a2','Lecanora argillacea (C.Knight) Forssell','(C.Knight) Forssell',0,0,'4ec6ce34-4fd6-5d27-99b2-8577402b28e2','Lecanora argillacea','4ec6ce34-4fd6-5d27-99b2-8577402b28e2','Lecanora argillacea','978f0af6-369b-5230-aa9a-f3f7eb3217c4','Lecanora argillace','c500b462-381e-4d39-8c8a-fd9b4aa4fbda','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a481d20c-5217-488b-bb59-a39efdbfd7ff','','','616bf501-5e40-575a-8f39-537edc70b270','Otiorhynchus sulcatus (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'46264f13-a7f3-5a3e-8d5b-3df75c0dfb79','Otiorhynchus sulcatus','46264f13-a7f3-5a3e-8d5b-3df75c0dfb79','Otiorhynchus sulcatus','fa17b969-16dd-581f-ae15-fc08231ec85b','Otiorhynchus sulcat','a481d20c-5217-488b-bb59-a39efdbfd7ff','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Otiorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4847524-6c75-4839-87c9-77a712120843','','','f195e815-3745-5ed3-ad05-aa906166bd83','Euclichthys','',0,0,'f195e815-3745-5ed3-ad05-aa906166bd83','Euclichthys','f195e815-3745-5ed3-ad05-aa906166bd83','Euclichthys','f195e815-3745-5ed3-ad05-aa906166bd83','Euclichthys','a4847524-6c75-4839-87c9-77a712120843','Animalia|Chordata|Actinopterygii|Gadiformes|Euclichthyidae|Euclichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a48adfd9-67b4-42a4-aa3f-75a4d9a4dbe7','','','98e61b87-bf5c-56c7-a7e7-1bcac4634f05','Porpidinia tumidula (Sw.) Timdal','(Sw.) Timdal',0,0,'da7823ba-f08a-53a4-a597-696bcca155df','Porpidinia tumidula','da7823ba-f08a-53a4-a597-696bcca155df','Porpidinia tumidula','f45e5afb-f75e-533c-876b-3002ec2b2b17','Porpidinia tumidul','a48adfd9-67b4-42a4-aa3f-75a4d9a4dbe7','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Porpidinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a48a608d-aec3-4fa7-bb9e-5b879fe18029','','','f986a1d6-492a-53dc-afe4-c8cc0cb4d28e','Orbitestellidae','',0,0,'f986a1d6-492a-53dc-afe4-c8cc0cb4d28e','Orbitestellidae','f986a1d6-492a-53dc-afe4-c8cc0cb4d28e','Orbitestellidae','f986a1d6-492a-53dc-afe4-c8cc0cb4d28e','Orbitestellidae','a48a608d-aec3-4fa7-bb9e-5b879fe18029','Animalia|Mollusca|Gastropoda|Heterostropha|Orbitestellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a484501b-833c-42b7-b8e7-a430c8e0cc86','','','201643b0-6d8f-5194-8b36-563a51fa0406','Utricularia juncea Vahl','Vahl',0,0,'43bf4203-89d4-51f9-b30d-e3da8711bf06','Utricularia juncea','43bf4203-89d4-51f9-b30d-e3da8711bf06','Utricularia juncea','0b142fea-33fd-57ff-86d6-4d5ee26a32e6','Utricularia iunce','a484501b-833c-42b7-b8e7-a430c8e0cc86','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a483b086-d1a1-457d-92ec-df1c141d895f','','','679b04bc-d417-50dc-9828-c433c77886db','Blechnum discolor (G.Forst.) Keyserl.','(G.Forst.) Keyserl.',0,0,'92288dee-1842-5da2-846c-9abde636c77f','Blechnum discolor','92288dee-1842-5da2-846c-9abde636c77f','Blechnum discolor','92288dee-1842-5da2-846c-9abde636c77f','Blechnum discolor','a483b086-d1a1-457d-92ec-df1c141d895f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a494d510-58c5-45f2-91d5-9f3604982600','','','a0796f4c-62b3-57ca-8e89-3eb350b924b1','Carmichaelia curta Petrie','Petrie',0,0,'fba88516-168c-5e12-9e08-c842d06ccb81','Carmichaelia curta','fba88516-168c-5e12-9e08-c842d06ccb81','Carmichaelia curta','80cc04ae-d927-5f75-b407-a02f99562e35','Carmichaelia curt','a494d510-58c5-45f2-91d5-9f3604982600','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a48ca3b7-ec2f-40d4-9543-b63962fa093f','','','dc0b832b-7874-5bb6-8f57-077676bfe7fc','Psoroma buchananii (C.Knight) Nyl.','(C.Knight) Nyl.',0,0,'35bb7a6a-b14f-5627-8ab9-91cdca8b5ebf','Psoroma buchananii','35bb7a6a-b14f-5627-8ab9-91cdca8b5ebf','Psoroma buchananii','d19872aa-7e22-5932-be68-47ebfb3aca5c','Psoroma buchanan','a48ca3b7-ec2f-40d4-9543-b63962fa093f','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a48b5246-a510-44f2-9166-f73fdc46912a','','','b34648ac-7fdf-584c-af68-7c48cad3037b','Xylodon nudisetus (Warcup & P.H.B. Talbot) Hjortstam & Ryvarden','(Warcup & P.H.B. Talbot) Hjortstam & Ryvarden',0,0,'015c1761-be61-5351-a9af-ccd2db5b3a4a','Xylodon nudisetus','015c1761-be61-5351-a9af-ccd2db5b3a4a','Xylodon nudisetus','89475141-56fa-5d79-b774-f25c750b8a11','Xylodon nudiset','a48b5246-a510-44f2-9166-f73fdc46912a','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Xylodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a49ac0bb-c3a9-4e41-94df-9e20f107d45f','','','8f6c2e4e-5ac4-5da5-af81-de0fc158dc4c','Eurotium echinulatum Delacr.','Delacr.',0,0,'698fdda3-5a14-5dde-9b82-a3dae97980b0','Eurotium echinulatum','698fdda3-5a14-5dde-9b82-a3dae97980b0','Eurotium echinulatum','28c2a17e-d9d9-5f6a-9b85-e1811bbe52af','Eurotium echinulat','b0f07f90-4435-44a2-9fca-a0fed62e22d9','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Eurotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a49ac0b2-59d8-4507-89bc-fce93b443e69','','','3504c3dc-b481-5147-aac0-6edf1612abde','Trichostrongylus askivali Dunn, 1964','Dunn, 1964',1964,0,'b96ff2f6-3631-5f32-8b84-894f1a22bcd6','Trichostrongylus askivali','b96ff2f6-3631-5f32-8b84-894f1a22bcd6','Trichostrongylus askivali','c8ccd302-b6e7-5e0d-ba87-9ec2081b2454','Trichostrongylus askiual','a49ac0b2-59d8-4507-89bc-fce93b443e69','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Trichostrongylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a49fbe90-19e4-47c3-b09b-6d6ecbc753c7','','','e41ca4ab-def1-5295-adf8-209a9d723bc0','Lentinus velutinus Fr.','Fr.',0,0,'05db9e3d-f7b7-532c-90dc-b226198ed8f1','Lentinus velutinus','05db9e3d-f7b7-532c-90dc-b226198ed8f1','Lentinus velutinus','857a07d6-85db-5f56-a5e5-f6b81749090b','Lentinus uelutin','a49fbe90-19e4-47c3-b09b-6d6ecbc753c7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lentinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a49fd59a-cb29-4134-817a-65b4626cdfda','','','80e86ce4-5ed3-555c-81b6-ff17fe66e65c','Rhabditis spiculigera Steiner, 1936','Steiner, 1936',1936,0,'dee543cf-62a2-5967-afb2-b0153e2043f9','Rhabditis spiculigera','dee543cf-62a2-5967-afb2-b0153e2043f9','Rhabditis spiculigera','6ce76448-80f7-531e-961c-f8d885d48b6e','Rhabditis spiculiger','a49fd59a-cb29-4134-817a-65b4626cdfda','Animalia|Nematoda|Secernentea|Rhabditida|Rhabditidae|Rhabditis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a49fc1b8-4634-4f52-9083-ef06819f92d1','','','15b0a4b2-0a43-521d-8538-c995fed329b6','Pseudomonas savastanoi pv. fraxini (Janse 1982) Young et al., 1996','(Janse 1982) Young et al., 1996',1982,0,'f7be88ac-b5c9-539f-9bc2-bb9381c8b106','Pseudomonas savastanoi fraxini','3ad33dc5-7b34-5581-a674-7b4040091171','Pseudomonas savastanoi pv. fraxini','597a00cd-c640-5563-968f-137d6eae1a30','Pseudomonas sauastano fraxin','a49fc1b8-4634-4f52-9083-ef06819f92d1','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('a4a5d98c-15d9-471c-b3ab-3c013039a391','','','f60bd61c-64aa-5bb2-aca3-39fcfcb1c1c7','Nuncia alpha Forster, 1954','Forster, 1954',1954,0,'456062a7-58cc-55e4-be15-a4d27ff97506','Nuncia alpha','456062a7-58cc-55e4-be15-a4d27ff97506','Nuncia alpha','0dfb58bb-9bb0-5434-9587-b59656c7706b','Nuncia alph','a4a5d98c-15d9-471c-b3ab-3c013039a391','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4a9fc5b-e6be-4dfa-a6bd-782ab9be1697','','','3d5fce53-4f3a-5f1a-8fa7-93382da90c50','Manawa tryphena Hornibrook, 1949','Hornibrook, 1949',1949,0,'3fa8a600-20e1-5541-8ff5-2bcac0fc765a','Manawa tryphena','3fa8a600-20e1-5541-8ff5-2bcac0fc765a','Manawa tryphena','db5df788-a3a0-5582-9fc4-4cff7e3ff494','Manawa tryphen','a4a9fc5b-e6be-4dfa-a6bd-782ab9be1697','Animalia|Arthropoda|Ostracoda|Paleocopida|Puncidae|Manawa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4a8e77d-fa9a-4ba8-b44a-cfd6864462b1','','','c6afe738-7405-5315-964c-f20818369246','Metrosideros glomulifera Sm.','Sm.',0,0,'feb4dbaa-93d6-519f-b3e2-f77f6410d452','Metrosideros glomulifera','feb4dbaa-93d6-519f-b3e2-f77f6410d452','Metrosideros glomulifera','c1de5026-eeca-51da-b431-4c407f4ee10f','Metrosideros glomulifer','4174cc63-7e01-4747-ac30-a276833c1773','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4a7f402-3c34-4107-a5ba-d44639b96131','','','82ee42b9-9df9-50ce-a850-d9d68a0f7d6e','Aspidothelium cinerascens Vain.','Vain.',0,0,'f8b7eeee-3981-59d7-a05c-ab6da88fab38','Aspidothelium cinerascens','f8b7eeee-3981-59d7-a05c-ab6da88fab38','Aspidothelium cinerascens','f8b7eeee-3981-59d7-a05c-ab6da88fab38','Aspidothelium cinerascens','a4a7f402-3c34-4107-a5ba-d44639b96131','Fungi||Ascomycetes||Aspidotheliaceae|Aspidothelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a879690f-cd3b-4dda-82fb-1c843f1a2239','','','bcd1c379-321e-511a-9438-f8cc4d1b8d64','Oceanapia species 1 Kelly & Wilkinson, 2000','',0,0,'4cd1780c-2ecd-5f34-bbc2-af70a906a0fc','Oceanapia','4cd1780c-2ecd-5f34-bbc2-af70a906a0fc','Oceanapia','4cd1780c-2ecd-5f34-bbc2-af70a906a0fc','Oceanapia','a879690f-cd3b-4dda-82fb-1c843f1a2239','Animalia|Porifera|Demospongiae|Haplosclerida|Phloeodictyidae|Oceanapia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a4ad2ee3-8749-4bcf-bff0-3420e664af67','','','af41cff9-104b-5088-8759-1f337653c6a7','Gambleola Massee','Massee',0,0,'292bb489-e5c3-5189-9fd0-d70a7e2917e2','Gambleola','292bb489-e5c3-5189-9fd0-d70a7e2917e2','Gambleola','292bb489-e5c3-5189-9fd0-d70a7e2917e2','Gambleola','343b59b9-767b-4a25-88b5-b868ada90440','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniosiraceae|Gambleola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a87a19ee-2193-4a08-8c96-3580b2df2c61','','','e94b2d3a-0790-5637-9a14-9159dead1a59','Schizochlamys','',0,0,'e94b2d3a-0790-5637-9a14-9159dead1a59','Schizochlamys','e94b2d3a-0790-5637-9a14-9159dead1a59','Schizochlamys','e94b2d3a-0790-5637-9a14-9159dead1a59','Schizochlamys','a87a19ee-2193-4a08-8c96-3580b2df2c61','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Tetrasporaceae|Schizochlamys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a87c3430-e399-4fe4-96e8-c9707d22433d','','','2f74e7c0-2f10-51c8-890e-022d24130dc2','Pseudocercospora protensa (Syd.) Deighton','(Syd.) Deighton',0,0,'9b9d8435-a61a-54f5-b5ac-65c29a0b5c80','Pseudocercospora protensa','9b9d8435-a61a-54f5-b5ac-65c29a0b5c80','Pseudocercospora protensa','ff96da82-86d7-5c1f-956d-d5aa7c172773','Pseudocercospora protens','a87c3430-e399-4fe4-96e8-c9707d22433d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a880535f-e5ad-4e03-a076-1c1bddf6c93b','','','5ebbc7da-bc73-52f5-a2ed-150a9ffec208','Nectria cucurbitula (Tode) Fr.','(Tode) Fr.',0,0,'cd8bad4f-6c2e-5cd2-b397-95f7f6fd09b3','Nectria cucurbitula','cd8bad4f-6c2e-5cd2-b397-95f7f6fd09b3','Nectria cucurbitula','123c950c-e2d3-555d-a75a-6401c8a88015','Nectria cucurbitul','da087c2e-5930-462a-bdda-6c0d0a15515d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a883443e-d621-4043-a28a-0b47c7e90580','','','342306b6-9908-50e8-89a6-bde805b22a7f','Loropetalum chinense (R.Br.) Oliv.','(R.Br.) Oliv.',0,0,'60fb7016-9fcc-58ec-8721-884bbf3e1155','Loropetalum chinense','60fb7016-9fcc-58ec-8721-884bbf3e1155','Loropetalum chinense','aa5b241c-1aaa-5c51-b6a2-42a18238cef1','Loropetalum chinens','a883443e-d621-4043-a28a-0b47c7e90580','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Loropetalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a87fbb65-ef09-4880-85ac-7d0b0b48215e','','','0113e84e-7991-57ef-a3ab-0e36e1878052','Lanceoppia maerkeli Hammer, 1968','Hammer, 1968',1968,0,'8b0a1890-6e01-5092-8632-7992d8be136f','Lanceoppia maerkeli','8b0a1890-6e01-5092-8632-7992d8be136f','Lanceoppia maerkeli','c6f61448-4d70-54c4-87ee-19a8697a71ec','Lanceoppia maerkel','a87fbb65-ef09-4880-85ac-7d0b0b48215e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a880d28b-6a66-4148-be08-afb55e1e88b0','','','04423a47-83b3-5579-b141-bcbce4684965','Tringa terek (Latham, 1790)','(Latham, 1790)',1790,0,'c93125f5-8390-542a-8de9-034ae04637d6','Tringa terek','c93125f5-8390-542a-8de9-034ae04637d6','Tringa terek','c93125f5-8390-542a-8de9-034ae04637d6','Tringa terek','a880d28b-6a66-4148-be08-afb55e1e88b0','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Tringa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a885f89c-4946-48f0-89d1-37fc9d1c3227','','','ebea0b1c-d9b5-58c5-9296-dd710d95a80a','Mecodema lucidum Laporte de Castelnau, 1867','Laporte de Castelnau, 1867',1867,0,'c573cc13-8da7-58da-be11-aebea0304aab','Mecodema lucidum','c573cc13-8da7-58da-be11-aebea0304aab','Mecodema lucidum','0489147e-551d-56f4-97ea-87d8b0854a26','Mecodema lucid','a885f89c-4946-48f0-89d1-37fc9d1c3227','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a884270e-2247-4fb4-9738-5f94530624cf','','','c36e19ed-4bc1-5f6e-bd0c-6185d5699606','Cothurnia valvata (Stokes, 1893)','(Stokes, 1893)',1893,0,'5e67a25c-a5f1-5685-9627-98b7a5ede790','Cothurnia valvata','5e67a25c-a5f1-5685-9627-98b7a5ede790','Cothurnia valvata','d8359310-a04f-5250-afbc-5a71a722f0a9','Cothurnia ualuat','a884270e-2247-4fb4-9738-5f94530624cf','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vaginicolidae|Cothurnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8863403-82c0-4cc3-a1ca-eb52ae3e756e','','','1194a90d-d5ef-58fc-ab7f-65b22d29bb3e','Crocus pamphylicus (B.Mathew) Rukšāns','(B.Mathew) Rukšāns',0,0,'85ab28c7-0d17-583b-9bc2-5e82a80de29d','Crocus pamphylicus','85ab28c7-0d17-583b-9bc2-5e82a80de29d','Crocus pamphylicus','a24a2411-6dd4-5a58-a09f-e5de7e8421d9','Crocus pamphylic','a8863403-82c0-4cc3-a1ca-eb52ae3e756e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a88f1684-1789-43a1-987a-304ffedbb910','','','4f45b67e-0dc8-503f-a326-6c931ae5fddc','Leskea inflectens Brid.','Brid.',0,0,'0e023033-d6ed-525d-99db-d465115cee2a','Leskea inflectens','0e023033-d6ed-525d-99db-d465115cee2a','Leskea inflectens','0e023033-d6ed-525d-99db-d465115cee2a','Leskea inflectens','3103a4a2-b126-4a42-9d4a-5a7b28dc6875','Plantae||Bryopsida|Hypnales|Leskeaceae|Leskea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a88ccca0-c217-46f4-a28c-1c02f210a3ac','','','55c7d554-7365-57f2-b1fc-c76c85a7eeae','Octochaetus brucei Lee, 1952','Lee, 1952',1952,0,'b64e776e-aaa3-5af4-9754-fb809da0c4b6','Octochaetus brucei','b64e776e-aaa3-5af4-9754-fb809da0c4b6','Octochaetus brucei','6569d3a9-c0fb-592d-8c63-e96d605758f6','Octochaetus bruce','a88ccca0-c217-46f4-a28c-1c02f210a3ac','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Octochaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a88a0340-0c23-4eab-9811-081943850682','','','ad06580c-c80d-591f-88c2-86fe4b3cb3d1','Psathyra multipedata Peck','Peck',0,0,'4e772a2f-1d6d-59e3-b251-b86b38f353f8','Psathyra multipedata','4e772a2f-1d6d-59e3-b251-b86b38f353f8','Psathyra multipedata','68bfbe41-e34c-5e59-9dc9-84bb22e5240d','Psathyra multipedat','94086c03-69a4-4fa3-abe9-7841c7fa71de','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a888ba98-e00a-4757-87c3-650e31219aed','','','3f1a6c01-54af-532d-991a-e3ef6c5bb596','Sceledolichus altulus Broun, 1886','Broun, 1886',1886,0,'9f1bb2bb-791d-5acf-aaa8-525b747c6c1a','Sceledolichus altulus','9f1bb2bb-791d-5acf-aaa8-525b747c6c1a','Sceledolichus altulus','61fe0889-8c18-5620-8c4b-930797c12fe5','Sceledolichus altul','a888ba98-e00a-4757-87c3-650e31219aed','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sceledolichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a88d2c1c-eb3e-4f9b-801c-cef0a4d5097f','','','16c54b2d-f7f3-5786-b88c-84c04c8eadb2','Paraconiothyrium Verkley','Verkley',0,0,'d48a2b03-f617-5967-8ccf-16559561c306','Paraconiothyrium','d48a2b03-f617-5967-8ccf-16559561c306','Paraconiothyrium','d48a2b03-f617-5967-8ccf-16559561c306','Paraconiothyrium','a88d2c1c-eb3e-4f9b-801c-cef0a4d5097f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Paraconiothyrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a88f69bd-458f-4e38-9031-0db4ff39d447','','','d13d06f5-53ad-5a84-ac36-6f855f30f3da','Callitris Vent.','Vent.',0,0,'4619b267-f4c1-5a1a-8119-12ba92cd72ac','Callitris','4619b267-f4c1-5a1a-8119-12ba92cd72ac','Callitris','4619b267-f4c1-5a1a-8119-12ba92cd72ac','Callitris','a88f69bd-458f-4e38-9031-0db4ff39d447','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Callitris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a88eb7fa-206a-468d-9ce2-ed59fdb7725a','','','61f93ad2-76f8-5be9-93ea-ae549668a655','Uromyces striatus J. Schröt.','J. Schröt.',0,0,'33094e5a-6ed4-5c2a-bda3-738651302993','Uromyces striatus','33094e5a-6ed4-5c2a-bda3-738651302993','Uromyces striatus','a6724e46-79e5-5194-8565-766cca52dcd2','Uromyces striat','a88eb7fa-206a-468d-9ce2-ed59fdb7725a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8936f56-e711-479f-baa9-8f78abef04fe','','','f8c0a7e6-1b7d-5c08-b4c9-380919d71495','Nylanderia Emery, 1906','Emery, 1906',1906,0,'d4f941c9-45dd-5169-b878-28f9e6a32a8a','Nylanderia','d4f941c9-45dd-5169-b878-28f9e6a32a8a','Nylanderia','d4f941c9-45dd-5169-b878-28f9e6a32a8a','Nylanderia','a8936f56-e711-479f-baa9-8f78abef04fe','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Nylanderia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a893d65e-94df-4138-aab5-f11ef7b45bba','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','a893d65e-94df-4138-aab5-f11ef7b45bba','Animalia|Arthropoda|Insecta|Lepidoptera||Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('a8930c92-1698-4bca-a4d7-f6a440104295','','','cba2ad0b-7abd-5533-8204-1ab7c31efc1f','Neomyxine','',0,0,'cba2ad0b-7abd-5533-8204-1ab7c31efc1f','Neomyxine','cba2ad0b-7abd-5533-8204-1ab7c31efc1f','Neomyxine','cba2ad0b-7abd-5533-8204-1ab7c31efc1f','Neomyxine','a8930c92-1698-4bca-a4d7-f6a440104295','Animalia|Chordata|Myxini|Myxiniformes|Myxinidae|Neomyxine','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a892cc82-65b1-4623-aad1-f3d79935a0c1','','','6c339aeb-ba3c-59c0-abd6-39e7dc926069','Hexathele waita Forster, 1968','Forster, 1968',1968,0,'4c6dd62e-5e19-5f76-870a-f8c3e6aee7e0','Hexathele waita','4c6dd62e-5e19-5f76-870a-f8c3e6aee7e0','Hexathele waita','9f72a723-a9c9-54a5-a273-d1b3575d7bf1','Hexathele wait','a892cc82-65b1-4623-aad1-f3d79935a0c1','Animalia|Arthropoda|Arachnida|Araneae|Hexathelidae|Hexathele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a89cd12c-78c9-4f41-85a1-091f68322933','','','dc710580-d8e3-5028-a79e-d230bd8516e8','Morrisonia peracuta Morrison, 1874','Morrison, 1874',1874,0,'b4f27b21-3377-5c3d-8773-9de7637abdf0','Morrisonia peracuta','b4f27b21-3377-5c3d-8773-9de7637abdf0','Morrisonia peracuta','4758965a-a29d-51d1-83a5-a3fa76a84209','Morrisonia peracut','26bfbaab-7dce-4a18-844a-33fc0a09d141','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Morrisonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a89aeb47-a38b-4110-847f-acf433e274a9','','','5049f942-fe01-56bd-aef5-a712587e97ec','Tilletia serpens P. Karst.','P. Karst.',0,0,'b8644624-c954-5453-a282-717956e5f74c','Tilletia serpens','b8644624-c954-5453-a282-717956e5f74c','Tilletia serpens','b8644624-c954-5453-a282-717956e5f74c','Tilletia serpens','5e791757-571b-40b9-896c-d8df1f69a2e1','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8a5eb91-d075-4772-b6b1-0c03fc7e4317','','','05d06826-ed57-5920-b702-81bde53be5ec','Heterodermia tasmanica Elix','Elix',0,0,'c0fcb436-1be1-518c-95a4-6d1836b91e53','Heterodermia tasmanica','c0fcb436-1be1-518c-95a4-6d1836b91e53','Heterodermia tasmanica','5aa31fe5-c70b-5998-a292-ab33f6cf7801','Heterodermia tasmanic','a8a5eb91-d075-4772-b6b1-0c03fc7e4317','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Heterodermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8aa4e62-79be-4ec3-adfb-26d62233ab5a','','','9ff56757-3eab-5b8e-8b99-878dcd9ce645','Quadraceps dominella Timmermann, 1953','Timmermann, 1953',1953,0,'9f3fc006-0e95-566e-ae5a-e42367e31d21','Quadraceps dominella','9f3fc006-0e95-566e-ae5a-e42367e31d21','Quadraceps dominella','476b31b9-10a1-50e4-9a71-193fb062b091','Quadraceps dominell','a8aa4e62-79be-4ec3-adfb-26d62233ab5a','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8a5e068-2a6b-4300-ad74-6bc0a81eff8e','','','f72f401d-c1ca-581f-93b3-da249531cea3','Coccoidella scutula (Berk. & M.A. Curtis) Höhn.','(Berk. & M.A. Curtis) Höhn.',0,0,'ec923584-d0aa-5640-8a37-1d009a6c35af','Coccoidella scutula','ec923584-d0aa-5640-8a37-1d009a6c35af','Coccoidella scutula','cc0f94c3-85c0-59c2-bc6b-45124f8a8875','Coccoidella scutul','a8a5e068-2a6b-4300-ad74-6bc0a81eff8e','Fungi|Ascomycota|Dothideomycetes||Coccoideaceae|Coccoidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8ad5c1e-2e1d-4697-846b-f8ffde415977','','','e7386fe5-5e47-598f-86a2-c966b0829e62','Diomedea melanophrys Temminck','Temminck',0,0,'85f1fe07-966e-5c6c-985d-9d9a1405dc12','Diomedea melanophrys','85f1fe07-966e-5c6c-985d-9d9a1405dc12','Diomedea melanophrys','85f1fe07-966e-5c6c-985d-9d9a1405dc12','Diomedea melanophrys','16b27473-1798-42d0-9cc7-b1c68dd9c567','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8b26c0b-5456-42de-9b01-3b51dbcf4fa8','','','4919d599-76fb-5f38-b644-17f5fe2e4c48','Chenopodium ambrosioides L.','L.',0,0,'cb393851-05dc-5880-8963-a287abbd27e7','Chenopodium ambrosioides','cb393851-05dc-5880-8963-a287abbd27e7','Chenopodium ambrosioides','becebb4c-3c93-578c-92fb-e97a6d39d19f','Chenopodium ambrosioid','baaaec56-5cbd-424e-8ae7-d6991d32ebea','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8ae6e12-de21-47ed-9d15-0434e8249143','','','6a58a102-723b-588a-bdef-69860f4e53aa','Nanomela tiniheke Leschen, Reid, Nadein, 2020','Leschen, Reid, Nadein, 2020',2020,0,'9542cbe1-956c-5efd-b21c-95fa668b5801','Nanomela tiniheke','9542cbe1-956c-5efd-b21c-95fa668b5801','Nanomela tiniheke','6bafc545-e824-5ed5-9f22-d85acd776d32','Nanomela tinihek','a8ae6e12-de21-47ed-9d15-0434e8249143','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Nanomela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8b31072-1d12-4ebe-9b84-96330f1ec5fe','','','d124d64d-7d73-52a2-a1c5-8f02dada4870','Thelypteris confluens (Thunb.) C.V.Morton','(Thunb.) C.V.Morton',0,0,'79ae9b9a-4009-5044-b211-730a93308b1d','Thelypteris confluens','79ae9b9a-4009-5044-b211-730a93308b1d','Thelypteris confluens','79ae9b9a-4009-5044-b211-730a93308b1d','Thelypteris confluens','a8b31072-1d12-4ebe-9b84-96330f1ec5fe','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Thelypteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8afd4aa-d571-4163-82da-fe48596db400','','','f266118e-980b-5be0-b7d6-c0038a76042c','Sciacharis takakae (Franz, 1975)','(Franz, 1975)',1975,0,'45773858-ba82-5894-b1b8-4ab97151ff51','Sciacharis takakae','45773858-ba82-5894-b1b8-4ab97151ff51','Sciacharis takakae','bb09ee36-fd93-5852-9585-bc61027a7b4f','Sciacharis takak','a8afd4aa-d571-4163-82da-fe48596db400','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8b8508e-c707-4456-b262-6668a55eeb4e','','','dab2b740-4770-5eae-99a5-0732a059fd44','Phragmidium potentillae (Pers.) P. Karst.','(Pers.) P. Karst.',0,0,'128c1ed4-52fa-5654-8c0f-e6f8dd90d86a','Phragmidium potentillae','128c1ed4-52fa-5654-8c0f-e6f8dd90d86a','Phragmidium potentillae','4da381f3-f8e3-5cb5-b25e-af605f10016f','Phragmidium potentill','a8b8508e-c707-4456-b262-6668a55eeb4e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8b8e5aa-765a-43e5-8cb2-63bbfaf2d871','','','6aaa7ceb-808e-5712-ac7e-42cba7d1f275','Cintractia carpophila (Schumach.) Liro','(Schumach.) Liro',0,0,'6ce24c2e-139b-5495-9610-8f392df5360a','Cintractia carpophila','6ce24c2e-139b-5495-9610-8f392df5360a','Cintractia carpophila','4a29c3fe-d9f6-52e5-96cb-12c9fb9e7216','Cintractia carpophil','cfbfb5c8-6417-4954-af29-3c732dc31f7e','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8b95c3a-d956-4af2-a76d-fdb08e87d0fd','','','a4dee62e-8962-5ec0-a670-1e7937551ac3','Erysibe sphaerococca α agrostidis Wallr.','Wallr.',0,0,'58fc1c3e-2d96-5d7a-9f63-ef1e44a1042e','Erysibe sphaerococca agrostidis','9fef17ef-f069-5cf8-a3e7-56449e452712','Erysibe sphaerococca α agrostidis','82d4a76d-3581-5336-a848-eba392852c42','Erysibe sphaerococc agrostid','','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales||Erysibe','','kingdom|phylum|class|order|family|genus','a','0','0','0','ICBN',3);
INSERT INTO core VALUES('a8c083df-4f0f-4e7b-ab00-25fc55027ea1','','','f2a7bf83-c680-589c-b70d-70cde5023b75','Stigmea Fr.','Fr.',0,0,'5751585b-a7c4-5c05-a95b-3ef07566eaec','Stigmea','5751585b-a7c4-5c05-a95b-3ef07566eaec','Stigmea','5751585b-a7c4-5c05-a95b-3ef07566eaec','Stigmea','f334836b-e1df-4940-aa71-5d984fbb0385','Fungi|Ascomycota|Dothideomycetes|||Stigmea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8ba66c2-7b8f-4502-836c-4ae4b77ffd48','','','617d3c62-f721-52bc-994f-2443d67bb960','Orocrambus ventosus Meyrick, 1920','Meyrick, 1920',1920,0,'e704c290-54ef-5959-8b15-f8cfd29d8b19','Orocrambus ventosus','e704c290-54ef-5959-8b15-f8cfd29d8b19','Orocrambus ventosus','392b8fd7-a046-5c5a-943c-36cb03678af2','Orocrambus uentos','a8ba66c2-7b8f-4502-836c-4ae4b77ffd48','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8bd9476-02a6-46af-bd55-65f958aa04b7','','','f1f59bfd-1c10-5cc9-99af-f80805eb03ca','Pyricularia costina Sarbajna','Sarbajna',0,0,'a2cf194b-fc0b-5f37-8ddd-e728cf52bbb5','Pyricularia costina','a2cf194b-fc0b-5f37-8ddd-e728cf52bbb5','Pyricularia costina','cf843627-38f2-57c4-b1cf-02e431ea7aa2','Pyricularia costin','a8bd9476-02a6-46af-bd55-65f958aa04b7','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Pyricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8bc49ee-760e-46fb-bc01-636452db7b5c','','','8bf8b03a-2d65-5d97-8045-30ab0439fca6','Cambridgea occidentalis Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'41d9eb49-de29-5bdb-819c-68a4072b7ce8','Cambridgea occidentalis','41d9eb49-de29-5bdb-819c-68a4072b7ce8','Cambridgea occidentalis','8c67c352-876e-5d7d-be48-0b9b843cc3b3','Cambridgea occidental','a8bc49ee-760e-46fb-bc01-636452db7b5c','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Cambridgea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4afde78-98d8-442d-ac7f-209fe7614d10','','','c9e4baf4-40b2-5c7f-bda0-18aded473da8','Emesodema','',0,0,'c9e4baf4-40b2-5c7f-bda0-18aded473da8','Emesodema','c9e4baf4-40b2-5c7f-bda0-18aded473da8','Emesodema','c9e4baf4-40b2-5c7f-bda0-18aded473da8','Emesodema','a4afde78-98d8-442d-ac7f-209fe7614d10','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Emesodema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8c4a415-633b-473f-b450-34c05c86b9c3','','','92c9d326-5104-5bd1-8e91-797e814a25e1','Notogaster sucklingi Fernandez-Triana and Ward, 2020','Fernandez-Triana and Ward, 2020',2020,0,'c943693d-3790-5f25-898b-070ea59b714b','Notogaster sucklingi','c943693d-3790-5f25-898b-070ea59b714b','Notogaster sucklingi','11e0d22e-a356-5a60-9d3d-7de0643573ed','Notogaster suckling','a8c4a415-633b-473f-b450-34c05c86b9c3','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Notogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4af065a-fa70-457d-9a0e-962f8ed18dc5','','','0276c5d3-843d-5497-9a78-4857a72ea8b0','Mesotaenium chlamydosporum var. violescens (DeBary) Willi Krieg.','(DeBary) Willi Krieg.',0,0,'a25c06ec-a14d-5db2-83e5-bfbea9bcf516','Mesotaenium chlamydosporum violescens','9255ee61-61f6-5d1d-97e1-18e80fa3804c','Mesotaenium chlamydosporum var. violescens','208c224e-34ef-5269-8390-d1bbe5a28c79','Mesotaenium chlamydospor uiolescens','a4af065a-fa70-457d-9a0e-962f8ed18dc5','Plantae|Chlorophyta|Zygophyceae|Zygnematales|Mesotaeniaceae (Saccodermae)|Mesotaenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4b3da3b-2c3e-4abd-8f4e-37da407ef9f4','','','2bdc1062-efd1-5483-b4b4-f3802931eea0','Tremella nigricans With.','With.',0,0,'2bfb84d3-439d-5dce-b131-789fc53ec5cd','Tremella nigricans','2bfb84d3-439d-5dce-b131-789fc53ec5cd','Tremella nigricans','2bfb84d3-439d-5dce-b131-789fc53ec5cd','Tremella nigricans','a8d4f956-e05b-4377-aee1-02a59f4be3d6','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4b9335c-9e78-445b-ad65-59b0f73a02c6','','','4874ab13-d182-532d-b549-1d634ae154c5','Guignardia species','',0,0,'7f57fa67-12ec-5fe3-870d-faf5c4253823','Guignardia','7f57fa67-12ec-5fe3-870d-faf5c4253823','Guignardia','7f57fa67-12ec-5fe3-870d-faf5c4253823','Guignardia','a4b9335c-9e78-445b-ad65-59b0f73a02c6','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Guignardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a4b5f525-77b8-4b44-b5d1-af0d03b19703','','','764cdd40-d3b4-5b0f-98d0-cea7b39cff59','Cyanidium caldarium (Tilden) Geitler','(Tilden) Geitler',0,0,'e3a3df63-4dc2-5812-94fd-161157607e23','Cyanidium caldarium','e3a3df63-4dc2-5812-94fd-161157607e23','Cyanidium caldarium','b439e3df-0e73-5f0e-9613-604cd77839c0','Cyanidium caldari','a4b5f525-77b8-4b44-b5d1-af0d03b19703','Plantae|Rhodophyta|Cyanidiophyceae|Cyanidiales|Cyanidiaceae|Cyanidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4b94fad-fc6a-4704-829b-d52ea6dc7d52','','','b3a94de6-e124-5da1-b5a3-2fe5dab58d93','Gallinula ventralis Gould, 1837','Gould, 1837',1837,0,'127c96f7-fab8-5574-a44e-59a513a45902','Gallinula ventralis','127c96f7-fab8-5574-a44e-59a513a45902','Gallinula ventralis','27c69f8b-ca84-53f2-a02a-6609e97057b2','Gallinula uentral','a4b94fad-fc6a-4704-829b-d52ea6dc7d52','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4bb0b18-6673-4784-ab0c-6cddb589a695','','','691ce56e-f126-505f-a42e-af63dcc032a0','Siphoninidae','',0,0,'691ce56e-f126-505f-a42e-af63dcc032a0','Siphoninidae','691ce56e-f126-505f-a42e-af63dcc032a0','Siphoninidae','691ce56e-f126-505f-a42e-af63dcc032a0','Siphoninidae','a4bb0b18-6673-4784-ab0c-6cddb589a695','Chromista|Foraminifera|Polythalamea|Rotaliida|Siphoninidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4b9cee3-5d64-4723-ab2a-a3e40850e35c','','','9b5b2e0f-5c6f-5501-a011-5addc0906b46','Frullania kirkii Steph.','Steph.',0,0,'fddddfb6-a23a-542b-a192-4f6e5e1b9a65','Frullania kirkii','fddddfb6-a23a-542b-a192-4f6e5e1b9a65','Frullania kirkii','03bc70b9-e954-5d94-9edf-9d852cb1c0f7','Frullania kirk','7b3c86dd-b73f-402d-b513-12bfc4834b23','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4be407d-52e6-49aa-8e9b-d3aa287ad55a','','','91ba6806-b84e-548e-9d8f-43fc07602ac5','Patellaria melaclina (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'a09a188c-de1c-5161-8824-77f92117fdf1','Patellaria melaclina','a09a188c-de1c-5161-8824-77f92117fdf1','Patellaria melaclina','4e2ee812-8ec7-5aa4-93b1-b4b5c8b113ac','Patellaria melaclin','50d75497-7ab7-46e7-b90f-fbcbd4746cbc','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4b9977b-630c-4377-9ff5-bf68f16906cd','','','9ead0a50-7268-5834-9753-0cff3c44c6a6','Pinnularia maior (Kuetzing) Rabenhorst','(Kuetzing) Rabenhorst',0,0,'55de5a61-8980-52d4-8bd0-61d2efa0f530','Pinnularia maior','55de5a61-8980-52d4-8bd0-61d2efa0f530','Pinnularia maior','55de5a61-8980-52d4-8bd0-61d2efa0f530','Pinnularia maior','a4b9977b-630c-4377-9ff5-bf68f16906cd','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4c4e13b-d464-40ad-bd04-3a647ec1eeac','','','77cd68ce-970d-58a9-8479-80ebf13ecade','Ramularia chaerophylli Ferraris','Ferraris',0,0,'6bd7622d-868f-58a2-9fac-14a7dc821759','Ramularia chaerophylli','6bd7622d-868f-58a2-9fac-14a7dc821759','Ramularia chaerophylli','5b2f882f-ef20-5b7e-9d86-489a7c44b368','Ramularia chaerophyll','a4c4e13b-d464-40ad-bd04-3a647ec1eeac','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4c33293-8de2-4a5f-93a8-6f904dee9053','','','551e8dd4-0aae-53dc-88e7-1ac52e40a310','Porpidia speirea (Ach.) Kremp.','(Ach.) Kremp.',0,0,'d3c6b78b-d020-5523-b710-c5f5e7654b8b','Porpidia speirea','d3c6b78b-d020-5523-b710-c5f5e7654b8b','Porpidia speirea','537bd570-553b-5ac6-9414-bad4c20b2883','Porpidia speire','a4c33293-8de2-4a5f-93a8-6f904dee9053','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Porpidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4c2c33e-f839-4608-927a-b10b0c6c8121','','','b341e143-4259-5aa9-bb78-1cdcf40773cb','Cantuaria grandis Forster, 1968','Forster, 1968',1968,0,'f324ffda-3081-5597-a53c-c90d0c7f3f3a','Cantuaria grandis','f324ffda-3081-5597-a53c-c90d0c7f3f3a','Cantuaria grandis','08e2e090-1bba-58ed-a839-e51d5a92170f','Cantuaria grand','a4c2c33e-f839-4608-927a-b10b0c6c8121','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4c4cec4-b0c2-48e2-b350-7060ced3329f','','','03c328e7-1538-50cd-b386-0068f8c68b4b','Orbicula parietina (Schrad.) S. Hughes','(Schrad.) S. Hughes',0,0,'e0a00a27-c331-5c0b-91ac-15f9b46a7909','Orbicula parietina','e0a00a27-c331-5c0b-91ac-15f9b46a7909','Orbicula parietina','54abc5da-63aa-578e-bed9-fab254ed2d92','Orbicula parietin','a4c4cec4-b0c2-48e2-b350-7060ced3329f','Fungi|Ascomycota|Pezizomycetes|Pezizales||Orbicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4cbc381-f15e-44d4-a5e8-959a0448e3bc','','','60e3b98c-f536-58c9-80c5-f84f6128fb46','Cis illustris Broun, 1880','Broun, 1880',1880,0,'698f61c5-6152-5b66-9600-16cd1f031258','Cis illustris','698f61c5-6152-5b66-9600-16cd1f031258','Cis illustris','ae815dd3-0912-5a3e-bfcf-8c790fba6133','Cis illustr','a4cbc381-f15e-44d4-a5e8-959a0448e3bc','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|Cis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4c80fd2-ba01-4016-a51f-9fa96e5aef2c','','','8cf42d73-c991-51f5-91f4-8b6e31b50018','Sporadanthus traversii F.Muell.','F.Muell.',0,0,'d5b7a89e-87dd-53c2-aa29-338dcd38563b','Sporadanthus traversii','d5b7a89e-87dd-53c2-aa29-338dcd38563b','Sporadanthus traversii','8aa01650-1e8d-5add-aa1c-a17026346b07','Sporadanthus trauers','31897f01-4621-4db2-beff-47a2f70a9204','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Sporadanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4cba6e9-4486-4680-9662-f06bb6c5bdb0','','','acffdc49-96cd-5b37-bef1-4c594c8f7c1f','Graphostromataceae M.E. Barr, J. D. Rogers & Y.M. Ju','M.E. Barr, J. D. Rogers & Y.M. Ju',0,0,'a39bbf7e-fcd9-553b-978f-da2d542a4668','Graphostromataceae','a39bbf7e-fcd9-553b-978f-da2d542a4668','Graphostromataceae','a39bbf7e-fcd9-553b-978f-da2d542a4668','Graphostromataceae','a4cba6e9-4486-4680-9662-f06bb6c5bdb0','Fungi|Ascomycota|Sordariomycetes|Xylariales|Graphostromataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4d5e6c8-a708-4d4b-90be-cf643f293c1f','','','df9b560e-b947-57a2-a5e2-c7ffa31e960d','Cardiomanes C.Presl','C.Presl',0,0,'91b9e566-45e5-557e-8936-e4525ed1e681','Cardiomanes','91b9e566-45e5-557e-8936-e4525ed1e681','Cardiomanes','91b9e566-45e5-557e-8936-e4525ed1e681','Cardiomanes','806691c8-d792-4758-a644-735bd127dadb','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Cardiomanes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4cd0f26-729b-4e1e-8410-9a26206c92c0','','','bada916f-1159-5af9-b57b-5c5123d7b2a9','Stenoperla hendersoni McLellan, 1996','McLellan, 1996',1996,0,'6befb9ee-0ced-595f-abb0-c98ae874d058','Stenoperla hendersoni','6befb9ee-0ced-595f-abb0-c98ae874d058','Stenoperla hendersoni','d75117ad-c403-5f44-87d5-89be107f8598','Stenoperla henderson','a4cd0f26-729b-4e1e-8410-9a26206c92c0','Animalia|Arthropoda|Insecta|Plecoptera|Eustheniidae|Stenoperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4d670b1-6c77-4720-a8ef-e2427910c906','','','2021f765-ce30-534e-b3c3-b21c753fba0f','Centaurea jacea L.','L.',0,0,'d1630636-3008-5180-b69e-06297595b2e9','Centaurea jacea','d1630636-3008-5180-b69e-06297595b2e9','Centaurea jacea','b78b6063-b997-5a60-9e3b-a648d4b0acd1','Centaurea iace','a4d670b1-6c77-4720-a8ef-e2427910c906','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Centaurea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4db8c65-b880-4e8d-aa3f-3d02f7f16277','','','4f213049-74ba-5db0-bb91-f619b2fc4daa','Surirella engleri','',0,0,'4f213049-74ba-5db0-bb91-f619b2fc4daa','Surirella engleri','4f213049-74ba-5db0-bb91-f619b2fc4daa','Surirella engleri','8b994079-78fc-5ec4-aecf-985cedea480a','Surirella engler','a4db8c65-b880-4e8d-aa3f-3d02f7f16277','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4db8a13-349d-4a2c-8c07-4b5c537c96f3','','','5a74acb4-a3ef-5983-892c-8286300b41b5','Eulimidae','',0,0,'5a74acb4-a3ef-5983-892c-8286300b41b5','Eulimidae','5a74acb4-a3ef-5983-892c-8286300b41b5','Eulimidae','5a74acb4-a3ef-5983-892c-8286300b41b5','Eulimidae','a4db8a13-349d-4a2c-8c07-4b5c537c96f3','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Eulimidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4d8ab39-7510-4613-9a07-3e9764480c9a','','','529f3d27-e319-51e9-a771-bf33e558acfe','Anogramma chaerophylla (Desv.) Link','(Desv.) Link',0,0,'ab08a573-4ebd-53e7-8a04-3de95932b66a','Anogramma chaerophylla','ab08a573-4ebd-53e7-8a04-3de95932b66a','Anogramma chaerophylla','645e5c1a-3dc3-5d26-8db4-19e3fe676c08','Anogramma chaerophyll','81cb9d1d-facc-42be-a679-0b63e72a6994','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Anogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4dc2567-0f09-4966-909e-e4401403d89f','','','260f8c3c-544b-539b-84e3-254a7d50320d','Hypogastrura morbillata (Salmon, 1941)','(Salmon, 1941)',1941,0,'4358cdfa-e0ad-5c7c-9c79-e5dd25b09478','Hypogastrura morbillata','4358cdfa-e0ad-5c7c-9c79-e5dd25b09478','Hypogastrura morbillata','7158c26c-7cb2-5262-89d4-c8f2fa3a22fb','Hypogastrura morbillat','a4dc2567-0f09-4966-909e-e4401403d89f','Animalia|Arthropoda|Collembola|Arthropleona|Hypogastruridae|Hypogastrura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4d8c611-c033-4e0f-b504-f92c501c3136','','','af6f9de0-7cba-5121-b833-88e1f58eca62','Frullania subhampeana E.A.Hodgs.','E.A.Hodgs.',0,0,'9456d6fd-97ae-55ac-b827-d8141c503389','Frullania subhampeana','9456d6fd-97ae-55ac-b827-d8141c503389','Frullania subhampeana','5a3c5e61-2497-5c02-9ed6-0891b356b132','Frullania subhampean','a4d8c611-c033-4e0f-b504-f92c501c3136','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4e1c029-4470-40f5-8518-a1c7df3981b5','','','84c3303f-fcbf-5836-85a6-373ca62fafc7','Archirhiza','',0,0,'84c3303f-fcbf-5836-85a6-373ca62fafc7','Archirhiza','84c3303f-fcbf-5836-85a6-373ca62fafc7','Archirhiza','84c3303f-fcbf-5836-85a6-373ca62fafc7','Archirhiza','a4e1c029-4470-40f5-8518-a1c7df3981b5','Animalia|Cnidaria|Scyphozoa|Rhizostomeae|''Archirhizidae''|Archirhiza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4e14e58-e91b-4b61-bb48-d77df33b04ab','','','38f0aa12-b5c5-56d0-8d96-7eaf13c7e553','Echinostylinos','',0,0,'38f0aa12-b5c5-56d0-8d96-7eaf13c7e553','Echinostylinos','38f0aa12-b5c5-56d0-8d96-7eaf13c7e553','Echinostylinos','38f0aa12-b5c5-56d0-8d96-7eaf13c7e553','Echinostylinos','a4e14e58-e91b-4b61-bb48-d77df33b04ab','Animalia|Porifera|Demospongiae|Poecilosclerida|Phellodermiidae|Echinostylinos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4e07b5f-de55-4ebf-abd2-aeaa8af74439','','','19639540-5244-52d1-b1b7-6a412d3ada5f','Suhomyces panamericanus (S.O. Suh & M. Blackw.) M. Blackw. & Kurtzman','(S.O. Suh & M. Blackw.) M. Blackw. & Kurtzman',0,0,'40d9e030-9179-5ab3-82c6-2623a63ddffe','Suhomyces panamericanus','40d9e030-9179-5ab3-82c6-2623a63ddffe','Suhomyces panamericanus','ab6d8421-7101-509a-a6e8-ccbf59819f9e','Suhomyces panamerican','a4e07b5f-de55-4ebf-abd2-aeaa8af74439','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Debaryomycetaceae|Suhomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4e85234-0bc0-4751-861b-6e42c6899864','','','0dc1f0a3-a9a7-54ea-aeda-0125451b98fc','Calvatia excipuliformis (Scop.) Perdeck','(Scop.) Perdeck',0,0,'9b8c136a-e6f6-5ed5-967c-7e2e52f9a67f','Calvatia excipuliformis','9b8c136a-e6f6-5ed5-967c-7e2e52f9a67f','Calvatia excipuliformis','bc476e4f-55fa-5e79-85f9-a72eeebc1dd8','Calvatia excipuliform','f90e73f7-abac-461a-88fd-cb5372258f2f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Calvatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4ee1169-77fe-48b5-b1ad-306ee4f26033','','','ce284722-acf3-5bd1-8782-1b6f6ab19d0c','Hebe ×laevisala Cockayne & Allan','Cockayne & Allan',0,0,'52266188-3ea8-57d8-839a-b6078a20125f','Hebe laevisala','9d363a70-a831-5ff6-8c6d-3440ba1afb51','Hebe × laevisala','0d1fd3ae-eecb-50b6-845e-eae702da41c9','Hebe laeuisal','851f553a-54d6-4ff0-9e5a-5399f38ffd12','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('a4f0ff0a-def0-4cfa-86ba-5279f70bad80','','','957578cb-1842-5adc-885a-7f3644c62b93','Orthoretiograptus','',0,0,'957578cb-1842-5adc-885a-7f3644c62b93','Orthoretiograptus','957578cb-1842-5adc-885a-7f3644c62b93','Orthoretiograptus','957578cb-1842-5adc-885a-7f3644c62b93','Orthoretiograptus','a4f0ff0a-def0-4cfa-86ba-5279f70bad80','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Orthoretiograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4eb4a03-a58b-475f-b870-4512c1bed387','','','4b4a04af-b701-5fda-b5d8-146bb88bd6a6','Ochthiphila australis Hutton, 1902','Hutton, 1902',1902,0,'8cf4ab5f-e9db-5f4c-95e1-d0612fe1d037','Ochthiphila australis','8cf4ab5f-e9db-5f4c-95e1-d0612fe1d037','Ochthiphila australis','dee7b463-c2d8-5e36-a3d9-f4df7a710b43','Ochthiphila austral','632ddec8-3529-4178-a820-f83de6faa5cc','Animalia|Arthropoda|Insecta|Diptera|Canacidae|Ochthiphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4ee5a27-9261-4059-b270-128f0a4c7a9d','','','31f35b7a-05ac-5b19-817c-379b90209c35','Gyalocephalus capitatus Looss, 1900','Looss, 1900',1900,0,'f1979b52-5633-50a5-ab4f-fb4c906a9f99','Gyalocephalus capitatus','f1979b52-5633-50a5-ab4f-fb4c906a9f99','Gyalocephalus capitatus','92c44791-4e90-5359-9ef3-1f166a715b31','Gyalocephalus capitat','a4ee5a27-9261-4059-b270-128f0a4c7a9d','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|Gyalocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4f08949-10d7-4cef-a2d0-9b7428fb2e7b','','','bf45e101-446b-5b71-89a6-28f77dcbafb2','Pycnomerus latitans Sharp, 1886','Sharp, 1886',1886,0,'336f9995-e316-509a-b672-7ee7e467ca4a','Pycnomerus latitans','336f9995-e316-509a-b672-7ee7e467ca4a','Pycnomerus latitans','336f9995-e316-509a-b672-7ee7e467ca4a','Pycnomerus latitans','a4f08949-10d7-4cef-a2d0-9b7428fb2e7b','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4ea2946-1fbe-410f-a0c7-c0ca44e59029','','','00d94856-df46-5340-a472-3a5f075c5228','Collimonas fungivorans De Boer et al. 2004','De Boer et al. 2004',2004,0,'4c76afba-e156-590e-b994-d9042ec77393','Collimonas fungivorans','4c76afba-e156-590e-b994-d9042ec77393','Collimonas fungivorans','e5213a42-047c-5cf6-a648-e1f45d8f4a77','Collimonas fungiuorans','a4ea2946-1fbe-410f-a0c7-c0ca44e59029','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Oxalobacteraceae|Collimonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('a4ea697a-b6d7-4021-9f38-ea6df786aa5d','','','2d69ea14-9b3a-52e1-bf73-71c34bf3b2a6','Buchloe dactyloides (Nutt.) Engelm.','(Nutt.) Engelm.',0,0,'3ef8078e-8bfb-514d-b5bf-fbbc664e9dcc','Buchloe dactyloides','3ef8078e-8bfb-514d-b5bf-fbbc664e9dcc','Buchloe dactyloides','3280464c-bff2-5b32-a45b-32ca7cf82eca','Buchloe dactyloid','a4ea697a-b6d7-4021-9f38-ea6df786aa5d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Buchloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a74a8ce5-bbe0-49e2-b105-40c72622bba1','','','682d17ad-fff3-50eb-b185-fe2a0bdbecb9','Ustilago betonicae Beck','Beck',0,0,'8f377b70-5ce1-5a5f-8288-c30c02d002fd','Ustilago betonicae','8f377b70-5ce1-5a5f-8288-c30c02d002fd','Ustilago betonicae','f1158f2a-d43a-5054-8552-1d15431fe59a','Ustilago betonic','5661b27d-0dbe-4f8c-b940-734e97d49bb0','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a74796a9-15ba-42c1-bc64-19e7bfc96ca3','','','527ae29b-8d4d-5e24-882f-8e254cfa9026','Sareomycetes Beimforde, A.R. Schmidt, Rikkinen & J.K. Mitch.','Beimforde, A.R. Schmidt, Rikkinen & J.K. Mitch.',0,0,'b28f5de9-90eb-50b9-9d62-49cafe4fb13e','Sareomycetes','b28f5de9-90eb-50b9-9d62-49cafe4fb13e','Sareomycetes','b28f5de9-90eb-50b9-9d62-49cafe4fb13e','Sareomycetes','3ad0cf5f-dd2e-468a-8e3d-4bc33d67960b','Fungi|Ascomycota|Sareomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7490609-1030-4017-9321-c6f28354ed5a','','','d80d0be6-56da-5ea8-a9fc-382545c40968','Lysilla','',0,0,'d80d0be6-56da-5ea8-a9fc-382545c40968','Lysilla','d80d0be6-56da-5ea8-a9fc-382545c40968','Lysilla','d80d0be6-56da-5ea8-a9fc-382545c40968','Lysilla','a7490609-1030-4017-9321-c6f28354ed5a','Animalia|Annelida||Terebellida|Terebellidae|Lysilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a74c0ac3-830c-4453-aa65-30fdacc91d74','','','15b5faa4-1657-58ff-935d-7dc5de477da7','Melanotopelia Lumbsch & Mangold','Lumbsch & Mangold',0,0,'2f00daf7-6435-5305-a530-3bb28b4fc706','Melanotopelia','2f00daf7-6435-5305-a530-3bb28b4fc706','Melanotopelia','2f00daf7-6435-5305-a530-3bb28b4fc706','Melanotopelia','a74c0ac3-830c-4453-aa65-30fdacc91d74','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Melanotopelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a748886d-a5df-4687-ad9f-c3ff5b238086','','','ebded449-1e4a-5b7e-bceb-1dff57f85dfe','Xylophasia morosa Butler, 1880','Butler, 1880',1880,0,'70693e66-9ab8-52e4-996e-6865968a4c5d','Xylophasia morosa','70693e66-9ab8-52e4-996e-6865968a4c5d','Xylophasia morosa','6aba0eb2-c24f-5daf-912b-c7b776423fb9','Xylophasia moros','1e1e62e5-65bc-43ac-9b38-7a0419b8d956','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Xylophasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a74c41bb-6c07-4395-aed5-d7091fd3eec9','','','b3131ece-1d49-5ba5-a40b-6c6b0f2f25cc','Trifolium fragiferum L.','L.',0,0,'6a1e2e3b-ec28-5f70-b3b0-785d1fa82058','Trifolium fragiferum','6a1e2e3b-ec28-5f70-b3b0-785d1fa82058','Trifolium fragiferum','6844a790-ba67-5ab6-bbd7-8bc7faa9c476','Trifolium fragifer','a74c41bb-6c07-4395-aed5-d7091fd3eec9','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a754f0ed-536d-425a-9ad1-1e8aded5662e','','','a72dd7c6-b017-5062-a26e-027fa3b0fb7c','Rugocythereis reticulata Ayress, 1993','Ayress, 1993',1993,0,'bc78f858-b8de-5822-ac09-566afe4ae771','Rugocythereis reticulata','bc78f858-b8de-5822-ac09-566afe4ae771','Rugocythereis reticulata','f21e66d4-e463-592f-b36c-a306ffcb3c12','Rugocythereis reticulat','a754f0ed-536d-425a-9ad1-1e8aded5662e','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Rugocythereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a753dcce-8b03-4e01-ad7d-588fd25b276f','','','ab76aa4c-a43c-5409-9775-a04f0a3617fd','Tomato mosaic virus','',0,0,'','','','','','','d1f40aa7-e100-43e1-927e-4a19107815ab','Virus|||Martellivirales|Virgaviridae|Tobamovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('a7552d01-f13a-4631-bea6-631ee2266401','','','4d9e45d2-3e95-5809-86c4-52d784febb3e','Onychoprion Wagler, 1832','Wagler, 1832',1832,0,'ff45caa0-54f1-5fdb-926a-dcd56f3b8069','Onychoprion','ff45caa0-54f1-5fdb-926a-dcd56f3b8069','Onychoprion','ff45caa0-54f1-5fdb-926a-dcd56f3b8069','Onychoprion','a7552d01-f13a-4631-bea6-631ee2266401','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Onychoprion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7531a74-2b2d-4890-8bf9-4f34b9375636','','','45f39bcd-35ef-5cb0-b03a-c68d0b9af975','Thracia meridionalis E.A. smith, 1885','E.A.',0,0,'a025264b-29da-5217-b88e-3cbaf5106ca2','Thracia meridionalis','a025264b-29da-5217-b88e-3cbaf5106ca2','Thracia meridionalis','44548e72-bd96-586e-b408-8aaa1d96c75e','Thracia meridional','a7531a74-2b2d-4890-8bf9-4f34b9375636','Animalia|Mollusca|Bivalvia|Pholadomyoida|Thraciidae|Thracia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a750be83-5a75-43d2-b864-be67a325d0a7','','','aee65b7d-3438-5dc6-99eb-19065cbc4970','Gibellula aranearum P. Syd.','P. Syd.',0,0,'d421a927-5332-5e0d-9670-48850ef9e37b','Gibellula aranearum','d421a927-5332-5e0d-9670-48850ef9e37b','Gibellula aranearum','56c51225-9e78-5b43-b969-4bcd2cac510c','Gibellula aranear','a750be83-5a75-43d2-b864-be67a325d0a7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Gibellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7517699-d010-4531-a919-765db99a2fa2','','','2ccf0800-23c5-58e1-822d-54b935e4c2dd','Paecilomyces xylariiformis (Lloyd) Samson','(Lloyd) Samson',0,0,'ffc31395-11e6-50d1-908c-acb4598594b0','Paecilomyces xylariiformis','ffc31395-11e6-50d1-908c-acb4598594b0','Paecilomyces xylariiformis','37b2fab0-4496-53a6-aceb-af74818d3098','Paecilomyces xylariiform','a7517699-d010-4531-a919-765db99a2fa2','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7513a47-c843-4ad6-9157-d6357ae03910','','','28a32f19-5a09-5697-8a20-8e5e33ad8066','Pycnonotus cafer Linnaeus','Linnaeus',0,0,'74222750-631d-5f30-8f94-6cab33998adf','Pycnonotus cafer','74222750-631d-5f30-8f94-6cab33998adf','Pycnonotus cafer','74222750-631d-5f30-8f94-6cab33998adf','Pycnonotus cafer','a7513a47-c843-4ad6-9157-d6357ae03910','Animalia|Chordata|Aves|Passeriformes|Pycnonotidae|Pycnonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a751babb-bdda-4af2-9afb-dc9b18d7359d','','','0c1d3e72-1d0e-5b50-ba9f-55387ef156ed','Totobates elegans (Hammer, 1958)','(Hammer, 1958)',1958,0,'d3a8131d-e326-5871-acc6-aa279c8e9b0f','Totobates elegans','d3a8131d-e326-5871-acc6-aa279c8e9b0f','Totobates elegans','d3a8131d-e326-5871-acc6-aa279c8e9b0f','Totobates elegans','a751babb-bdda-4af2-9afb-dc9b18d7359d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Haplozetidae|Totobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a757aa32-9341-438d-b896-a9fec875f0f7','','','acdd1421-a734-5b47-bade-3e972d8eae9d','Collema pulposum var. uniseptatum Zahlbr.','Zahlbr.',0,0,'5a1d508f-6fc2-5524-bcf0-6b6e5a537025','Collema pulposum uniseptatum','8c5a0f6b-712e-5e53-ad06-c0ae5c7fd5b5','Collema pulposum var. uniseptatum','6e4d991f-435d-5d70-b752-833a654d49a6','Collema pulpos uniseptat','98f8adbb-7f08-4cd3-b3eb-f44580ec8c89','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7696973-b058-4e78-8af0-039f6cc89830','','','605065f0-f50b-5241-9290-75ab03140457','Suillus tomentosus (Kauffm.) Singer, Snell & Dick','(Kauffm.) Singer, Snell & Dick',0,0,'6a752dc8-1bd6-5fa4-b1c7-83f753e49892','Suillus tomentosus','6a752dc8-1bd6-5fa4-b1c7-83f753e49892','Suillus tomentosus','cc288d3c-5b9b-5429-9fd9-ddd310f41c20','Suillus tomentos','a7696973-b058-4e78-8af0-039f6cc89830','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Suillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a767054a-475c-4ca3-9085-64a35fc6cc10','','','5ccb5127-c23e-5783-97dc-47d370b12bc9','Haliclona species 6 Kelly & Wilkinson, 2000','',0,0,'ca614c1f-4c0e-5f15-a4c2-91c75c16a372','Haliclona','ca614c1f-4c0e-5f15-a4c2-91c75c16a372','Haliclona','ca614c1f-4c0e-5f15-a4c2-91c75c16a372','Haliclona','a767054a-475c-4ca3-9085-64a35fc6cc10','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Haliclona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a76182d0-f407-4fa1-a030-32ed6e74ae8e','','','a8080e09-3d41-51ac-991f-a1fe98c95772','Zalipais lissa (Suter, 1908)','(Suter, 1908)',1908,0,'d15fdd5a-40fb-59c9-b962-fe39234d8a47','Zalipais lissa','d15fdd5a-40fb-59c9-b962-fe39234d8a47','Zalipais lissa','2e3db7a4-8d70-5664-a0d0-02f29d1312ed','Zalipais liss','a76182d0-f407-4fa1-a030-32ed6e74ae8e','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Zalipais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a75c575e-b01d-4ea3-bde5-78f6a9a4dff1','','','d91f6978-c4b9-54d9-aa2d-2b963e0c0026','Asca arboriensis Wood, 1966','Wood, 1966',1966,0,'f13788f4-fe28-5fe1-bc49-00ee66c17bce','Asca arboriensis','f13788f4-fe28-5fe1-bc49-00ee66c17bce','Asca arboriensis','5481f279-faea-5c66-b84d-9ca137a7189f','Asca arboriens','a75c575e-b01d-4ea3-bde5-78f6a9a4dff1','Animalia|Arthropoda|Arachnida|Mesostigmata|Ascidae|Asca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a76df3b0-852e-40e5-8256-5ad4fb1d2dd2','','','ca955398-25ec-5ec6-9372-85a804e98f47','Cyathophorum P.Beauv.','P.Beauv.',0,0,'9a330147-1775-5295-9fa0-c49504a8e3aa','Cyathophorum','9a330147-1775-5295-9fa0-c49504a8e3aa','Cyathophorum','9a330147-1775-5295-9fa0-c49504a8e3aa','Cyathophorum','a76df3b0-852e-40e5-8256-5ad4fb1d2dd2','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Cyathophorum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a76a069b-9264-449a-9764-144fc0019e60','','','72455f3d-57ae-562f-a93e-ad27fa72f029','Tibouchina semidecandra (Mart. & Schrank ex DC.) Cogn.','(Mart. & Schrank ex DC.) Cogn.',0,0,'92cd369c-cb20-5715-b912-a6b45306b786','Tibouchina semidecandra','92cd369c-cb20-5715-b912-a6b45306b786','Tibouchina semidecandra','274f9aec-31fd-5298-a809-e7ce268df3e6','Tibouchina semidecandr','b88e8549-22ac-45c1-8c6d-bdd881c6439d','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Tibouchina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a76a9336-afac-495c-87fb-91b4ea9eb895','','','21ad18dd-2380-5fb5-9cb1-bf80c3a1d044','Crassula argentea Thunb.','Thunb.',0,0,'13470f48-3f1a-5010-baaa-baf6406a7e5f','Crassula argentea','13470f48-3f1a-5010-baaa-baf6406a7e5f','Crassula argentea','15d0be8e-24d4-54b1-9a5c-2edaf5b7b49a','Crassula argente','f7e198f3-40e7-4b0a-8a30-669952a8d863','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a770e078-6be1-45b1-9bbb-d64d0433c720','','','5a822681-c0cb-55c5-9d5b-0df94bad6638','Prosthechea garciana (Garay & Dunst.) W.E.Higgins','(Garay & Dunst.) W.E.Higgins',0,0,'1b1e3e9b-7034-5895-9597-688a7b64acb0','Prosthechea garciana','1b1e3e9b-7034-5895-9597-688a7b64acb0','Prosthechea garciana','4fa434a9-8a47-5c84-a26a-95417ff9b435','Prosthechea garcian','a770e078-6be1-45b1-9bbb-d64d0433c720','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Prosthechea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a770f9f0-48d7-441a-a6dc-4daba048040b','','','b1a5d79b-f90e-5bfe-a087-39e3fdcfbc71','Pseudophloeocharis australis (Fauvel, 1903)','(Fauvel, 1903)',1903,0,'9942d665-4fc9-5c96-b336-099042751991','Pseudophloeocharis australis','9942d665-4fc9-5c96-b336-099042751991','Pseudophloeocharis australis','2492ff93-f0c4-5ade-b9b4-ca5eac45e6e9','Pseudophloeocharis austral','a770f9f0-48d7-441a-a6dc-4daba048040b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudophloeocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a772d00d-80a2-4aca-b564-627c3cc68485','','','02db1adb-af09-5ede-8b8f-7eff69900977','Abarenicola insularum Wells, 1963','Wells, 1963',1963,0,'d776193b-5820-5662-bd80-5ed21bb5ef12','Abarenicola insularum','d776193b-5820-5662-bd80-5ed21bb5ef12','Abarenicola insularum','e027724a-d603-5ad4-b204-c7091a454ad6','Abarenicola insular','a772d00d-80a2-4aca-b564-627c3cc68485','Animalia|Annelida|Polychaeta|Scolecida|Arenicolidae|Abarenicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a772bd5f-804a-4685-9d3a-fe3f015c29fa','','','3467b71d-9240-5da4-ae65-9d2f02a7beb5','Zeempista matermea Povolny, 1974','Povolny, 1974',1974,0,'7bf4705f-27c8-5c8e-8f60-bf5e049a2404','Zeempista matermea','7bf4705f-27c8-5c8e-8f60-bf5e049a2404','Zeempista matermea','5ea90f0c-4ad5-57d1-ad8f-17ccc5c93cf5','Zeempista materme','ef002b2b-be04-4340-8e26-24cf40237852','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Zeempista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a77c1dab-687d-48a5-8073-88f7ffcb189a','','','4dd055c7-9f58-57c3-9d8f-44c783329304','Cheesemania fastigiata var. stellata Allan','Allan',0,0,'39859cb4-98e8-5100-becf-53c46950f013','Cheesemania fastigiata stellata','ee2b23b0-545f-5893-ba1c-bf8f235086b7','Cheesemania fastigiata var. stellata','b0bff754-ba2c-5d1a-9e10-c4eff0316c3e','Cheesemania fastigiat stellat','ca6a45b6-6ac8-4a0f-88ce-b3537731bbed','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cheesemania','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7822100-079d-4ab1-854b-051c7ed7efcf','','','7cecd7d3-cdd6-54b1-aad4-9e4301071dca','Myroides Vancanneyt et al. 1996','Vancanneyt et al. 1996',1996,0,'08407777-cac6-5ec3-b4f1-00308b8c2f94','Myroides','08407777-cac6-5ec3-b4f1-00308b8c2f94','Myroides','08407777-cac6-5ec3-b4f1-00308b8c2f94','Myroides','a7822100-079d-4ab1-854b-051c7ed7efcf','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Flavobacteriaceae|Myroides','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('a77ecacb-d86e-4125-b775-3c5c0fa2796d','','','53274a02-8483-514b-8c59-4500f377b93d','Dorcatominae','',0,0,'53274a02-8483-514b-8c59-4500f377b93d','Dorcatominae','53274a02-8483-514b-8c59-4500f377b93d','Dorcatominae','53274a02-8483-514b-8c59-4500f377b93d','Dorcatominae','a77ecacb-d86e-4125-b775-3c5c0fa2796d','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7842e01-2b65-47a9-b667-5114ce3ce141','','','0f2a9de1-d380-531d-af34-2bb5947047a0','Buddleja globosa Hope','Hope',0,0,'dbb907aa-27da-536b-b823-54256c7c845d','Buddleja globosa','dbb907aa-27da-536b-b823-54256c7c845d','Buddleja globosa','23e3e1ed-5653-5b89-b2f0-09278c025c08','Buddleja globos','a7842e01-2b65-47a9-b667-5114ce3ce141','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Buddleja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7832e44-cc88-48c9-84c0-5e79b2116ad5','','','7e949a13-9878-5085-a382-717755438854','Coleophora striatipennella Tengstrom, 1848','Tengstrom, 1848',1848,0,'258496ea-05ba-5a76-9ba3-64ec19d38392','Coleophora striatipennella','258496ea-05ba-5a76-9ba3-64ec19d38392','Coleophora striatipennella','a41f9f16-a2c4-5f23-82c9-e800005dcc3d','Coleophora striatipennell','a7832e44-cc88-48c9-84c0-5e79b2116ad5','Animalia|Arthropoda|Insecta|Lepidoptera|Coleophoridae|Coleophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a782d5ac-5f2a-4f02-83b9-dcb1aceeaec6','','','9383665b-b330-5917-a8db-bb0451ef17fe','Paradorydium Kirkaldy, 1901','Kirkaldy, 1901',1901,0,'8c7df53a-539e-5ead-b6d8-5b78e1df7cc3','Paradorydium','8c7df53a-539e-5ead-b6d8-5b78e1df7cc3','Paradorydium','8c7df53a-539e-5ead-b6d8-5b78e1df7cc3','Paradorydium','a782d5ac-5f2a-4f02-83b9-dcb1aceeaec6','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Paradorydium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a784e0f1-fe68-44e7-8f46-2468ed03e7d0','','','324685d6-0f88-519a-8cf8-6a8f55ed6585','Alphitomorpha penicillata α alni Wallr.','Wallr.',0,0,'264beb1a-d0ab-512b-abce-65c3faf9abd3','Alphitomorpha penicillata alni','743b4861-41bc-5ff6-b721-34381be7b432','Alphitomorpha penicillata α alni','d3cb46ba-a72c-5cda-9046-e3a2439c5a82','Alphitomorpha penicillat aln','eae0d280-7e9a-491b-ace4-42f28e615eaf','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Alphitomorpha','','kingdom|phylum|class|order|family|genus','anamorph','0','0','0','ICBN',3);
INSERT INTO core VALUES('a78a8da9-3514-4dd4-bc75-60173a446269','','','391f02aa-4e57-56f8-be3d-650240cd00a2','Tricladium species 2 sensu Aimer & Segedin','',0,0,'d07004dc-b0c9-5d91-a233-7eeb5b37829b','Tricladium','d07004dc-b0c9-5d91-a233-7eeb5b37829b','Tricladium','d07004dc-b0c9-5d91-a233-7eeb5b37829b','Tricladium','a78a8da9-3514-4dd4-bc75-60173a446269','Fungi|Ascomycota|Leotiomycetes|Helotiales|Tricladiaceae|Tricladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a7899c2b-0fee-4258-9c6d-6171c3ab0bb3','','','7db85ac9-acd5-5c9b-9c2f-c6c7fb6e34ea','Ulota bellii var. longicolla Malta','Malta',0,0,'5009b493-d7ac-5d03-8dae-8b7788727377','Ulota bellii longicolla','7cf3fadc-0d54-547f-8624-06ee8387b409','Ulota bellii var. longicolla','5447b1c8-c38f-590f-92ab-4d483d7f4ed7','Ulota bell longicoll','11866144-b52e-429a-97da-73a4bcc29382','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Ulota','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7869db7-d7ed-4cbf-91f9-70f48a687163','','','92e81e08-7f49-5ca6-8e3e-437220b09c11','Tytthoberis cuprea (Hutton, 1901)','(Hutton, 1901)',1901,0,'b85ffbcd-4eed-5f46-80c7-99e43305cb20','Tytthoberis cuprea','b85ffbcd-4eed-5f46-80c7-99e43305cb20','Tytthoberis cuprea','da7b702e-6b69-526a-9880-6c989cfe89e9','Tytthoberis cupre','a7869db7-d7ed-4cbf-91f9-70f48a687163','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Tytthoberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a62564db-d661-4ab1-a2b5-0ffdd05a9300','','','eb381c25-4597-5ed3-9b87-3d3e4f25d8dc','Didemnum tuberatum (Nott, 1892)','(Nott, 1892)',1892,0,'44475b9d-01c0-508c-b1d8-c45a6c3a9453','Didemnum tuberatum','44475b9d-01c0-508c-b1d8-c45a6c3a9453','Didemnum tuberatum','d5cedecb-e0cd-5751-ba63-1aebe6034e45','Didemnum tuberat','a62564db-d661-4ab1-a2b5-0ffdd05a9300','Animalia|Tunicata|Ascidiacea|Enterogona|Didemnidae|Didemnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a62818f8-4a7d-4403-9a6d-169fd86aa928','','','b6151553-8fd9-5f30-90da-68b105550558','Scleromymar species [Noyes & Valentine], 1989','',0,0,'06e01c1b-298e-5c2c-bc9f-cdf951379b60','Scleromymar','06e01c1b-298e-5c2c-bc9f-cdf951379b60','Scleromymar','06e01c1b-298e-5c2c-bc9f-cdf951379b60','Scleromymar','a62818f8-4a7d-4403-9a6d-169fd86aa928','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Scleromymar','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a6277802-1eec-46c9-8331-1a9e37d650de','','','6db1247d-c402-5879-a794-c108d2a1e83c','Aristida L.','L.',0,0,'25e1985d-2d4d-5512-b368-842edd47a56b','Aristida','25e1985d-2d4d-5512-b368-842edd47a56b','Aristida','25e1985d-2d4d-5512-b368-842edd47a56b','Aristida','a6277802-1eec-46c9-8331-1a9e37d650de','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Aristida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a628991a-e469-4413-bc54-21157eb6906c','','','5098ad8c-5377-5922-89f5-ef778aeb539f','Alisphaera unicornis Okada & McIntyre','Okada & McIntyre',0,0,'2d962117-345f-53c3-aa93-12f3c4fb6dd9','Alisphaera unicornis','2d962117-345f-53c3-aa93-12f3c4fb6dd9','Alisphaera unicornis','795b0971-26a6-5bf4-8631-13865b97e7e3','Alisphaera unicorn','a628991a-e469-4413-bc54-21157eb6906c','Chromista|Haptophyta|Coccolithophyceae||Alisphaeraceae|Alisphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a628947c-9d65-47ff-99db-f17dff630c8c','','','72bd4625-7cd3-55d2-9140-76755e1791ba','Cecidomyia hirta Marshall, 1896','Marshall, 1896',1896,0,'399f5f93-72fc-5b10-a60c-8d6cda7e439d','Cecidomyia hirta','399f5f93-72fc-5b10-a60c-8d6cda7e439d','Cecidomyia hirta','e6121419-16bb-5f39-bf40-df8cb6f25b7c','Cecidomyia hirt','a628947c-9d65-47ff-99db-f17dff630c8c','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|''Cecidomyia''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a627bbce-f14e-4fea-b8ea-c74d5d75b2b2','','','448af99d-f76c-5dac-8618-79fe6bcbd602','Marasmius epiphyllus Fr.','Fr.',0,0,'e8f74e43-48ec-5971-8179-b4e163bf6846','Marasmius epiphyllus','e8f74e43-48ec-5971-8179-b4e163bf6846','Marasmius epiphyllus','ac18b333-d533-5cab-98c2-e225db3f70ee','Marasmius epiphyll','a627bbce-f14e-4fea-b8ea-c74d5d75b2b2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a62bee5f-20ed-478b-ae96-564159fc264f','','','fc51195e-844b-558f-8a73-c1511b3e5db4','Nemertesia','',0,0,'fc51195e-844b-558f-8a73-c1511b3e5db4','Nemertesia','fc51195e-844b-558f-8a73-c1511b3e5db4','Nemertesia','fc51195e-844b-558f-8a73-c1511b3e5db4','Nemertesia','a62bee5f-20ed-478b-ae96-564159fc264f','Animalia|Cnidaria|Hydrozoa|Leptothecata|Plumulariidae|Nemertesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6303f89-e5fa-4345-a85d-5a89bb430492','','','26aec1ea-bfc1-5a68-a0d1-c605eaeb3866','Cladosporium chlorocephalum (Fresen.) E.W. Mason & M.B. Ellis','(Fresen.) E.W. Mason & M.B. Ellis',0,0,'73e81996-eb14-50de-a7f5-fb5f4f3ca410','Cladosporium chlorocephalum','73e81996-eb14-50de-a7f5-fb5f4f3ca410','Cladosporium chlorocephalum','53571191-d85a-53e0-a225-90c137933c0a','Cladosporium chlorocephal','73fdd1d1-079d-4785-a07d-53f9c84e84b8','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6317471-b130-406c-9f00-dba52f77ee48','','','856e205b-5aee-56bc-8e4a-1451ce980879','Fuscoporia kamahi G. Cunn.','G. Cunn.',0,0,'57ad0ffa-f295-5abf-b914-cac2d8dc3e83','Fuscoporia kamahi','57ad0ffa-f295-5abf-b914-cac2d8dc3e83','Fuscoporia kamahi','c564a8af-af93-5609-8162-1d6bb33a725d','Fuscoporia kamah','460eaf46-d9cc-44e8-a908-dee80f97dd07','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fuscoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a63b110c-6872-4731-9a43-2a3f9cd7d5b6','','','10bdfaf0-8316-55a4-a121-8f80676157ba','Textulariellidae','',0,0,'10bdfaf0-8316-55a4-a121-8f80676157ba','Textulariellidae','10bdfaf0-8316-55a4-a121-8f80676157ba','Textulariellidae','10bdfaf0-8316-55a4-a121-8f80676157ba','Textulariellidae','a63b110c-6872-4731-9a43-2a3f9cd7d5b6','Chromista|Foraminifera|Polythalamea|Lituolida|Textulariellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6376494-ee1d-4c74-a5d5-05b5df353e1b','','','a5baf75c-79af-542b-b831-cd1fd559be21','Peristoreus rufirostris (Broun, 1880)','(Broun, 1880)',1880,0,'5d4a3a96-c214-5593-92d2-d73ce599ffe1','Peristoreus rufirostris','5d4a3a96-c214-5593-92d2-d73ce599ffe1','Peristoreus rufirostris','3a1330bf-27c4-5793-921e-65fa9383fad2','Peristoreus rufirostr','a6376494-ee1d-4c74-a5d5-05b5df353e1b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a638d426-6f47-4a04-a288-a45f3b93c1a7','','','d8f5501f-91f8-5c2e-afd4-213c9b527f07','Olearia grandiflora Hook.f.','Hook.f.',0,0,'c283dff5-7621-5120-bc48-18f772abbf56','Olearia grandiflora','c283dff5-7621-5120-bc48-18f772abbf56','Olearia grandiflora','c60da4c2-f8c9-5854-9720-4e761824f261','Olearia grandiflor','a638d426-6f47-4a04-a288-a45f3b93c1a7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a637d10c-9c62-4d93-b298-bea619e9c7c0','','','cbe80d73-c6c7-572c-afb0-818b5822e7fc','Ceramanus E.D.Cooper','E.D.Cooper',0,0,'668350b2-9a95-5241-81c8-82924aefff65','Ceramanus','668350b2-9a95-5241-81c8-82924aefff65','Ceramanus','668350b2-9a95-5241-81c8-82924aefff65','Ceramanus','a637d10c-9c62-4d93-b298-bea619e9c7c0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Ceramanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a63b483e-d633-4862-b3d7-8c9675f2f689','','','7a9e2865-a59c-537a-ad28-a05903fd6fc6','Pristoderus undosus (Broun, 1882)','(Broun, 1882)',1882,0,'43b5b7ae-97c0-506a-83a9-1d0270c7c546','Pristoderus undosus','43b5b7ae-97c0-506a-83a9-1d0270c7c546','Pristoderus undosus','35a15bcd-34a7-57b2-87da-8b8a01c2ceeb','Pristoderus undos','909b69fe-eec2-4ced-adce-ed1cbea66317','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a63af85e-e3cf-406f-816f-ef16e0c9cd66','','','b1d0ff2c-4b9a-5fec-8771-ab23f22eb36f','Phalaenoides glycinae Lewin, 1805','Lewin, 1805',1805,0,'5697bd1b-449d-5456-9d5c-75858309cc07','Phalaenoides glycinae','5697bd1b-449d-5456-9d5c-75858309cc07','Phalaenoides glycinae','c47a6852-024e-5b2c-aa85-582032c83048','Phalaenoides glycin','a63af85e-e3cf-406f-816f-ef16e0c9cd66','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Phalaenoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a643929a-cb06-4895-bb90-265974756dbe','','','5bb76892-d847-5817-8e3d-5a6824bffa9b','Mesudus','',0,0,'5bb76892-d847-5817-8e3d-5a6824bffa9b','Mesudus','5bb76892-d847-5817-8e3d-5a6824bffa9b','Mesudus','5bb76892-d847-5817-8e3d-5a6824bffa9b','Mesudus','a643929a-cb06-4895-bb90-265974756dbe','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Mesudus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6403f5f-3bfc-4e7a-bd8f-47170e3f8813','','','39f07a9e-494d-59dc-98ee-e8ce815114f3','Multiclavula corynoides (Peck) R.H. Petersen','(Peck) R.H. Petersen',0,0,'9b395601-8c70-54e0-8cb5-944e583a0d83','Multiclavula corynoides','9b395601-8c70-54e0-8cb5-944e583a0d83','Multiclavula corynoides','62198ade-0e82-50e9-b8d6-5416a13ac799','Multiclavula corynoid','a6403f5f-3bfc-4e7a-bd8f-47170e3f8813','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Multiclavula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a643cb2e-5e33-4765-ab4a-9e4faa2fd758','','','bd18a764-aea0-5fab-a1bb-a3cbc345a231','Xylaria aburiensis (Dennis) D. Hawksw.','(Dennis) D. Hawksw.',0,0,'1a9075c7-e4c9-5423-83d7-9787ff56bbbf','Xylaria aburiensis','1a9075c7-e4c9-5423-83d7-9787ff56bbbf','Xylaria aburiensis','82fa58a7-ccfc-50a6-9483-e50d57cb869c','Xylaria aburiens','a643cb2e-5e33-4765-ab4a-9e4faa2fd758','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a64ade62-c2e8-4462-9b22-011cadb0a92e','','','f01ddf03-0378-5d11-87ae-01f1d3962202','Cassinia vauvilliersii var. albida Kirk','Kirk',0,0,'1a9c9604-7b8a-5eb1-bf42-a49f5841f6cd','Cassinia vauvilliersii albida','b133a978-e140-58da-98f7-7d03c3370ec9','Cassinia vauvilliersii var. albida','201de75b-42f9-5c8b-b160-149866b23f7c','Cassinia uauuilliers albid','71e9bb47-2e84-452c-ada6-74361bd30df3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cassinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a645a2e9-e096-4584-b8c1-6303f0029302','','','a9e6a32e-0f94-54c8-abb9-02878cbbbcb6','Rhaphidophoridae','',0,0,'a9e6a32e-0f94-54c8-abb9-02878cbbbcb6','Rhaphidophoridae','a9e6a32e-0f94-54c8-abb9-02878cbbbcb6','Rhaphidophoridae','a9e6a32e-0f94-54c8-abb9-02878cbbbcb6','Rhaphidophoridae','a645a2e9-e096-4584-b8c1-6303f0029302','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6496df8-e4e9-4add-8510-27da5de3ef3c','','','6584e2f6-8040-5739-bea5-5ee924af46de','Erythranthera Zotov','Zotov',0,0,'9fd4443f-19e4-50ed-864a-29145f7ad0f7','Erythranthera','9fd4443f-19e4-50ed-864a-29145f7ad0f7','Erythranthera','9fd4443f-19e4-50ed-864a-29145f7ad0f7','Erythranthera','0296b4ee-48e8-4bdf-836c-bd422c33424b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Erythranthera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a64a07aa-2666-40b4-97d1-9987ddc9889c','','','960d4d07-3cf5-566f-a1f5-f6f6f950e537','Saccospyris conithorax Petrushevskaya, 1965','Petrushevskaya, 1965',1965,0,'d570b53f-7742-5f77-83fb-d297a83aa483','Saccospyris conithorax','d570b53f-7742-5f77-83fb-d297a83aa483','Saccospyris conithorax','d570b53f-7742-5f77-83fb-d297a83aa483','Saccospyris conithorax','a64a07aa-2666-40b4-97d1-9987ddc9889c','Chromista|Radiozoa|Polycystinea|Nassellaria|Cannobotryidae|Saccospyris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a64a60e5-c94a-4040-8eab-ed01dfbcbad8','','','85a479f1-05a0-50bc-a9b4-6bbbafbad9d6','Lecidea stuartii Hampe','Hampe',0,0,'6c803848-004b-579f-912b-ebbd7d31c397','Lecidea stuartii','6c803848-004b-579f-912b-ebbd7d31c397','Lecidea stuartii','72a878b9-22af-526f-9bc7-b74237701d2e','Lecidea stuart','4d73cdd6-d34c-4cfb-bbb3-6e46e81d777e','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6498b98-38ea-4fbc-8074-b05f21950ace','','','4d5071a4-9f4d-57e1-ac85-bf0e59dab4cd','Diplotaxis DC.','DC.',0,0,'c7991ece-d24a-5ae6-a13f-849f362c670e','Diplotaxis','c7991ece-d24a-5ae6-a13f-849f362c670e','Diplotaxis','c7991ece-d24a-5ae6-a13f-849f362c670e','Diplotaxis','a6498b98-38ea-4fbc-8074-b05f21950ace','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Diplotaxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6544d9b-ead2-47f7-8275-78b2ad03b6b7','','','ce980931-f455-586a-a8ea-e9e097757b5e','Porina mastoidea (Ach.) Müll.Arg.','(Ach.) Müll.Arg.',0,0,'58f2da61-ec46-51c7-99dc-8f5956d23e8d','Porina mastoidea','58f2da61-ec46-51c7-99dc-8f5956d23e8d','Porina mastoidea','e36eba8e-c20b-56d2-b695-246647dc393c','Porina mastoide','a6544d9b-ead2-47f7-8275-78b2ad03b6b7','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a64d635d-75b7-4536-b020-fc765473061e','','','82cd2635-52be-5fd0-8679-5d0e64baf3d4','Metaverruca defayeae Buckeridge, 1994','Buckeridge, 1994',1994,0,'cf0f1a6f-e7b7-557b-b5cc-ea399217983b','Metaverruca defayeae','cf0f1a6f-e7b7-557b-b5cc-ea399217983b','Metaverruca defayeae','70ba6552-ff60-5e02-9888-e982ffa186a4','Metaverruca defaye','a64d635d-75b7-4536-b020-fc765473061e','Animalia|Arthropoda|Maxilopoda|Sessilia|Verucidae|Metaverruca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a658a089-7122-475c-afed-4f1d169f19dc','','','5817dcd7-9396-5729-b8b5-0b411a2cc6e4','Salix ×pendulina f. pendulina','',0,0,'bf9ee1f0-3e96-53ac-9041-bf0b505954b5','Salix pendulina pendulina','6ca91a6c-8c58-5a26-b630-9d29e4b3f0d8','Salix × pendulina f. pendulina','2c449742-efe4-5d70-bb73-ae8b448b7168','Salix pendulin pendulin','a658a089-7122-475c-afed-4f1d169f19dc','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',3);
INSERT INTO core VALUES('a658a667-01f1-48b2-9c18-9f270f60822e','','','7effab52-9f02-5173-b12e-f3812cee1525','Diaporthe aculeans (Schwein.) Höhn.','(Schwein.) Höhn.',0,0,'8c487900-bfe2-585b-aa01-d7dbd2c226ff','Diaporthe aculeans','8c487900-bfe2-585b-aa01-d7dbd2c226ff','Diaporthe aculeans','8c487900-bfe2-585b-aa01-d7dbd2c226ff','Diaporthe aculeans','084d57f8-ba8b-4b0d-9adb-66e135f367e0','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a658f776-fc8a-4855-8fc1-c201b692ea0a','','','be021ff6-02ad-5e3a-8ce2-f31fddbf9211','Neophthiracarus Balogh et Csiszár, 1963','Balogh et Csiszár, 1963',1963,0,'d98fec64-60bf-50d9-9d37-cca9b04190ca','Neophthiracarus','d98fec64-60bf-50d9-9d37-cca9b04190ca','Neophthiracarus','d98fec64-60bf-50d9-9d37-cca9b04190ca','Neophthiracarus','e428f6a3-ee04-4def-9445-6a8ae808d5e8','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Neophthiracarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a65c4c2f-4160-458a-9ebb-e7f1a9da5361','','','5e9194bb-3573-500c-8012-f595b9b4b782','Megascolecidae','',0,0,'5e9194bb-3573-500c-8012-f595b9b4b782','Megascolecidae','5e9194bb-3573-500c-8012-f595b9b4b782','Megascolecidae','5e9194bb-3573-500c-8012-f595b9b4b782','Megascolecidae','a65c4c2f-4160-458a-9ebb-e7f1a9da5361','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6618208-d3a6-419f-8e56-f80b2b52e133','','','7ca34987-a7d0-5efa-bfaf-70ea37b186f9','Larentia helias Meyrick, 1883','Meyrick, 1883',1883,0,'26a17ff7-5367-511c-a604-db99a65d897f','Larentia helias','26a17ff7-5367-511c-a604-db99a65d897f','Larentia helias','3cf85405-ba7e-58a9-95e0-fef9b71a75cc','Larentia heli','eb4ef4a4-fac3-4dcf-88a5-8d19c072f142','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Larentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6631fc0-f75f-46b9-9b7d-c3a4752426cb','','','a2a20988-f8e6-5b83-bdfd-6779ba3178a7','Melampsora repentis Plowr.','Plowr.',0,0,'a32c6358-bf52-5f87-b107-c7b967a9cd47','Melampsora repentis','a32c6358-bf52-5f87-b107-c7b967a9cd47','Melampsora repentis','36f495ca-6406-545d-a613-0acbd30412c7','Melampsora repent','a6631fc0-f75f-46b9-9b7d-c3a4752426cb','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a668867c-7878-4461-93fe-d32cf7140105','','','ef3df44d-5568-528d-9a01-e2c044deadd5','Argoctenus aureus (Hogg, 1911)','(Hogg, 1911)',1911,0,'073ab7ea-ce6f-5a69-8624-157d62da4a8c','Argoctenus aureus','073ab7ea-ce6f-5a69-8624-157d62da4a8c','Argoctenus aureus','261fddb7-2a8c-5e3e-8f25-a692e929a333','Argoctenus aure','a668867c-7878-4461-93fe-d32cf7140105','Animalia|Arthropoda|Arachnida|Araneae|Zoridae|Argoctenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a669f268-af35-4ff6-aa2d-1c651d4fc884','','','4f01d100-1ecd-5b29-97d7-7d1db49b8ce4','Hexabathynella aotearoae Schminke, 1973','Schminke, 1973',1973,0,'a5c253b4-3282-55e1-9473-5e6f16afd353','Hexabathynella aotearoae','a5c253b4-3282-55e1-9473-5e6f16afd353','Hexabathynella aotearoae','4ce1d828-fed5-53cb-a859-95a0ce5989b9','Hexabathynella aotearo','a669f268-af35-4ff6-aa2d-1c651d4fc884','Animalia|Arthropoda|Malacostraca|Bathynellacea|Parabathynellidae|Hexabathynella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a66cb15b-af33-4f58-99fc-70468464b862','','','64856ff3-f154-5fbd-8e69-9682e886b9ef','Inocybe sororia Kauffman','Kauffman',0,0,'0333f8d4-95dd-539b-a9de-967a6a95fe3d','Inocybe sororia','0333f8d4-95dd-539b-a9de-967a6a95fe3d','Inocybe sororia','92075751-f9b3-57d3-8325-1d9b657d2dab','Inocybe soror','a66cb15b-af33-4f58-99fc-70468464b862','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a66f48f7-2605-4ee0-982c-6d8b7c18e9c4','','','944d3d30-dab8-5ba5-b0b9-dcce79ec5cbf','Catillaria sublivens (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'8848dc6a-084f-5d62-9f90-590ac2b06289','Catillaria sublivens','8848dc6a-084f-5d62-9f90-590ac2b06289','Catillaria sublivens','b8d96852-6e24-5d7a-893c-c1bd10b62b32','Catillaria subliuens','f09273a2-2a5f-4568-84e9-1b78bba1abdf','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Catillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a66d39af-dab8-4c89-bd4e-fd4a42ba27c1','','','409b1c6c-8be2-50bf-9ff8-22cfb5c57188','Regatarma forsteri Woodward, 1953','Woodward, 1953',1953,0,'75deff0b-f05f-5df9-9c61-07fae1bc1417','Regatarma forsteri','75deff0b-f05f-5df9-9c61-07fae1bc1417','Regatarma forsteri','10e50c7f-0e4e-53f9-9270-caf82b139405','Regatarma forster','a66d39af-dab8-4c89-bd4e-fd4a42ba27c1','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Regatarma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a671920c-6204-4b3c-a816-6e0ebda19c47','','','23e03567-20a9-50bd-812e-c49ce6e553d2','Encyonema javanicum (Hustedt) D.Mann','(Hustedt) D.Mann',0,0,'42e15737-ac9c-5302-9a12-2f1de4c29619','Encyonema javanicum','42e15737-ac9c-5302-9a12-2f1de4c29619','Encyonema javanicum','e56dc9ed-d08d-5151-a990-003e4fe5ed30','Encyonema iauanic','a671920c-6204-4b3c-a816-6e0ebda19c47','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Encyonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a67198b9-bf8e-4385-92c2-a29036b83b88','','','f9bc1623-da74-59b1-88d3-df72f32d5f1b','Xanthosia rotundifolia DC.','DC.',0,0,'77098716-d7d1-5b77-8650-2fc077e33100','Xanthosia rotundifolia','77098716-d7d1-5b77-8650-2fc077e33100','Xanthosia rotundifolia','022f0b0a-1923-5609-88d6-a112ed7a4a89','Xanthosia rotundifol','a67198b9-bf8e-4385-92c2-a29036b83b88','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Xanthosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9122a2c-9a8e-4210-9b58-93b9c60793bc','','','b0d9c741-4243-5807-b817-8f984ecf6524','Racheliella saprophytica (Tangthir., S. Philippe, Bhat & K.D. Hyde) Crous & U. Braun','(Tangthir., S. Philippe, Bhat & K.D. Hyde) Crous & U. Braun',0,0,'c7518e78-d906-566e-870e-76a24be1b5e7','Racheliella saprophytica','c7518e78-d906-566e-870e-76a24be1b5e7','Racheliella saprophytica','819c3c46-6e7c-5154-830c-290c07288b82','Racheliella saprophytic','a9122a2c-9a8e-4210-9b58-93b9c60793bc','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Tubakiaceae|Racheliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a91639de-c73e-4600-80c3-9d17ab381852','','','2631ee9f-905b-5ccc-a868-a86e74b2b41b','Lejeunea Lib.','Lib.',0,0,'085d3940-b0f5-5f7a-ad85-c3e971e91b1e','Lejeunea','085d3940-b0f5-5f7a-ad85-c3e971e91b1e','Lejeunea','085d3940-b0f5-5f7a-ad85-c3e971e91b1e','Lejeunea','a91639de-c73e-4600-80c3-9d17ab381852','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a91f2d29-8b58-4e39-983d-0408cd4c25e8','','','c5f0866f-f143-5fe9-8235-d7f08ff23c6e','Allarescon','',0,0,'c5f0866f-f143-5fe9-8235-d7f08ff23c6e','Allarescon','c5f0866f-f143-5fe9-8235-d7f08ff23c6e','Allarescon','c5f0866f-f143-5fe9-8235-d7f08ff23c6e','Allarescon','a91f2d29-8b58-4e39-983d-0408cd4c25e8','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Allarescon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9170377-9ee5-4139-ae21-e5cb40069888','','','85fc9334-6397-590c-aac5-5aa081763bc5','Mycosphaerella ficus (Traverso & Spessa) Tomilin','(Traverso & Spessa) Tomilin',0,0,'ca56fa3f-1b64-5c70-b8e6-5530af02bfb9','Mycosphaerella ficus','ca56fa3f-1b64-5c70-b8e6-5530af02bfb9','Mycosphaerella ficus','dcdd0173-1b94-515a-b170-cd223c499383','Mycosphaerella fic','a9170377-9ee5-4139-ae21-e5cb40069888','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a91b3780-093d-4e8f-b5d3-26182578c1ce','','','1b7cd1e6-1422-5fc0-ab9a-9b5d3f694fbb','Thaxterogaster castoreus (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'fbef8b9d-a5b2-507b-acf1-d19563e89f7f','Thaxterogaster castoreus','fbef8b9d-a5b2-507b-acf1-d19563e89f7f','Thaxterogaster castoreus','19abb7d2-473d-5ea9-aca0-0104b608b533','Thaxterogaster castore','a91b3780-093d-4e8f-b5d3-26182578c1ce','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a92bbf03-3069-4484-b08a-382035d308bc','','','702001ba-bb30-5c2e-8a33-e630e2e59144','Eurycope','',0,0,'702001ba-bb30-5c2e-8a33-e630e2e59144','Eurycope','702001ba-bb30-5c2e-8a33-e630e2e59144','Eurycope','702001ba-bb30-5c2e-8a33-e630e2e59144','Eurycope','a92bbf03-3069-4484-b08a-382035d308bc','Animalia|Arthropoda|Malacostraca|Isopoda|Munopsididae|Eurycope','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a927029d-b695-4e29-8124-5053a6525f84','','','14f1487e-2227-5902-a9da-4d7f27628acf','Sullivania F.Muell.','F.Muell.',0,0,'58d8e577-9c18-5c6e-b8b5-20792b3d24bc','Sullivania','58d8e577-9c18-5c6e-b8b5-20792b3d24bc','Sullivania','58d8e577-9c18-5c6e-b8b5-20792b3d24bc','Sullivania','44f3508b-2671-419a-8b30-20e73389b852','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Sullivania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a92842f8-1e65-442e-97bc-61f99898ad48','','','dec8a3cb-72de-531f-a8d2-6b7b1773e7e9','Agaricus muscarius L.','L.',0,0,'921793f5-1b09-5bc9-bbb9-6ec54588da96','Agaricus muscarius','921793f5-1b09-5bc9-bbb9-6ec54588da96','Agaricus muscarius','027df1e6-3e1c-53b8-ab03-00faa3aae5a5','Agaricus muscar','f82dee32-cb5c-4401-ae81-7458987e5167','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9229ec6-1512-4771-946c-7144e200b5d9','','','3ba0411b-8418-5043-a86e-4c58d0dfa26f','Tasiocera triton Alexander, 1925','Alexander, 1925',1925,0,'d796cfc9-39d1-575e-a211-cf12cfd8c84b','Tasiocera triton','d796cfc9-39d1-575e-a211-cf12cfd8c84b','Tasiocera triton','d796cfc9-39d1-575e-a211-cf12cfd8c84b','Tasiocera triton','a9229ec6-1512-4771-946c-7144e200b5d9','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Tasiocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a928aa83-219d-40e1-b887-8b5481bbdd97','','','3634aff0-86eb-54f5-904c-57f1313744d8','Spinifex hisutus sensu New Zealand Botanists','',0,0,'31b9174a-2031-5064-8774-c7c847e57f0b','Spinifex hisutus','31b9174a-2031-5064-8774-c7c847e57f0b','Spinifex hisutus','0c452a4d-057e-50a7-b057-293a4846f4f8','Spinifex hisut','de8046e2-fe92-4bf6-8bc1-cf01df13cbad','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Spinifex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a92d875e-25c3-4b6d-adfd-2511dbd3d145','','','a32253c6-c38f-5618-86c9-446feb8db730','Leptochloa fusca (L.) Kunth','(L.) Kunth',0,0,'6230107c-ffb8-5a3c-b95b-600abea1388c','Leptochloa fusca','6230107c-ffb8-5a3c-b95b-600abea1388c','Leptochloa fusca','433a7b8f-2e4a-5f2c-b7a7-4f6e7e945fbd','Leptochloa fusc','5204b632-b808-45e8-a52f-c979f1ef7c25','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Leptochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a92d7d48-e80b-444a-889f-43639050c5c5','','','ab0c0fe0-7531-50b4-bc87-a2bb2e0ca967','Metavargula mazeri Kornickeri, 1979','Kornickeri, 1979',1979,0,'d066f0a9-8b8a-5825-898f-6adfdb2f01d8','Metavargula mazeri','d066f0a9-8b8a-5825-898f-6adfdb2f01d8','Metavargula mazeri','e4e951cb-46ca-53bc-acec-df96c0c91e5d','Metavargula mazer','a92d7d48-e80b-444a-889f-43639050c5c5','Animalia|Arthropoda|Ostracoda|Myodocopida|Cypridinidae|Metavargula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a92f8476-c0d8-4bfc-8712-dceb1b78c2fc','','','931ae6b0-cb75-5c21-bab8-41289414189f','Diphasconinae','',0,0,'931ae6b0-cb75-5c21-bab8-41289414189f','Diphasconinae','931ae6b0-cb75-5c21-bab8-41289414189f','Diphasconinae','931ae6b0-cb75-5c21-bab8-41289414189f','Diphasconinae','a92f8476-c0d8-4bfc-8712-dceb1b78c2fc','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('a92fcd27-56f2-4a3c-b6c8-e6113c37e209','','','c171348a-8170-5f67-93d3-8d61b8bb48b2','Erigeron pusillus Nutt.','Nutt.',0,0,'64f91f61-6ee3-5fa8-a20e-506756c0a7da','Erigeron pusillus','64f91f61-6ee3-5fa8-a20e-506756c0a7da','Erigeron pusillus','a13ef4ba-06ca-5fbd-95f6-5922f3c132e1','Erigeron pusill','f2ccd4dd-2c28-4a28-bf4d-bc9ea8141000','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erigeron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a935a954-d7f5-44ff-9ee8-366ac609c741','','','fe5d25f4-8a6e-503c-a0c5-d3df033e6e19','Miltidea subrutila Stirt.','Stirt.',0,0,'1f35d107-56cc-5de1-b274-b0f293e81ffd','Miltidea subrutila','1f35d107-56cc-5de1-b274-b0f293e81ffd','Miltidea subrutila','067beedb-f4f9-5dd6-ab51-4dc518e6fb43','Miltidea subrutil','ad84c7c4-212d-4834-8773-91cb3d0a95c1','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Agyriaceae|Miltidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9348967-ef95-48c3-8ffb-70c39bae7452','','','54b53d30-64c9-5a3c-9d96-6e7f9a4787b0','Sarda australis (Macleay, 1881)','(Macleay, 1881)',1881,0,'f60cc2c7-bf48-58c4-b219-5fd30831eb87','Sarda australis','f60cc2c7-bf48-58c4-b219-5fd30831eb87','Sarda australis','e53ffc31-7bc5-5149-a613-9e44166f187b','Sarda austral','a9348967-ef95-48c3-8ffb-70c39bae7452','Animalia|Chordata|Actinopterygii|Perciformes|Scombridae|Sarda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9330794-42a6-4e0c-b790-a9cc058e5e0f','','','ea2e6733-825f-5226-8d39-a4d7cb7b0a9d','Helicotylenchus lissocaudatus Fernández, Razjivin, Ortega & Quincosa, 1980','Fernández, Razjivin, Ortega & Quincosa, 1980',1980,0,'bb2bbdcf-700f-5ba9-890d-43c8ae1ea094','Helicotylenchus lissocaudatus','bb2bbdcf-700f-5ba9-890d-43c8ae1ea094','Helicotylenchus lissocaudatus','3f427ad5-24a3-5223-82fe-bb55da21d5b9','Helicotylenchus lissocaudat','a9330794-42a6-4e0c-b790-a9cc058e5e0f','Animalia|Nematoda|Secernentea|Tylenchida|Hoplolaimidae|Helicotylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a93e68ba-9072-49b1-a089-36860ea63afd','','','a0e46af8-2dcc-53a3-95b8-d5c391be2ddc','Gnaphalium ensifer D.G.Drury','D.G.Drury',0,0,'88aa89b3-27bc-5aff-bd58-af8c7d574694','Gnaphalium ensifer','88aa89b3-27bc-5aff-bd58-af8c7d574694','Gnaphalium ensifer','88aa89b3-27bc-5aff-bd58-af8c7d574694','Gnaphalium ensifer','6b7aa686-534a-4abf-8472-c68c5db9a314','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a93abc3f-faef-478b-8e3e-3319016fe8af','','','18ec4bd3-c2da-501f-a108-66d04c4a762e','Corticium rhabarbarinum Berk.','Berk.',0,0,'b89c6296-c357-5cee-9004-764b4a1b414a','Corticium rhabarbarinum','b89c6296-c357-5cee-9004-764b4a1b414a','Corticium rhabarbarinum','0be02f13-70c8-58e9-9574-e6d2fb218c25','Corticium rhabarbarin','fecd3f88-25e1-483e-92ca-af8f13f91b21','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a93dea91-aaa4-4a0a-8464-53b9c1a52c4b','','','9faa4054-7a93-59c0-b362-ce210e023a2b','Luticola cohnii (Hilse) D.Mann','(Hilse) D.Mann',0,0,'50533478-2f9d-581c-ae97-a44adf1a625a','Luticola cohnii','50533478-2f9d-581c-ae97-a44adf1a625a','Luticola cohnii','dd473d3a-a7de-51f7-84fe-a69e01507ff8','Luticola cohn','a93dea91-aaa4-4a0a-8464-53b9c1a52c4b','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Diadesmidaceae|Luticola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a943a9ef-2f00-4196-9c9d-4b73e63a6ca2','','','f217ceba-b2de-5892-9592-c71a49b726e2','Chorebus rodericki Berry, 2007','Berry, 2007',2007,0,'3f15ec3d-2a95-58a6-ac60-1bfafaba006f','Chorebus rodericki','3f15ec3d-2a95-58a6-ac60-1bfafaba006f','Chorebus rodericki','b17b24bb-620e-5cdd-8454-3fe60a4a134f','Chorebus roderick','a943a9ef-2f00-4196-9c9d-4b73e63a6ca2','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Chorebus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9419022-1f41-4973-8cb5-62a0a29a99f6','','','30bbf73f-e669-563d-914b-ce53bb29afb8','Thelotrema weberi Hale','Hale',0,0,'a5950de6-d626-5f18-a10b-42a0842ec44c','Thelotrema weberi','a5950de6-d626-5f18-a10b-42a0842ec44c','Thelotrema weberi','e157c939-c775-5000-838e-a90562dd6233','Thelotrema weber','a9419022-1f41-4973-8cb5-62a0a29a99f6','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a940c826-ee2b-4890-8c3e-bfe3eb22435c','','','a51cf7ef-a1e4-5d54-980e-8a3ae52becf3','Borkhausenia grata Philpott, 1927','Philpott, 1927',1927,0,'9fe8c463-02d1-5815-9203-7ff44dc87c61','Borkhausenia grata','9fe8c463-02d1-5815-9203-7ff44dc87c61','Borkhausenia grata','e9b0cada-c07c-5fbe-a10c-464ce0363bfa','Borkhausenia grat','3d960de2-5a3b-471a-a54f-3e957ab43494','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a94613ba-91a7-4435-9500-078b1a4138ab','','','5dfca5ae-1afe-5a3e-a693-38be307b6520','Colaciaceae','',0,0,'5dfca5ae-1afe-5a3e-a693-38be307b6520','Colaciaceae','5dfca5ae-1afe-5a3e-a693-38be307b6520','Colaciaceae','5dfca5ae-1afe-5a3e-a693-38be307b6520','Colaciaceae','a94613ba-91a7-4435-9500-078b1a4138ab','Protozoa|Euglenophyta|Euglenophyceae|Colaciales|Colaciaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a940c25a-b3ac-45cd-9451-d167bd3362cb','','','a285d22e-8c4e-5b26-9a0e-71f36afabb99','Amphicytostroma tiliae (Sacc.) Petr.','(Sacc.) Petr.',0,0,'4d6399fa-6831-51c9-8195-016d5f874966','Amphicytostroma tiliae','4d6399fa-6831-51c9-8195-016d5f874966','Amphicytostroma tiliae','1c724017-9a5d-5b03-b5ab-4498321dce9e','Amphicytostroma tili','6d07ffb3-ad74-4f42-8add-fc1701be2028','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Amphicytostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a94835c6-3032-420b-a5f9-594deafe4f8e','','','c3f885a8-dd2e-5317-b907-2071e257d77d','Phyllosticta praetervisa Bubák','Bubák',0,0,'cc273300-9cbe-5e73-993b-33634f7fc0e8','Phyllosticta praetervisa','cc273300-9cbe-5e73-993b-33634f7fc0e8','Phyllosticta praetervisa','7c7ea3fe-f014-58a1-a3e7-ee7e9a3939b4','Phyllosticta praeteruis','18c5c99c-5c23-46f9-98bd-2c47caf753e5','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a948cd85-aa9d-48f0-b451-1367513b4873','','','5398e92c-6456-52c2-9c3c-8421536c8450','Cercis glabra Pamp.','Pamp.',0,0,'396c33cc-ae33-5647-9afb-55c97e03a334','Cercis glabra','396c33cc-ae33-5647-9afb-55c97e03a334','Cercis glabra','79e78376-7dff-5c00-8b8e-1a195c548742','Cercis glabr','a948cd85-aa9d-48f0-b451-1367513b4873','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cercis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a94626d6-c190-47c9-a69c-3bbe829b5a42','','','18eefd62-91f8-576b-b8eb-e15861d78242','Proleptonchus attenuatus Ahmad, Sturhan & Wouts, 2003','Ahmad, Sturhan & Wouts, 2003',2003,0,'05278767-8025-54b2-b0d9-93373318b65a','Proleptonchus attenuatus','05278767-8025-54b2-b0d9-93373318b65a','Proleptonchus attenuatus','a69bc157-aa42-5f48-9854-15056457e93c','Proleptonchus attenuat','a94626d6-c190-47c9-a69c-3bbe829b5a42','Animalia|Nematoda|Adenophorea|Dorylaimida|Leptonchidae|Proleptonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9482ac6-d213-4bdc-856b-ddc7daebbe56','','','d6a738a5-73ca-5853-b70b-77da938aecee','Phocarctos hookeri (Gray, 1844)','(Gray, 1844)',1844,0,'fcdf63da-f248-502e-9658-83ddd2953e44','Phocarctos hookeri','fcdf63da-f248-502e-9658-83ddd2953e44','Phocarctos hookeri','d2e1326b-5e42-59a5-b491-b02b8b23ac41','Phocarctos hooker','a9482ac6-d213-4bdc-856b-ddc7daebbe56','Animalia|Chordata|Mammalia|Carnivora|Otariidae|Phocarctos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a94c6e3c-47f2-4b79-8d5e-61aad679566d','','','50a43714-0582-5e0b-935f-c5921b04945a','Emilia sonchifolia (L.) DC.','(L.) DC.',0,0,'d48cede0-7da5-529c-8831-9cca56e9622e','Emilia sonchifolia','d48cede0-7da5-529c-8831-9cca56e9622e','Emilia sonchifolia','44f7d5f8-9a83-51d9-b198-91e03d43a14b','Emilia sonchifol','a94c6e3c-47f2-4b79-8d5e-61aad679566d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Emilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a94be952-d924-49d3-ad7e-c5540d3fe6a0','','','ed46cab8-f645-5c2b-ad65-e334f872443c','Premna L.','L.',0,0,'7c86eaf5-4df7-578c-b7de-92f279944046','Premna','7c86eaf5-4df7-578c-b7de-92f279944046','Premna','7c86eaf5-4df7-578c-b7de-92f279944046','Premna','a94be952-d924-49d3-ad7e-c5540d3fe6a0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Premna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a78f3113-fc7c-4846-9a1e-0d3ced6ac73c','','','00d08d61-f87e-505c-a079-8e6c973f0910','Epitonium subg. Cycloscala','',0,0,'cb9f09b4-a1ee-5b89-8ec4-e84a5f722dd5','Cycloscala','74fc0435-f24a-59bf-82bc-cbad8897e18a','Epitonium subgen. Cycloscala','cb9f09b4-a1ee-5b89-8ec4-e84a5f722dd5','Cycloscala','a78f3113-fc7c-4846-9a1e-0d3ced6ac73c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Epitonium','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('a94b64df-3323-4904-9684-f01204b47338','','','78c27186-c0c4-5aaf-b7b4-c29f68912327','Bartlettiella D.J. Galloway & P.M. Jørg.','D.J. Galloway & P.M. Jørg.',0,0,'60b4e869-3ca2-57af-b699-95030fd934ea','Bartlettiella','60b4e869-3ca2-57af-b699-95030fd934ea','Bartlettiella','60b4e869-3ca2-57af-b699-95030fd934ea','Bartlettiella','a94b64df-3323-4904-9684-f01204b47338','Fungi|Ascomycota|Lecanoromycetes|Lecanorales||Bartlettiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a951459d-721f-4c4b-89b1-10b8bca94e15','','','8f8c03cc-366d-5d7f-9c6a-1e920f4264d3','Grammitis grammitidis (R.Br.) Keyserl.','(R.Br.) Keyserl.',0,0,'506282f6-aca6-585d-902d-fb719b340103','Grammitis grammitidis','506282f6-aca6-585d-902d-fb719b340103','Grammitis grammitidis','60d9d8d3-2c2e-567e-9540-9191bd501fb5','Grammitis grammitid','f27d0401-68a8-4378-bb2d-51ca7d051f0c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Grammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9519743-95d4-43c3-a631-e99291b8a2dd','','','d26e8abf-4852-5990-8226-eea69142c70c','Aira flexuosa L.','L.',0,0,'1dd0be2f-d54e-5b54-a4de-64b8bd90005f','Aira flexuosa','1dd0be2f-d54e-5b54-a4de-64b8bd90005f','Aira flexuosa','24a49b05-d92a-543a-b4e8-ceaf692c865a','Aira flexuos','a5dde6b5-e702-4ee5-95b1-d2c7b5238612','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Aira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a79decf0-a216-4aa8-97b7-223a1dd7b5aa','','','d83124f5-cb1f-5e83-a787-7c437619615b','Cercyodes','',0,0,'d83124f5-cb1f-5e83-a787-7c437619615b','Cercyodes','d83124f5-cb1f-5e83-a787-7c437619615b','Cercyodes','d83124f5-cb1f-5e83-a787-7c437619615b','Cercyodes','a79decf0-a216-4aa8-97b7-223a1dd7b5aa','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Cercyodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a799a4bf-6d0f-4858-a93c-1a6fe7cae1bc','','','4e98258c-6e35-59c4-9f55-f9e98465109c','Ophiobolus anthemidis Syd.','Syd.',0,0,'768b3f99-59e4-5585-9ce4-b6c6ba6c0fd5','Ophiobolus anthemidis','768b3f99-59e4-5585-9ce4-b6c6ba6c0fd5','Ophiobolus anthemidis','e28779ef-a411-5a63-94ab-90b06951dd5f','Ophiobolus anthemid','a799a4bf-6d0f-4858-a93c-1a6fe7cae1bc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Ophiobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7929771-70b6-4c2c-beb6-ef7aedda3756','','','975776e0-7bf6-564a-9c8a-f51e56ca4328','Xanthomonas campestris pv. poae Egli and Schmidt, 1982','Egli and Schmidt, 1982',1982,0,'211eb69a-17a7-50c2-ad00-505e22f58b94','Xanthomonas campestris poae','87623c16-a143-5a65-a79f-0ac763129bb0','Xanthomonas campestris pv. poae','78cc99a4-f1d3-59c4-aa06-b9921759a39f','Xanthomonas campestr po','c029b9b1-4b64-48b8-b50b-c96076482b80','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('a79cce94-9d47-4c63-bc72-6b8cf60ccc03','','','12d38ece-6f30-54ff-9ecb-7ba2b87a8de5','Cicindela (Neocicindela) perhispida campbelli Broun, 1886','Broun, 1886',1886,0,'ce619aac-68e8-5a1f-b8e3-50846d692d54','Cicindela perhispida campbelli','ce619aac-68e8-5a1f-b8e3-50846d692d54','Cicindela perhispida campbelli','33ff0cb3-c2c9-5c67-bd0e-0964853ac965','Cicindela perhispid campbell','a79cce94-9d47-4c63-bc72-6b8cf60ccc03','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cicindela','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7944dc4-be0b-4af2-be6c-4069f28ed0a1','','','2813e712-4466-5c50-8f76-e832374e4782','Chaetosphaeria gallica (Sacc. & Flageolet) Réblová','(Sacc. & Flageolet) Réblová',0,0,'914b8b14-867d-527e-aeb8-b646f48c8e64','Chaetosphaeria gallica','914b8b14-867d-527e-aeb8-b646f48c8e64','Chaetosphaeria gallica','8e4656ad-2daf-53f8-b85f-dd54d236e459','Chaetosphaeria gallic','a7944dc4-be0b-4af2-be6c-4069f28ed0a1','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7963368-66ae-4f5a-8591-c7a1d035b12e','','','854eda9d-62a6-5301-a4cf-1e7cc549c709','Eupines (Eupines) simplex Broun, 1913','Broun, 1913',1913,0,'19810528-0191-5955-82c9-686cf366e33f','Eupines simplex','19810528-0191-5955-82c9-686cf366e33f','Eupines simplex','19810528-0191-5955-82c9-686cf366e33f','Eupines simplex','a7963368-66ae-4f5a-8591-c7a1d035b12e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7a34caf-4bc3-4866-b9a6-26d68f208d7a','','','35a97d13-47a4-5562-95b1-064c16ab13d4','Fulica atra Gould, 1845','Gould, 1845',1845,0,'72275b6c-05bb-573c-b1a4-315df0e19c66','Fulica atra','72275b6c-05bb-573c-b1a4-315df0e19c66','Fulica atra','61b6f63e-c98a-57ce-858e-a06677764453','Fulica atr','a7a34caf-4bc3-4866-b9a6-26d68f208d7a','Animalia|Chordata|Aves|Gruiformes|Rallidae|Fulica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7a4b41d-fead-48c8-8a25-21d7f4240de2','','','ecac395f-937a-5a0c-bb6b-b0cbe522d759','Corymbia citriodora (Hook.) K.D.Hill & L.A.S.Johnson','(Hook.) K.D.Hill & L.A.S.Johnson',0,0,'7520fbfe-19e9-5a73-aec5-79298d5ab653','Corymbia citriodora','7520fbfe-19e9-5a73-aec5-79298d5ab653','Corymbia citriodora','290e79c0-e1ff-5511-ad71-4d2da7c59045','Corymbia citriodor','a7a4b41d-fead-48c8-8a25-21d7f4240de2','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Corymbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7a91a7c-0aac-460e-81e8-34e69d5df1f9','','','a266404a-3b6a-5b38-96c0-b2af63319282','Porina novae zelandiae Walker, 1856','Walker, 1856',1856,0,'7b9766fc-21f2-5145-bb98-0fe018793035','Porina novae zelandiae','7b9766fc-21f2-5145-bb98-0fe018793035','Porina novae zelandiae','fa61aa39-d81b-57f9-b12a-6f10d2a2b73b','Porina nou zelandi','8b7665fd-9509-4f55-b224-74436ccc5b41','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7a9f607-ae36-453d-95d8-c0cd12fece6a','','','df07a187-c8f6-5e31-98e7-9a07dd958541','Lemboglossum','',0,0,'df07a187-c8f6-5e31-98e7-9a07dd958541','Lemboglossum','df07a187-c8f6-5e31-98e7-9a07dd958541','Lemboglossum','df07a187-c8f6-5e31-98e7-9a07dd958541','Lemboglossum','a7a9f607-ae36-453d-95d8-c0cd12fece6a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Lemboglossum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7aa5ff3-e5b4-41cf-965b-70d089450eab','','','fb958eff-fa33-5683-8c70-90cfa1d2adbc','Pleuromamma','',0,0,'fb958eff-fa33-5683-8c70-90cfa1d2adbc','Pleuromamma','fb958eff-fa33-5683-8c70-90cfa1d2adbc','Pleuromamma','fb958eff-fa33-5683-8c70-90cfa1d2adbc','Pleuromamma','a7aa5ff3-e5b4-41cf-965b-70d089450eab','Animalia|Arthropoda|Maxilopoda|Calanoida|Metridinidae|Pleuromamma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7ac9d5c-9834-48c6-935f-c218f0225ad5','','','0eb38987-1df3-5e54-9a23-4f38bf25d447','Granulocheyletus','',0,0,'0eb38987-1df3-5e54-9a23-4f38bf25d447','Granulocheyletus','0eb38987-1df3-5e54-9a23-4f38bf25d447','Granulocheyletus','0eb38987-1df3-5e54-9a23-4f38bf25d447','Granulocheyletus','a7ac9d5c-9834-48c6-935f-c218f0225ad5','Animalia|Arthropoda|Arachnida|Trombidiformes|Cheyletidae|Granulocheyletus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7a83f02-74c0-425e-a635-7d59cc65df98','','','e47bba67-dff7-5854-beb5-b541a2d59278','Urocystis leersiae Vánky','Vánky',0,0,'e490b620-9730-5d93-9dbb-40f755e8fb13','Urocystis leersiae','e490b620-9730-5d93-9dbb-40f755e8fb13','Urocystis leersiae','61be4788-61c9-5f7d-be5b-1b052aad835c','Urocystis leersi','a7a83f02-74c0-425e-a635-7d59cc65df98','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7abf126-f818-48e7-93fb-cad60b7dc768','','','fef17703-1bd5-5d87-a3e5-d32308eb83c5','Rhinoclama tangaroa B. marshall, 2002','B.',0,0,'25793c5e-026d-5369-be19-d5bf03b5a48b','Rhinoclama tangaroa','25793c5e-026d-5369-be19-d5bf03b5a48b','Rhinoclama tangaroa','71cbdd67-1d4b-5c6d-9a8a-e84204ef886c','Rhinoclama tangaro','a7abf126-f818-48e7-93fb-cad60b7dc768','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Rhinoclama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a7ac407e-e42e-4597-bfc8-de44a74f1a8c','','','2fa18a39-b48a-5f69-8c46-da008d52bbf8','Xanthomonas campestris pv. clitoriae (Pandit and Kulkarni 1979) Dye et al., 1980','(Pandit and Kulkarni 1979) Dye et al., 1980',1979,0,'ce117b27-b778-5106-a437-2e37e9e9d87b','Xanthomonas campestris clitoriae','5a0a3f4e-b12d-5073-bce1-4ee7caefbf36','Xanthomonas campestris pv. clitoriae','c6f4d9f3-cbeb-5ee5-afb9-98748d3ed9f4','Xanthomonas campestr clitori','337b65f2-8f5f-4d04-87ee-fda2f5a42ffb','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('a7b74763-225f-425b-8d4c-14b54bb22065','','','62d75ca3-35d6-5a49-9ec0-2690f09c0981','Pimelea longifolia var. lanceolata (Colenso) Cheeseman','(Colenso) Cheeseman',0,0,'8e8830df-a611-56a6-9ffd-f72f28a28f99','Pimelea longifolia lanceolata','4c73119d-d092-5be3-9b58-01cb8bdd091e','Pimelea longifolia var. lanceolata','1fcd4fea-a5b5-5b17-8b7a-50919f6fccdf','Pimelea longifol lanceolat','7e62070f-8f72-46b4-bfea-4fe3821529ca','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7b60ed9-c98e-4e23-8783-14a80e72b8e1','','','0a371737-f1e0-55b0-9709-e74b3486e1b8','Allotanaupodidae Zhang & Fan, 2007','Zhang & Fan, 2007',2007,0,'ec0bdc15-6fde-56cb-a498-1280928e7d22','Allotanaupodidae','ec0bdc15-6fde-56cb-a498-1280928e7d22','Allotanaupodidae','ec0bdc15-6fde-56cb-a498-1280928e7d22','Allotanaupodidae','a7b60ed9-c98e-4e23-8783-14a80e72b8e1','Animalia|Arthropoda|Arachnida|Trombidiformes|Allotanaupodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7b35ddb-5f6c-425c-a62d-93212a0d2532','','','03100d33-17e2-5e2e-b94a-a404004b9541','Amborhytida','',0,0,'03100d33-17e2-5e2e-b94a-a404004b9541','Amborhytida','03100d33-17e2-5e2e-b94a-a404004b9541','Amborhytida','03100d33-17e2-5e2e-b94a-a404004b9541','Amborhytida','a7b35ddb-5f6c-425c-a62d-93212a0d2532','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Amborhytida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7b2d1d0-5461-43ec-a635-a3c7ebbd8547','','','0c85e08d-1276-502a-aac5-df3a57bd85df','Calochortus albus var. rubellus Greene','Greene',0,0,'4c49cdbd-0d2b-5e84-ae0c-8c41012c8111','Calochortus albus rubellus','cfbd488e-c477-58d0-a308-63103d3244db','Calochortus albus var. rubellus','3206de5f-fd26-5261-9413-347fe99c8d92','Calochortus alb rubell','21afa759-421d-40cf-bb11-5562b66e0019','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Calochortus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7bdde62-e995-4642-8c17-09ba79a9b48b','','','c0df76b0-804b-5b53-9970-54795a5d70ab','Pedalopia flavipes (Broun, 1917)','(Broun, 1917)',1917,0,'00b372af-6e42-5e7e-862f-6ed354e9b510','Pedalopia flavipes','00b372af-6e42-5e7e-862f-6ed354e9b510','Pedalopia flavipes','9782f16a-8590-5337-b636-31a82ad4cd98','Pedalopia flauip','a7bdde62-e995-4642-8c17-09ba79a9b48b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pedalopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7bb3fda-58fa-45cd-a23a-300191c3030e','','','ff2ab28c-883c-5619-a68a-e7cdd0dc8ff2','Mallomonas cyathellata Wujek & Asmund','Wujek & Asmund',0,0,'8c327db1-f537-5c23-acb2-56254695b0b9','Mallomonas cyathellata','8c327db1-f537-5c23-acb2-56254695b0b9','Mallomonas cyathellata','b31b98de-6e13-54d5-81c1-0055b3222f02','Mallomonas cyathellat','a7bb3fda-58fa-45cd-a23a-300191c3030e','Chromista|Ochrophyta|Chrysophyceae|Synurales|Mallomonadaceae|Mallomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7bf5a8b-dcd9-4266-8c3b-f7af0f668ee7','','','af8849fc-d9cd-56f9-8b51-6fd475106771','Thraustotheca clavata (de Bary) Humphrey','(de Bary) Humphrey',0,0,'a93425e1-9192-5d3e-ac1c-f1aba098e778','Thraustotheca clavata','a93425e1-9192-5d3e-ac1c-f1aba098e778','Thraustotheca clavata','d3a0a16b-4215-5a86-8f06-dc7c4e1f656f','Thraustotheca clauat','a7bf5a8b-dcd9-4266-8c3b-f7af0f668ee7','Chromista|Oomycota|Oomycetes|Saprolegniales|Saprolegniaceae|Thraustotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7c768f7-ff0e-40eb-82ce-56c9a63b275e','','','7fb715ae-8917-5b93-9945-0a0aa7bafeff','Gnomoniopsis castaneae Tamietti','Tamietti',0,0,'bd5a0ccb-81e4-5ad3-8459-daa66b3b3164','Gnomoniopsis castaneae','bd5a0ccb-81e4-5ad3-8459-daa66b3b3164','Gnomoniopsis castaneae','9b5f0bd7-c8c6-58df-a3c3-bbdc3e7554cb','Gnomoniopsis castane','ee6ec316-8e6b-4f61-9b30-e47cc8c9844b','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomoniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7c4b2cf-a45f-4870-9e57-5b6a69e018f4','','','c062c869-b7bc-52ab-a179-cbc6dcce3c2d','Xanthidium inchoatum Nordst.','Nordst.',0,0,'2dfa77dc-b787-58f7-b95c-3375c30d4bce','Xanthidium inchoatum','2dfa77dc-b787-58f7-b95c-3375c30d4bce','Xanthidium inchoatum','55fcd531-ce56-5642-aea1-4cf57052eda0','Xanthidium inchoat','a7c4b2cf-a45f-4870-9e57-5b6a69e018f4','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7c75b39-88f0-4a3d-9a0e-6d70df264508','','','d9c6e92e-dd41-5343-84ce-e2daee1cf5b2','Sporisorium andropogonis-aciculati (Petch) Vánky','(Petch) Vánky',0,0,'4dff7705-e87f-56ab-911d-f277999ec1ba','Sporisorium andropogonis-aciculati','4dff7705-e87f-56ab-911d-f277999ec1ba','Sporisorium andropogonis-aciculati','41384e4c-6fd3-5542-9a2a-b15782074753','Sporisorium andropogonis-aciculat','a706e68d-0cd4-4c9f-abe9-81b8d47221bb','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7ca5486-a7ca-4dc4-a473-0c8c7add7332','','','f297f7c4-5ac3-54db-97d4-770624646111','Fursenkoina','',0,0,'f297f7c4-5ac3-54db-97d4-770624646111','Fursenkoina','f297f7c4-5ac3-54db-97d4-770624646111','Fursenkoina','f297f7c4-5ac3-54db-97d4-770624646111','Fursenkoina','a7ca5486-a7ca-4dc4-a473-0c8c7add7332','Chromista|Foraminifera|Polythalamea|Buliminida|Fursenkoinidae|Fursenkoina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7ccf1ad-9915-4094-8857-42831df12d95','','','76bd75e6-4eb3-5f6a-b5e9-90c8df5f385d','Scleromitrula calthicola (Whetzel) T. Schumach. & Holst-Jensen','(Whetzel) T. Schumach. & Holst-Jensen',0,0,'9d2d1359-08e8-5064-8fd6-fc63bf102a1a','Scleromitrula calthicola','9d2d1359-08e8-5064-8fd6-fc63bf102a1a','Scleromitrula calthicola','63c1d85d-86b8-5ea0-a08a-3fc2118b8ae0','Scleromitrula calthicol','a7ccf1ad-9915-4094-8857-42831df12d95','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Scleromitrula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7c92f11-3503-4e1d-8b7a-6daa6192ebc0','','','fadedcf2-1e14-5874-9308-c4410f322d9a','Nepenthes lowii Hook.f.','Hook.f.',0,0,'65c03574-38dc-55f2-8674-4f52aa4e0bd4','Nepenthes lowii','65c03574-38dc-55f2-8674-4f52aa4e0bd4','Nepenthes lowii','338cdbdf-ac0c-5f4c-80d4-3084c3228a9d','Nepenthes low','a7c92f11-3503-4e1d-8b7a-6daa6192ebc0','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7cd69e2-2709-4d02-849c-a15b867978ca','','','2400bf1e-8d49-5abb-88c4-db775f6ff102','Edpercivalia shandi (McFarlaneb, 1951)','(McFarlaneb, 1951)',1951,0,'031397ab-ad5a-5b97-bd39-14e0568fe42c','Edpercivalia shandi','031397ab-ad5a-5b97-bd39-14e0568fe42c','Edpercivalia shandi','ecda3a7b-79ce-5ca6-80ff-10c6008ddced','Edpercivalia shand','a7cd69e2-2709-4d02-849c-a15b867978ca','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Edpercivalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7cba82b-131b-445e-b0a5-e2a3593742e3','','','2e008500-5adc-5818-a68f-8268159f53bc','Asteromassaria Höhn.','Höhn.',0,0,'381374de-e578-555c-bad3-314991f80cac','Asteromassaria','381374de-e578-555c-bad3-314991f80cac','Asteromassaria','381374de-e578-555c-bad3-314991f80cac','Asteromassaria','a7cba82b-131b-445e-b0a5-e2a3593742e3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Morosphaeriaceae|Asteromassaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7c8a3bb-7fc2-4088-97a4-f289c6ed203a','','','3445b876-4680-55c7-97d7-45f0e9144f9b','Mesotaenium chlamydosporum de Bary','de Bary',0,0,'1a035329-8ed7-53b2-877e-92dd68ff62a4','Mesotaenium chlamydosporum','1a035329-8ed7-53b2-877e-92dd68ff62a4','Mesotaenium chlamydosporum','d4ff9cd0-3366-58e3-aaac-8fd4ca3281dd','Mesotaenium chlamydospor','a7c8a3bb-7fc2-4088-97a4-f289c6ed203a','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Mesotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7d32634-5d8a-4951-9c70-8069c67d0cec','','','8913d4f8-e9e0-5c9f-910f-38f49cf096ed','Hypoxylon fragiforme (Pers.) J. Kickx f.','(Pers.) J. Kickx f.',0,0,'540ba53b-71fb-5378-8165-06e408b25dd1','Hypoxylon fragiforme','540ba53b-71fb-5378-8165-06e408b25dd1','Hypoxylon fragiforme','b6c1bee5-701d-50a9-8324-820c104fcbc8','Hypoxylon fragiform','a7d32634-5d8a-4951-9c70-8069c67d0cec','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7d435e5-663a-452f-9aab-e42da880bb3e','','','7820dd6a-da57-54b3-962f-62903a3eef86','Physetica Meyrick, 1887','Meyrick, 1887',1887,0,'5d5f6e8d-bb1d-5adf-b50a-b507526bc110','Physetica','5d5f6e8d-bb1d-5adf-b50a-b507526bc110','Physetica','5d5f6e8d-bb1d-5adf-b50a-b507526bc110','Physetica','a7d435e5-663a-452f-9aab-e42da880bb3e','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Physetica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7d9ef7e-61bc-4cfd-b6c2-69daa6ba0336','','','03090812-9a61-520c-8035-b7c6147558c3','Hypnum spininervium Hook.','Hook.',0,0,'d2e7960f-480a-5771-b14d-12a576da4986','Hypnum spininervium','d2e7960f-480a-5771-b14d-12a576da4986','Hypnum spininervium','8beca14a-c262-571a-8699-9cb002521957','Hypnum spininerui','a5aee690-56e8-49de-aee5-89ee18ea80cf','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7d6d2c1-56ec-4223-a845-590c5f261b7f','','','671c1c6a-ef40-526f-bd45-2d8a640ff97d','Zealandotachina varipes strigipes Malloch, 1938','Malloch, 1938',1938,0,'c2f4adfd-5ed7-5159-9c18-634e57829d51','Zealandotachina varipes strigipes','c2f4adfd-5ed7-5159-9c18-634e57829d51','Zealandotachina varipes strigipes','514b4a0d-4d64-50db-bb00-8e7d831de6ba','Zealandotachina uarip strigip','c23d848d-d00e-43be-89a7-9c4b2ad70346','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Zealandotachina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7d49e39-f111-464d-8c2c-86fdf9f3f5a9','','','4565ed06-50fb-553f-9ec9-80428080d36f','Macrocera ngaireae Edwards, 1927','Edwards, 1927',1927,0,'ab33b33d-939d-5dd4-a643-b676ad21507c','Macrocera ngaireae','ab33b33d-939d-5dd4-a643-b676ad21507c','Macrocera ngaireae','61e1ad8e-e296-5a24-af92-1a214b710621','Macrocera ngaire','a7d49e39-f111-464d-8c2c-86fdf9f3f5a9','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Macrocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7da80b6-8f2c-45c8-878a-edf389957533','','','7d146c29-1f59-54b0-8bf3-a8e6d2601a08','Gomphonema contraturris Lange-Bertalot & Reichardt','Lange-Bertalot & Reichardt',0,0,'b98d3e73-20e1-5d99-81d2-3696ab400702','Gomphonema contraturris','b98d3e73-20e1-5d99-81d2-3696ab400702','Gomphonema contraturris','be549170-7525-5dca-939b-623aee971355','Gomphonema contraturr','a7da80b6-8f2c-45c8-878a-edf389957533','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aedc278d-82d7-4c17-ac96-8c23b4e9a963','','','de7e1801-b953-5db3-864f-d3b29f97fe77','Viola filicaulis Hook.f.','Hook.f.',0,0,'6a73f851-28ad-581d-922d-5b86b1442236','Viola filicaulis','6a73f851-28ad-581d-922d-5b86b1442236','Viola filicaulis','27e6f2d6-2941-5a3e-b624-368d8c42298f','Viola filicaul','aedc278d-82d7-4c17-ac96-8c23b4e9a963','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Viola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aedf031f-a16d-4b6b-b768-acdc248d44de','','','8be9f0c9-4114-5e74-bf87-d2836b678eb1','Autolytus','',0,0,'8be9f0c9-4114-5e74-bf87-d2836b678eb1','Autolytus','8be9f0c9-4114-5e74-bf87-d2836b678eb1','Autolytus','8be9f0c9-4114-5e74-bf87-d2836b678eb1','Autolytus','aedf031f-a16d-4b6b-b768-acdc248d44de','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Autolytus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aeda9962-2306-485f-b7a6-8b841eed6bcc','','','5dc78183-0022-5ed7-a02d-f9ca7a5cfb27','Ustilago solida Berk.','Berk.',0,0,'ac1f7cbc-2790-5a5d-bd90-80d3fa12ce6d','Ustilago solida','ac1f7cbc-2790-5a5d-bd90-80d3fa12ce6d','Ustilago solida','94436234-1c1d-57b1-9a3e-d83bd51234a0','Ustilago solid','39e92f36-e1bc-4494-86c9-1ba6f625094c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aedef919-837c-4ec6-b67f-ab3f15061c21','','','a754fd1d-c37e-5261-8c87-9b4465f7a8b0','Cardamine pratensis L.','L.',0,0,'1ed07deb-6970-5f19-885b-7173eddd7363','Cardamine pratensis','1ed07deb-6970-5f19-885b-7173eddd7363','Cardamine pratensis','819f120e-6826-5189-89ac-868b3e0261aa','Cardamine pratens','aedef919-837c-4ec6-b67f-ab3f15061c21','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aedf186f-393a-4464-849b-efeb15896e93','','','d46450a8-b268-57fb-b1de-5c209ecdb6ea','Scirpus antipodus V.J.Cook','V.J.Cook',0,0,'7ad0a918-376c-5dbd-953a-9fe033f21f1c','Scirpus antipodus','7ad0a918-376c-5dbd-953a-9fe033f21f1c','Scirpus antipodus','b60667f0-7ef5-5b34-b897-c35fdfd80fb3','Scirpus antipod','86b79478-4573-470f-a0d0-587ac0c29a7e','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aee11352-a647-4ca1-9320-0f8e4aad6a1d','','','7410ac79-8e7d-5293-9ae2-559f77edeb93','Propeamussium meridionale (E.A. Smith, 1885)','(E.A. Smith, 1885)',1885,0,'42820e46-f641-5ecb-9614-a794e568225f','Propeamussium meridionale','42820e46-f641-5ecb-9614-a794e568225f','Propeamussium meridionale','d5a15d3c-68be-5d24-9427-f9e5583e1ae3','Propeamussium meridional','aee11352-a647-4ca1-9320-0f8e4aad6a1d','Animalia|Mollusca|Bivalvia|Pterioida|Propeamussiidae|Propeamussium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aee18c14-7076-459d-84a6-8254f3d973fc','','','d32060d9-d6c8-5039-82fe-d1afe3d282e0','Aethridae','',0,0,'d32060d9-d6c8-5039-82fe-d1afe3d282e0','Aethridae','d32060d9-d6c8-5039-82fe-d1afe3d282e0','Aethridae','d32060d9-d6c8-5039-82fe-d1afe3d282e0','Aethridae','aee18c14-7076-459d-84a6-8254f3d973fc','Animalia|Arthropoda|Malacostraca|Decapoda|Aethridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('aee07994-a21d-4601-9bd2-a53f4270ca24','','','dd756fa7-4152-50b2-8598-565da6f62d5e','Buglossoides arvensis (L.) I.M.Johnst.','(L.) I.M.Johnst.',0,0,'c69031b0-0212-5dde-9540-4a4ad4f0755a','Buglossoides arvensis','c69031b0-0212-5dde-9540-4a4ad4f0755a','Buglossoides arvensis','a001034f-fb8d-5e14-bd63-73ca567ae6dd','Buglossoides aruens','aee07994-a21d-4601-9bd2-a53f4270ca24','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Buglossoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aee53892-0439-4647-8573-1a43b8cb67a7','','','9ea8d248-f48a-5612-9ebe-7b6a449c9e6b','Correanemertes','',0,0,'9ea8d248-f48a-5612-9ebe-7b6a449c9e6b','Correanemertes','9ea8d248-f48a-5612-9ebe-7b6a449c9e6b','Correanemertes','9ea8d248-f48a-5612-9ebe-7b6a449c9e6b','Correanemertes','aee53892-0439-4647-8573-1a43b8cb67a7','Animalia|Nemertea|Enopla||Amphiporidae|Correanemertes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aee35d5c-4358-4f24-8a1c-e519b6f23330','','','3eea171e-a420-52ba-82e6-501dd8d08db3','Cercospora canavaliae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'28b4b360-93c7-5cd1-a9b3-4b6c7aa73b9d','Cercospora canavaliae','28b4b360-93c7-5cd1-a9b3-4b6c7aa73b9d','Cercospora canavaliae','de6d128d-ba2f-5839-9ab4-c6d09f178e3f','Cercospora canauali','cc880136-9295-4603-aebc-add41ad38494','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aee6edf7-321d-4370-baeb-b4f3a7faf586','','','eb68ab1c-dbd7-59aa-891b-5631ac74934c','Zygopalme crystallina (Gordon, 1984)','(Gordon, 1984)',1984,0,'afe6797e-d9db-5397-9c60-5f347dc412cd','Zygopalme crystallina','afe6797e-d9db-5397-9c60-5f347dc412cd','Zygopalme crystallina','25c3b5ab-58b1-593f-bc4e-4b6d74ecd25c','Zygopalme crystallin','aee6edf7-321d-4370-baeb-b4f3a7faf586','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Eurystomellidae|Zygopalme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aee9d4f3-cd15-4fa2-b588-84242efaefd6','','','2a369a08-5ed5-52a7-a236-241aa045a7e1','Austrodanthonia biannularis (Zotov) H.P.Linder','(Zotov) H.P.Linder',0,0,'f938c286-75d8-59f3-866a-68dd8b4f107d','Austrodanthonia biannularis','f938c286-75d8-59f3-866a-68dd8b4f107d','Austrodanthonia biannularis','a66e6551-0a85-5d5e-b1dd-ed08eacb20c9','Austrodanthonia biannular','5111d58a-22b3-4daa-a1dc-48eba6665ad1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austrodanthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aeea59d3-b630-4eb3-96e3-e95b4de32405','','','3fb984d3-3753-51d8-b825-5fb93b3fdde3','Occisor Hutton, 1901','Hutton, 1901',1901,0,'2537b1ba-a222-5a98-ad86-33ff774f2e0f','Occisor','2537b1ba-a222-5a98-ad86-33ff774f2e0f','Occisor','2537b1ba-a222-5a98-ad86-33ff774f2e0f','Occisor','aeea59d3-b630-4eb3-96e3-e95b4de32405','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Occisor','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aee8654a-cc12-413c-a907-d39cb55db367','','','84c38904-c64b-5269-b5e8-013d558605f3','Caulerpa geminata (Harv.) Weber Bosse','(Harv.) Weber Bosse',0,0,'026186ba-f605-521f-ae2f-e9c170e83ed5','Caulerpa geminata','026186ba-f605-521f-ae2f-e9c170e83ed5','Caulerpa geminata','cd5f9720-5573-56aa-816a-f580af22dcb8','Caulerpa geminat','aee8654a-cc12-413c-a907-d39cb55db367','Plantae|Chlorophyta|Ulvophyceae|Bryopsidales|Caulerpaceae|Caulerpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aeede1d8-aa88-4820-b166-00edf4cd10a1','','','93c18315-ba22-5fe9-b413-57fd172e417a','Cymbella heteropleura (Ehrenberg) Kützing','(Ehrenberg) Kützing',0,0,'745ea576-de11-52d4-a18e-d89b31b0f202','Cymbella heteropleura','745ea576-de11-52d4-a18e-d89b31b0f202','Cymbella heteropleura','daa5d893-0cdf-5524-9b7c-76f7db28c75c','Cymbella heteropleur','aeede1d8-aa88-4820-b166-00edf4cd10a1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aeedbfef-7431-43c7-a718-b773fb262dbe','','','4131a1d5-2673-5184-8c77-bd1ed8f86e37','Pseudohansfordia mycophila (Tubaki) de Hoog','(Tubaki) de Hoog',0,0,'f3fcc173-781e-5b6d-8821-62540fe66446','Pseudohansfordia mycophila','f3fcc173-781e-5b6d-8821-62540fe66446','Pseudohansfordia mycophila','e625f64b-6c98-5c6f-8cad-84ae2535bd10','Pseudohansfordia mycophil','aeedbfef-7431-43c7-a718-b773fb262dbe','Fungi|Ascomycota||||Pseudohansfordia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aef08275-4288-421a-9fa2-faa8af26638b','','','e8f78639-31c8-5287-a19c-ef7ae6a5b0ff','Lasiosphaeria minuta Fuckel','Fuckel',0,0,'7e10371f-350d-5473-8547-85813303f0dd','Lasiosphaeria minuta','7e10371f-350d-5473-8547-85813303f0dd','Lasiosphaeria minuta','482cee0e-8583-556a-a8d0-1ad1cda6bb3e','Lasiosphaeria minut','a0666075-44cd-41d1-99ae-7e6098569717','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aef793e6-d62d-46b1-bec7-29de5a80ec11','','','0ea4e880-83d1-5460-a402-81026342dbf2','Gorgoderidae','',0,0,'0ea4e880-83d1-5460-a402-81026342dbf2','Gorgoderidae','0ea4e880-83d1-5460-a402-81026342dbf2','Gorgoderidae','0ea4e880-83d1-5460-a402-81026342dbf2','Gorgoderidae','aef793e6-d62d-46b1-bec7-29de5a80ec11','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Gorgoderidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('aeed21ba-89fc-4c5d-b9f8-ebf7c3fa7612','','','a67d3c2f-320c-5118-9f46-e3e031787dcc','Calicotome villosa var. rigida (Viv.) Beguinot & Vaccari','(Viv.) Beguinot & Vaccari',0,0,'bdc20fbe-f0b1-5ddf-8ca0-2e99334c2c3e','Calicotome villosa rigida','d2bd84ea-3a19-57a4-a8eb-7ebdb6280a96','Calicotome villosa var. rigida','082a943b-d6de-5fc2-aeae-15a1b453e35f','Calicotome uillos rigid','6cf9e2cf-47c4-48e9-b846-a794ccac9d0e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Calicotome','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aef711c6-b91d-4aa1-938d-07c037206367','','','59f18a43-e76c-5901-85d8-4b2e993f50f1','Macrotyphula rhizomorpha R.H. Petersen','R.H. Petersen',0,0,'41210ee7-820e-5110-a9f1-2b8e756fd3c6','Macrotyphula rhizomorpha','41210ee7-820e-5110-a9f1-2b8e756fd3c6','Macrotyphula rhizomorpha','0e2831fe-d749-565e-bd7f-54a6672dfe45','Macrotyphula rhizomorph','aef711c6-b91d-4aa1-938d-07c037206367','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Phyllotopsidaceae|Macrotyphula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aef3683b-dbb7-4e94-b2e7-7e381f0dcb80','','','cc11e236-12ae-556f-b504-6ad059442b45','Fusarium heterosporum var. congoense (Wollenw.) Wollenw.','(Wollenw.) Wollenw.',0,0,'a6ce2045-8172-5105-93ec-e8f89fcf2cb8','Fusarium heterosporum congoense','c50d75cf-9bfc-5e8d-a021-13b4d8626057','Fusarium heterosporum var. congoense','71e6af8d-5c0e-54ff-9239-b48b4ee4d518','Fusarium heterospor congoens','aef3683b-dbb7-4e94-b2e7-7e381f0dcb80','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('af00d6fe-b826-438f-85e0-1fe098f4129c','','','85bfac81-9ffe-5001-bb07-ad65a5c44344','Didymosella','',0,0,'85bfac81-9ffe-5001-bb07-ad65a5c44344','Didymosella','85bfac81-9ffe-5001-bb07-ad65a5c44344','Didymosella','85bfac81-9ffe-5001-bb07-ad65a5c44344','Didymosella','af00d6fe-b826-438f-85e0-1fe098f4129c','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Didymosellidae|Didymosella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aef7421a-c78f-4d25-bd67-bd67cac7ea13','','','e83e6dc4-ea45-5edd-b77a-79d075013293','Microctenonyx subitaneus (O. Pickard-Cambridge, 1875)','(O. Pickard-Cambridge, 1875)',1875,0,'5c176804-bd70-59da-9a6a-21a55d151321','Microctenonyx subitaneus','5c176804-bd70-59da-9a6a-21a55d151321','Microctenonyx subitaneus','c9d44fd2-327f-5562-a700-50ec9ac6f6e4','Microctenonyx subitane','aef7421a-c78f-4d25-bd67-bd67cac7ea13','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Microctenonyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aefe9319-e2b4-4fc4-86f3-6b2b587d817b','','','2f2a7380-6fe1-5a9b-b84b-62e51962b96a','Clonograptus pervelatus Harris & Thomas, 1942','Harris & Thomas, 1942',1942,0,'9e9fe96b-5057-5652-815f-bd244082a0fc','Clonograptus pervelatus','9e9fe96b-5057-5652-815f-bd244082a0fc','Clonograptus pervelatus','0ab12a14-af0f-5e68-b616-7777766a62a0','Clonograptus peruelat','aefe9319-e2b4-4fc4-86f3-6b2b587d817b','Animalia|Hemichordata|Graptolithina|Graptoloidea|Anisograptidae|Clonograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af0339f5-a7e6-4215-ac27-7a9a13c22bf5','','','09467014-19d4-572f-95c6-e9cf470853a8','Plocamium hamatum J.Agardh','J.Agardh',0,0,'fdc93f92-f785-5e43-ba49-afc5cffd486a','Plocamium hamatum','fdc93f92-f785-5e43-ba49-afc5cffd486a','Plocamium hamatum','74106ae2-4c6b-5c50-9d5e-7f328d90283a','Plocamium hamat','af0339f5-a7e6-4215-ac27-7a9a13c22bf5','Plantae|Rhodophyta|Florideophyceae|Plocamiales|Plocamiaceae|Plocamium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af0bee34-7568-4dd1-8779-7f2335648478','','','b54878da-cee4-5204-9963-47c4fcdcff94','Gyrothrix (Corda) Corda','',0,0,'53a000b3-d05a-5d3f-ad82-ef499f0af55a','Gyrothrix','53a000b3-d05a-5d3f-ad82-ef499f0af55a','Gyrothrix','53a000b3-d05a-5d3f-ad82-ef499f0af55a','Gyrothrix','af0bee34-7568-4dd1-8779-7f2335648478','Fungi|Ascomycota|Sordariomycetes|Xylariales|Gyrothricaceae|Gyrothrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('af0a6f29-9cd8-41f0-a175-b61fae9478e5','','','ff9461ba-4783-5344-9d83-344b96955d03','Amphiprora reediana Stidolph','Stidolph',0,0,'3825abf0-2990-527f-9a07-10503a34589b','Amphiprora reediana','3825abf0-2990-527f-9a07-10503a34589b','Amphiprora reediana','b37b3905-45c6-5e13-a0e2-9e381fad04ca','Amphiprora reedian','af0a6f29-9cd8-41f0-a175-b61fae9478e5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphiprora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af0b0782-e7e6-4281-ac48-ca95eabb3600','','','21aec56c-24ea-5f22-a48b-3533dfd36b3b','Megadromus compressus (Sharp, 1886)','(Sharp, 1886)',1886,0,'db8fbb6c-8db5-5156-80da-ba79b3e26b58','Megadromus compressus','db8fbb6c-8db5-5156-80da-ba79b3e26b58','Megadromus compressus','07ccd4a1-a6cd-502b-86bb-db2387feb2ef','Megadromus compress','af0b0782-e7e6-4281-ac48-ca95eabb3600','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af0a49c1-1cfb-4ae5-966f-ea167bc9b3c5','','','89347c92-1ac5-5f7f-97df-52f75e87a7e5','Senecio minimus Poir.','Poir.',0,0,'b617d8c9-854d-581d-a29a-eaeb37c75e19','Senecio minimus','b617d8c9-854d-581d-a29a-eaeb37c75e19','Senecio minimus','9d9c97bc-8d9d-587a-a43f-8546a692fd27','Senecio minim','af0a49c1-1cfb-4ae5-966f-ea167bc9b3c5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af0b6d42-d25e-4eda-a146-e2c0f27960b0','','','44fa8acc-324b-5786-963c-a9c66dd66b52','Neomicrosphaeropsis Thambug., Camporesi & K.D. Hyde','Thambug., Camporesi & K.D. Hyde',0,0,'7f5b9dc6-e6c6-5005-bc52-960adfb25fe1','Neomicrosphaeropsis','7f5b9dc6-e6c6-5005-bc52-960adfb25fe1','Neomicrosphaeropsis','7f5b9dc6-e6c6-5005-bc52-960adfb25fe1','Neomicrosphaeropsis','af0b6d42-d25e-4eda-a146-e2c0f27960b0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Neomicrosphaeropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('af12d295-33e2-4092-aed0-522084908da4','','','d1b01fc5-8fb3-5e77-a008-24923fdd2657','Resupinatus huia (G. Cunn.) Thorn, Moncalvo & Redhead','(G. Cunn.) Thorn, Moncalvo & Redhead',0,0,'a32ade8c-22c0-566a-899b-10f9a32a8667','Resupinatus huia','a32ade8c-22c0-566a-899b-10f9a32a8667','Resupinatus huia','eb152960-1cae-5c02-a226-aa54475a0b4a','Resupinatus hu','af12d295-33e2-4092-aed0-522084908da4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Resupinataceae|Resupinatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af109d8f-8ae4-4f4e-9318-65753a5ef899','','','718aa52b-e3d5-5ca2-9237-fcc75bf00a05','Hyperomma discrepans Broun, 1921','Broun, 1921',1921,0,'73bca72d-638d-5cef-8be2-0e5ce1b2c359','Hyperomma discrepans','73bca72d-638d-5cef-8be2-0e5ce1b2c359','Hyperomma discrepans','73bca72d-638d-5cef-8be2-0e5ce1b2c359','Hyperomma discrepans','bb78d6b5-07ec-4917-912c-ee5af79c889c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hyperomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af132993-10c6-48be-9a34-cfe69372f169','','','073adc0b-bfd5-57a7-950e-f605cd26fd35','Peridiniopsis dinobryonis (Woloszynska)','(Woloszynska)',0,0,'cb34422e-98d5-5f2f-9303-e13b4d0b3fdd','Peridiniopsis dinobryonis','cb34422e-98d5-5f2f-9303-e13b4d0b3fdd','Peridiniopsis dinobryonis','d9515218-5491-5fcb-9a15-86641fb15db7','Peridiniopsis dinobryon','af132993-10c6-48be-9a34-cfe69372f169','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|Peridiniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af1a90ac-5779-4e5d-aa88-6f937f7b7d88','','','125b3ac5-3c5c-50e7-bb99-d266da1c9d6d','Phenatoma zealandica (E.A. Smith, 1877)','(E.A. Smith, 1877)',1877,0,'26c72b4a-511c-5ab5-840f-5141527d70f3','Phenatoma zealandica','26c72b4a-511c-5ab5-840f-5141527d70f3','Phenatoma zealandica','6666f9c9-1c41-5a63-a4a8-988619c01999','Phenatoma zealandic','af1a90ac-5779-4e5d-aa88-6f937f7b7d88','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Phenatoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af1e84ba-d3a1-4a10-89b0-a383cc9404ee','','','e811c1c3-b101-54c3-bacc-32c4a59f0298','Sciacharis cedia (Broun, 1893)','(Broun, 1893)',1893,0,'3a661ae7-ae33-5e97-bed5-5e61f5d53f9e','Sciacharis cedia','3a661ae7-ae33-5e97-bed5-5e61f5d53f9e','Sciacharis cedia','c662e6d1-0226-52db-8821-58a15c3856c6','Sciacharis ced','af1e84ba-d3a1-4a10-89b0-a383cc9404ee','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af25c142-4551-4fbd-9b55-5e76910922a4','','','64db1298-25e8-52f9-a432-2ffe346ad99a','Sphaeria sambuci Pers.','Pers.',0,0,'4872b622-bf5a-5c0e-8cd6-fb97a807dad8','Sphaeria sambuci','4872b622-bf5a-5c0e-8cd6-fb97a807dad8','Sphaeria sambuci','5caa840e-f12d-5ff8-95f7-1497ba433f25','Sphaeria sambuc','9b15be2f-b610-4890-8d1a-1e51f864cbee','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af20050e-fac4-4b86-a24b-64a634067a38','','','78f24394-183a-52cc-b266-4bba5cfb3ee8','Heterocithara mediocris Odhner, 1924','Odhner, 1924',1924,0,'6de6c9ea-0edf-5d8a-8dac-64137400af91','Heterocithara mediocris','6de6c9ea-0edf-5d8a-8dac-64137400af91','Heterocithara mediocris','90a90ccb-52d3-55cb-b035-ad2a8a311499','Heterocithara mediocr','af20050e-fac4-4b86-a24b-64a634067a38','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Heterocithara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af22fa1e-b804-49f9-b16f-6efa9e7054ca','','','ce62edf9-d64a-5ed8-bc43-6abaad0083ba','Kuehneola aliena Syd. & E.J. Butler','Syd. & E.J. Butler',0,0,'db955426-3d41-5263-89b9-70bee3445b40','Kuehneola aliena','db955426-3d41-5263-89b9-70bee3445b40','Kuehneola aliena','f8c2f16e-0ebd-5bc4-bfe9-2dc3b7b8faff','Kuehneola alien','af22fa1e-b804-49f9-b16f-6efa9e7054ca','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Kuehneola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0e52dbb-5aac-4d7d-b4e0-39bb31342169','','','03e8a01d-b28f-5be2-a5ab-c178acaf36b3','Callophyllis dichotoma (J.Agardh) Laing','(J.Agardh) Laing',0,0,'6a3fc6e9-f6ff-54eb-acbb-5546ebff5c12','Callophyllis dichotoma','6a3fc6e9-f6ff-54eb-acbb-5546ebff5c12','Callophyllis dichotoma','0917d228-4572-5457-8c9f-ac4d316aa66f','Callophyllis dichotom','b743dee8-ba8c-4271-adf3-9a62fdfdf7b5','Plantae|||Gigartinales|Kallymeniaceae|Callophyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af266ba0-0a97-4009-8f6c-7ee401e08c17','','','3efea7b9-19a1-51a4-9123-357a6f9fb939','Leptogium plicatile (Ach.) Leight.','(Ach.) Leight.',0,0,'164c8a98-8184-5c6a-a126-bec540a9d526','Leptogium plicatile','164c8a98-8184-5c6a-a126-bec540a9d526','Leptogium plicatile','aae87489-14df-52c5-a56e-d7629e588b12','Leptogium plicatil','729f600e-2e06-46ca-9822-a9d65a97cff5','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0e6472a-8e91-4b1a-8649-6b9bc721eeca','','','0cf3b824-b6c1-5304-9b0d-43b7ec05ca3a','Ustilago affinis Ellis & Everh.','Ellis & Everh.',0,0,'af69e147-c69d-5e8f-80c4-a5b689ee0ed6','Ustilago affinis','af69e147-c69d-5e8f-80c4-a5b689ee0ed6','Ustilago affinis','280dd9b8-83f7-5ef6-859f-186b30762b86','Ustilago affin','b0e6472a-8e91-4b1a-8649-6b9bc721eeca','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0ecefa2-dbd1-490e-a5ce-792f2129b9ed','','','89809545-3097-5337-b8f1-cd0446b1b9d7','Ramularia geranii Fuckel','Fuckel',0,0,'c7c9f2de-16c9-58bb-9c4a-ae9607cd34f5','Ramularia geranii','c7c9f2de-16c9-58bb-9c4a-ae9607cd34f5','Ramularia geranii','9e5b0937-d7ac-5d02-9d8f-5f7d7794abce','Ramularia geran','b0ecefa2-dbd1-490e-a5ce-792f2129b9ed','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0ea1d60-fb84-4f9b-8328-eb9436505163','','','37137b84-073c-5737-8b76-40fcc96661c8','Mycocalia denudata (Fr.) J.T. Palmer','(Fr.) J.T. Palmer',0,0,'18e469d7-52f0-5e4c-b596-94acdeeec3a7','Mycocalia denudata','18e469d7-52f0-5e4c-b596-94acdeeec3a7','Mycocalia denudata','34ffa9b9-0f18-56a9-b5b2-6a5a04f99d51','Mycocalia denudat','b0ea1d60-fb84-4f9b-8328-eb9436505163','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Mycocalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0f230f2-272b-4276-943c-07e4ba39713f','','','cfe283ca-6fc9-5795-bd0b-77c001a44197','Cladosporium graminum (Pers.) Link','(Pers.) Link',0,0,'1b004929-ab72-5b12-b4b4-189cab97ed20','Cladosporium graminum','1b004929-ab72-5b12-b4b4-189cab97ed20','Cladosporium graminum','1ffe147b-bc41-5fd9-ba58-552f72040e62','Cladosporium gramin','841e5320-2500-4590-852b-ffac7a98e3ab','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0ee519b-23f3-4e5a-87ae-25cffe95f952','','','e75af2bf-302f-5c07-af8b-5787f10ea94b','Ascobolus furfuraceus Pers.','Pers.',0,0,'63aa0144-b75f-50d1-b11c-49c732ab58f3','Ascobolus furfuraceus','63aa0144-b75f-50d1-b11c-49c732ab58f3','Ascobolus furfuraceus','2e1a481f-ae49-5760-a257-fc9749fff51c','Ascobolus furfurace','b0ee519b-23f3-4e5a-87ae-25cffe95f952','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0f109e9-0ac3-4ad4-b521-5bb6f5ef49cd','','','08dd6c95-3d87-5844-a4d7-008bd5fc38e3','Spathidium spathula (Müller, 1773)','(Müller, 1773)',1773,0,'6fc219ba-3ba4-5738-9180-fac689fd7a7e','Spathidium spathula','6fc219ba-3ba4-5738-9180-fac689fd7a7e','Spathidium spathula','63a14324-14af-57cb-bbe7-98e1dcca7ea8','Spathidium spathul','b0f109e9-0ac3-4ad4-b521-5bb6f5ef49cd','Chromista|Ciliophora|Litostomatea|Haptorida|Spathidiidae|Spathidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0f07f90-4435-44a2-9fca-a0fed62e22d9','','','482b7c18-b919-594e-ae2a-2ae431457de7','Aspergillus brunneus Delacr.','Delacr.',0,0,'338acb9a-b450-5473-b761-dd450a1b44b2','Aspergillus brunneus','338acb9a-b450-5473-b761-dd450a1b44b2','Aspergillus brunneus','0b243870-5b50-51a4-b9d1-ac316e5aed6e','Aspergillus brunne','b0f07f90-4435-44a2-9fca-a0fed62e22d9','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0f7c930-648d-4742-a054-101674c024b0','','','039b6e04-4b46-5d93-829c-4d607626e63f','Epilobium baueri Endl.','Endl.',0,0,'5af4e3f8-b37d-5dfa-9343-268d77ad1753','Epilobium baueri','5af4e3f8-b37d-5dfa-9343-268d77ad1753','Epilobium baueri','aa2aea26-2c0b-56da-9689-26f33875577e','Epilobium bauer','fe9daee6-4133-41c3-b7d7-c351947d225e','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0f2a178-2d67-403f-9d46-62e3424b3d85','','','8c4b276e-3fd7-5728-845a-f41c6f518e55','Didymograptus cuspidatus Ruedemann, 1904','Ruedemann, 1904',1904,0,'a698cb68-5bcb-53e5-8f22-e90e3ff6bc62','Didymograptus cuspidatus','a698cb68-5bcb-53e5-8f22-e90e3ff6bc62','Didymograptus cuspidatus','65b382a5-e8ac-58c1-9dd1-4b48611f2250','Didymograptus cuspidat','b0f2a178-2d67-403f-9d46-62e3424b3d85','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0f4e477-6d9e-4f9a-81f7-d9a7beaac9b8','','','c899d634-e0fc-508a-a5bd-c0e71f0486c4','Athelia Pers.','Pers.',0,0,'df07ba4c-a9ea-58c0-88b7-e7c0a12c3d87','Athelia','df07ba4c-a9ea-58c0-88b7-e7c0a12c3d87','Athelia','df07ba4c-a9ea-58c0-88b7-e7c0a12c3d87','Athelia','b0f4e477-6d9e-4f9a-81f7-d9a7beaac9b8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Atheliaceae|Athelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0f578e9-f07e-4167-add2-a1912f667c32','','','96dea1a7-1cee-517a-a5a8-87616d067ffc','Hispidula tokerau P.R. Johnst.','P.R. Johnst.',0,0,'692ecfa4-4f85-58a5-a321-2f59d28b3161','Hispidula tokerau','692ecfa4-4f85-58a5-a321-2f59d28b3161','Hispidula tokerau','1f48f20a-7db1-5b9a-9f19-c6b145aa2fa7','Hispidula tokera','b0f578e9-f07e-4167-add2-a1912f667c32','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hispidula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0fe5e9d-c1a5-430e-a588-38604df4a737','','','1c9ecb1f-9b2c-560f-bb64-183f3b84ab6c','Polypus Audet','Audet',0,0,'2ef17bc5-d514-516a-abd6-ff37632d80af','Polypus','2ef17bc5-d514-516a-abd6-ff37632d80af','Polypus','2ef17bc5-d514-516a-abd6-ff37632d80af','Polypus','b0fe5e9d-c1a5-430e-a588-38604df4a737','Fungi|Basidiomycota|Agaricomycetes|Russulales|Scutigeraceae|Polypus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0fb77bc-1cd6-4edb-9a03-5ec725d00f81','','','2c77530d-7e92-5614-a528-56ba85706d68','Marsileaceae Mirb.','Mirb.',0,0,'99f1a884-3b6a-57cd-904b-48eebbafb998','Marsileaceae','99f1a884-3b6a-57cd-904b-48eebbafb998','Marsileaceae','99f1a884-3b6a-57cd-904b-48eebbafb998','Marsileaceae','b0fb77bc-1cd6-4edb-9a03-5ec725d00f81','Plantae|Tracheophyta|Polypodiopsida|Salviniales|Marsileaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b107cfd5-4731-40b8-b42d-1632d1b9f5a8','','','0d573a7f-2eb3-50e0-b801-a9ff9f372292','Ensete lasiocarpum (Franch.) Cheesman','(Franch.) Cheesman',0,0,'a52e94dd-edd2-5abf-a9cc-e0604f35f634','Ensete lasiocarpum','a52e94dd-edd2-5abf-a9cc-e0604f35f634','Ensete lasiocarpum','41f193b4-5d6b-51ba-8236-84f9a3518cf8','Ensete lasiocarp','37fbf434-ee7d-4ec4-8198-e0709435f1ae','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Musaceae|Ensete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1046d66-623c-417c-b7ee-c7c687135c26','','','2ae46011-b1f4-537c-844e-74d9733860eb','Hymenophyllum zeelandicum Bosch','Bosch',0,0,'f406f835-9ba0-5ba7-a9d0-d34e6a79dbaa','Hymenophyllum zeelandicum','f406f835-9ba0-5ba7-a9d0-d34e6a79dbaa','Hymenophyllum zeelandicum','615c0d89-2bf0-550b-9972-9ae0ad52cb2c','Hymenophyllum zeelandic','027568e7-5726-4e6f-b28c-b30cd762256b','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b10350cf-a86f-4466-89a2-dd536481e6a6','','','d9ca6da8-56db-54ce-90e3-966eae4d52ed','Plectosphaerella cucumerina (Lindf.) W. Gams','(Lindf.) W. Gams',0,0,'58e4ab05-430d-5429-8d6b-bdab65ba8c52','Plectosphaerella cucumerina','58e4ab05-430d-5429-8d6b-bdab65ba8c52','Plectosphaerella cucumerina','33df2d2a-eccf-51d3-b7b2-8c0bbc1aebb6','Plectosphaerella cucumerin','b10350cf-a86f-4466-89a2-dd536481e6a6','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Plectosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1054e4b-d8c5-4152-b9a4-f2cb87370783','','','bcb1979c-a8bd-5c4e-9514-0e312685fc7a','Uredo betae Pers.','Pers.',0,0,'7f94897c-0346-584f-bb40-aab768114fb1','Uredo betae','7f94897c-0346-584f-bb40-aab768114fb1','Uredo betae','9a9fa75c-bd1b-5d49-9f2d-8a6606e01457','Uredo bet','b1054e4b-d8c5-4152-b9a4-f2cb87370783','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b10c5aaf-121c-4b92-834d-82243fece713','','','3fdceec0-b9b5-5500-89a4-15e0667bfade','Scirpus merrillii (Palla) Kük. ex Merr.','(Palla) Kük. ex Merr.',0,0,'cfcb7a6b-aa87-5bce-9e4d-f16a66565b35','Scirpus merrillii','cfcb7a6b-aa87-5bce-9e4d-f16a66565b35','Scirpus merrillii','4920e6e2-c856-5f89-86bf-4d0f1706e4e4','Scirpus merrill','742b81ff-7d1d-456f-a37a-b922b32f7214','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b10f9c10-6062-4144-8306-da36b2985380','','','6e6aef5a-d84c-566f-ba47-f9306d41ccc8','Microlejeunea (Spruce) Steph.','',0,0,'89d613ae-2636-5408-8fc3-6bc88b12dea1','Microlejeunea','89d613ae-2636-5408-8fc3-6bc88b12dea1','Microlejeunea','89d613ae-2636-5408-8fc3-6bc88b12dea1','Microlejeunea','c213be8d-018a-4dc3-a960-dce408e9d93a','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Microlejeunea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('b10a7336-5f7d-4edd-abb8-eb3e3428fd03','','','a88740e6-af87-514d-bc24-1ba3eec0e4e5','Plectranthus parviflorus Willd.','Willd.',0,0,'d9ee7cf4-5a0d-5560-bb81-f757b603a854','Plectranthus parviflorus','d9ee7cf4-5a0d-5560-bb81-f757b603a854','Plectranthus parviflorus','e0ce34ec-03be-5926-a804-ce4f6caec49a','Plectranthus paruiflor','f1d33164-b4c3-459f-b65b-24865c728ade','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Plectranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b110e59d-c902-418e-855c-135385f801c8','','','1b506cfb-f12f-5479-bd5b-7b8c797098ea','Puccinia galii G. Winter','G. Winter',0,0,'d052b8e5-e625-5bd6-aaa6-6f50ff54039e','Puccinia galii','d052b8e5-e625-5bd6-aaa6-6f50ff54039e','Puccinia galii','9a93b2f6-6834-5a83-8efc-27beab8ff07c','Puccinia gal','b110e59d-c902-418e-855c-135385f801c8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1131c0b-c69e-4dc2-9429-630c499f2213','','','2f6c3499-4793-535c-9157-b6f29547bc4d','Cosmioneis Mann Stickle','Mann Stickle',0,0,'08056929-563e-5b50-b185-4adcf3760ff5','Cosmioneis','08056929-563e-5b50-b185-4adcf3760ff5','Cosmioneis','08056929-563e-5b50-b185-4adcf3760ff5','Cosmioneis','b1131c0b-c69e-4dc2-9429-630c499f2213','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cosmioneis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b113757e-75e0-44b9-b4c6-b6c750025761','','','9b4a372d-552f-5088-bde3-a706ae694cd9','Scyphospora phyllostachydis L.A. Kantsch.','L.A. Kantsch.',0,0,'b1cc4082-a31d-582d-9d78-a1e28b27a386','Scyphospora phyllostachydis','b1cc4082-a31d-582d-9d78-a1e28b27a386','Scyphospora phyllostachydis','6614efef-23ee-5fb0-9fd3-37384e295614','Scyphospora phyllostachyd','3ddf5f48-2ada-43b5-8f8d-b91179ff369d','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Scyphospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b114a3b3-58ce-458d-b452-940b80c9f17c','','','f50f53c8-2cc1-5897-ab8d-358f9352c909','Paracromastigum microphyllum (R.M.Schust. ex J.J.Engel) E.D.Cooper','(R.M.Schust. ex J.J.Engel) E.D.Cooper',0,0,'d1d73be2-710e-5e17-b357-807175e12b15','Paracromastigum microphyllum','d1d73be2-710e-5e17-b357-807175e12b15','Paracromastigum microphyllum','cebd263f-1ffe-50f4-9c52-b927627ebd71','Paracromastigum microphyll','b114a3b3-58ce-458d-b452-940b80c9f17c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Paracromastigum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b11b91ac-a0ca-47a2-bf66-4a525212a358','','','c07b7286-c4dc-58c3-9423-fce052879c82','Mimopeus impressifrons (Bates, 1873)','(Bates, 1873)',1873,0,'8b468791-75c9-5495-b80a-56ef4db218f7','Mimopeus impressifrons','8b468791-75c9-5495-b80a-56ef4db218f7','Mimopeus impressifrons','8b468791-75c9-5495-b80a-56ef4db218f7','Mimopeus impressifrons','b11b91ac-a0ca-47a2-bf66-4a525212a358','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Mimopeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b11bdd2f-8d54-417d-8e81-dc5207254b81','','','309f6c85-47db-5876-b08a-021ab660aa3e','Bullowanthura','',0,0,'309f6c85-47db-5876-b08a-021ab660aa3e','Bullowanthura','309f6c85-47db-5876-b08a-021ab660aa3e','Bullowanthura','309f6c85-47db-5876-b08a-021ab660aa3e','Bullowanthura','b11bdd2f-8d54-417d-8e81-dc5207254b81','Animalia|Arthropoda|Malacostraca|Isopoda|Leptanthuridae|Bullowanthura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1261300-3a90-4568-8e42-7b5c06241d40','','','52bd9805-cb5b-5147-861e-712aeccf9cdc','Cucurbitaceae','',0,0,'52bd9805-cb5b-5147-861e-712aeccf9cdc','Cucurbitaceae','52bd9805-cb5b-5147-861e-712aeccf9cdc','Cucurbitaceae','52bd9805-cb5b-5147-861e-712aeccf9cdc','Cucurbitaceae','b1261300-3a90-4568-8e42-7b5c06241d40','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b123fe49-c717-4882-acf8-558546f404e6','','','3a003120-c2ce-56fc-9e2a-e991d415194b','Rhododendron vaccinioides Hook.f.','Hook.f.',0,0,'d0dae38c-d42e-530b-8c72-645421117943','Rhododendron vaccinioides','d0dae38c-d42e-530b-8c72-645421117943','Rhododendron vaccinioides','a32b3cbd-4bc2-526d-9612-b02b87d3602d','Rhododendron uaccinioid','b123fe49-c717-4882-acf8-558546f404e6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b124097b-7719-42ea-beb7-99456261756c','','','34370e0d-8385-5ed6-a861-91abe9b03765','Inonotus hispidus (Bull.) P. Karst.','(Bull.) P. Karst.',0,0,'ce17d7a3-112a-5f68-9d62-4d7a8b3da34c','Inonotus hispidus','ce17d7a3-112a-5f68-9d62-4d7a8b3da34c','Inonotus hispidus','8cd09c4c-38dc-5910-8b6c-f82a40701cfb','Inonotus hispid','b124097b-7719-42ea-beb7-99456261756c','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Inonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1247b68-0005-48db-b6c0-dfdf2e3dea79','','','1a08d729-aef0-5ca3-be43-24b058b81b0e','Hedera lessonii A.Gray','A.Gray',0,0,'f58a954d-6917-55c0-ba21-8369ff85f366','Hedera lessonii','f58a954d-6917-55c0-ba21-8369ff85f366','Hedera lessonii','aed7f60f-3e6e-5d27-9df9-a4af7db5432b','Hedera lesson','4593fe78-1e69-4c80-917b-41a7f64a445f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hedera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af6e8ce6-1638-4d99-8988-4e6c3012c340','','','d5a001bd-868d-5c32-a02a-0d8df8b9e127','Lobatocerebrida','',0,0,'d5a001bd-868d-5c32-a02a-0d8df8b9e127','Lobatocerebrida','d5a001bd-868d-5c32-a02a-0d8df8b9e127','Lobatocerebrida','d5a001bd-868d-5c32-a02a-0d8df8b9e127','Lobatocerebrida','af6e8ce6-1638-4d99-8988-4e6c3012c340','Animalia|Annelida|Lobatocerebrida|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1205dff-7223-4ece-83ee-f21f6cd8c571','','','965b2aca-8e9d-5b2a-a0a7-bc2e09b13854','Hyaloperonospora sisymbrii-sophiae (Gäum.) Göker, Voglmayr & Oberw.','(Gäum.) Göker, Voglmayr & Oberw.',0,0,'a99ff885-40ba-512c-ae3a-ecd5702ac773','Hyaloperonospora sisymbrii-sophiae','a99ff885-40ba-512c-ae3a-ecd5702ac773','Hyaloperonospora sisymbrii-sophiae','a9b4f8a2-14c3-5c88-91e0-c1a22c4551f0','Hyaloperonospora sisymbrii-sophi','b1205dff-7223-4ece-83ee-f21f6cd8c571','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Hyaloperonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af6fdc72-1e70-42b5-8be5-dbc051bbc878','','','f82063e6-08ad-5d26-a590-1cc47ce5f850','Kakanui','',0,0,'f82063e6-08ad-5d26-a590-1cc47ce5f850','Kakanui','f82063e6-08ad-5d26-a590-1cc47ce5f850','Kakanui','f82063e6-08ad-5d26-a590-1cc47ce5f850','Kakanui','af6fdc72-1e70-42b5-8be5-dbc051bbc878','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Kakanui','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('af73153f-cc5c-418f-9362-76a579934a74','','','e287807c-c511-5680-8090-65d4b916156e','Ophiocladium Cavara','Cavara',0,0,'6b22f864-d40d-5e9c-bd62-b56e8b45f7a0','Ophiocladium','6b22f864-d40d-5e9c-bd62-b56e8b45f7a0','Ophiocladium','6b22f864-d40d-5e9c-bd62-b56e8b45f7a0','Ophiocladium','5ee9f960-d3d1-4f84-a222-fed95bdcbbd0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ophiocladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b12766eb-943a-43d6-bf46-fdf5d007a010','','','e8a19271-ddcd-57eb-93c7-b649caeb7042','Campylopus arenarius R.Br.bis','R.Br.bis',0,0,'a9113a2f-d31f-5cd3-8529-e3eb95c59eef','Campylopus arenarius','a9113a2f-d31f-5cd3-8529-e3eb95c59eef','Campylopus arenarius','e9d28588-7d1e-54f0-91d5-6210702d9701','Campylopus arenar','75ecb994-1af5-4d52-8e05-89f2814504b7','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af74e7a6-fab3-41fb-8ec7-558872761211','','','580b55da-c8fa-58bc-923d-390143b02328','Lopiceros forensia Barnard, 1961','Barnard, 1961',1961,0,'7dcc66d0-b217-50af-93a2-8b78f55fd699','Lopiceros forensia','7dcc66d0-b217-50af-93a2-8b78f55fd699','Lopiceros forensia','55b51247-e70e-5bd4-9318-2fb411d9f1a4','Lopiceros forens','af74e7a6-fab3-41fb-8ec7-558872761211','Animalia|Arthropoda|Malacostraca|Amphipoda|Oedicerotidae|Lopiceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af7743b7-125e-4da6-bdca-8f21f42da0a5','','','beba4533-71de-5b2e-bba3-7ab2ec0b01fd','Thrips nigropilosus Uzel, 1895','Uzel, 1895',1895,0,'ec122f71-65f6-51d9-83d5-98e55644cbf2','Thrips nigropilosus','ec122f71-65f6-51d9-83d5-98e55644cbf2','Thrips nigropilosus','122e6a22-0c75-589d-ae6a-b74c081ba8bc','Thrips nigropilos','af7743b7-125e-4da6-bdca-8f21f42da0a5','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Thrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af795fa5-61d5-47d8-a017-f0a80177f28c','','','516aa198-f327-5715-a1e7-8b79644825ea','Encholirium saundersii Carrière','Carrière',0,0,'bd9a9911-8d35-560a-8dcc-f896e893eb7b','Encholirium saundersii','bd9a9911-8d35-560a-8dcc-f896e893eb7b','Encholirium saundersii','f77b2a85-9d7e-5787-848d-3bd5c4dd5e93','Encholirium saunders','6551834b-4b9d-47a0-a719-ab98142680bc','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Encholirium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af7cad7b-a4cc-4df8-b54b-73cd12b0617f','','','0940f857-2b25-56cd-876d-435e5609dcb5','Ayersacarus gressitti Hunter, 1964','Hunter, 1964',1964,0,'78f71ddb-090f-5a14-ae11-5d02322aae0a','Ayersacarus gressitti','78f71ddb-090f-5a14-ae11-5d02322aae0a','Ayersacarus gressitti','6b79bbc5-fd94-5831-81af-d310f686c4fd','Ayersacarus gressitt','af7cad7b-a4cc-4df8-b54b-73cd12b0617f','Animalia|Arthropoda|Arachnida|Mesostigmata|Dermanysidae|Ayersacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af800fbf-575c-4949-94cf-8950b5e634df','','','eba97a80-86f1-541d-b999-3b772b3631b5','Oligotrichum magellanicum (Hedw.) Kindb.','(Hedw.) Kindb.',0,0,'c6f7710e-c3bc-525c-849a-fc5ebbe3b3ce','Oligotrichum magellanicum','c6f7710e-c3bc-525c-849a-fc5ebbe3b3ce','Oligotrichum magellanicum','5c68a57c-2467-5ac8-9b26-3e3377637c32','Oligotrichum magellanic','27794182-c2ce-49ec-ac35-6cde970afab9','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Oligotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af7f9c5c-9ab1-4787-8532-e55acf835e9a','','','cec8666a-421e-53aa-806c-2c6a5218c6a4','Synapha cawthroni Tonnoir, 1927','Tonnoir, 1927',1927,0,'efcf76f3-542a-5214-8deb-2c2f4c21fb93','Synapha cawthroni','efcf76f3-542a-5214-8deb-2c2f4c21fb93','Synapha cawthroni','46743a6a-df0a-555d-9f46-3843e1388711','Synapha cawthron','93a4e284-c083-4ae6-ae95-4187e9e74f4e','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Synapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af86df36-77b1-4132-b858-0389744fd394','','','fe6b1f47-22a1-56b5-994a-777d700cbc30','Trochila ilicina (Nees ex Fr.) Courtec.','(Nees ex Fr.) Courtec.',0,0,'f550435b-84cd-5978-87db-fe7894bc26eb','Trochila ilicina','f550435b-84cd-5978-87db-fe7894bc26eb','Trochila ilicina','9daf11be-e436-5472-9799-47baaeca0c2b','Trochila ilicin','af86df36-77b1-4132-b858-0389744fd394','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Trochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('af83cb90-f2e3-4167-8a34-9bee883c5e51','','','e50b475a-4cdd-5437-aaeb-0ad3192c7ff1','Siphonina tubulosa Cushman, 1924','Cushman, 1924',1924,0,'e9ef5ac5-4724-5b60-bad9-0ef605b1b2c0','Siphonina tubulosa','e9ef5ac5-4724-5b60-bad9-0ef605b1b2c0','Siphonina tubulosa','7983c8ed-530f-5569-b172-de95d3961c09','Siphonina tubulos','af83cb90-f2e3-4167-8a34-9bee883c5e51','Chromista|Foraminifera|Polythalamea|Rotaliida|Siphoninidae|Siphonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af853a0d-c26b-4d22-94ce-a354acd42164','','','3c6dca9c-e86d-54af-a450-ef5adc8f158a','Nerine fothergillii (Andrews) M.Roem.','(Andrews) M.Roem.',0,0,'05a68760-bea1-5bf9-a9a7-f5b53eacbe52','Nerine fothergillii','05a68760-bea1-5bf9-a9a7-f5b53eacbe52','Nerine fothergillii','17fb7de6-3093-5406-bb93-429b80a3b816','Nerine fothergill','31e7978f-d9d5-45c4-9a3e-e930fd7caa53','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Nerine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af8a868b-2a72-4376-ba47-0a15952c5cd4','','','1b4e9372-dacf-50a6-9db1-304e468b4b62','Hypocrea cornu-damae Pat.','Pat.',0,0,'bd7f0d56-e8cd-51f6-8c3e-87552f4f6017','Hypocrea cornu-damae','bd7f0d56-e8cd-51f6-8c3e-87552f4f6017','Hypocrea cornu-damae','80121b64-db21-5bf5-8ff2-4eb5c544d551','Hypocrea cornu-dam','dfcaee05-c051-4ab9-bef3-69a0f92cb28c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af8bfe35-3ee6-4b24-8852-9654e9023122','','','e4b3746e-fda9-5efb-9c7d-c04b2f35a253','Megaegotheles Scarlett','Scarlett',0,0,'97523ea3-e4ac-574d-8cd5-a5960ecc4bc5','Megaegotheles','97523ea3-e4ac-574d-8cd5-a5960ecc4bc5','Megaegotheles','97523ea3-e4ac-574d-8cd5-a5960ecc4bc5','Megaegotheles','af8bfe35-3ee6-4b24-8852-9654e9023122','Animalia|Chordata|Aves|Apodiformes|Aegothelidae|Megaegotheles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('af8b7436-18f7-4f6a-9e2d-c762c95e925b','','','7c190d7e-36f7-5efc-b6d3-62dbf3790596','Artomyces Jülich','Jülich',0,0,'0ed13979-c755-5eed-8c5c-3aef07e7dfee','Artomyces','0ed13979-c755-5eed-8c5c-3aef07e7dfee','Artomyces','0ed13979-c755-5eed-8c5c-3aef07e7dfee','Artomyces','af8b7436-18f7-4f6a-9e2d-c762c95e925b','Fungi|Basidiomycota|Agaricomycetes|Russulales|Auriscalpiaceae|Artomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('af8def1d-fc7b-4517-b821-c8c703826256','','','88f41d0b-2c94-5042-afe7-0fa42ebbf9bf','Stomhypselosaria dupliforma Canu & Bassler, 1929','Canu & Bassler, 1929',1929,0,'59dfdd52-7946-5a46-bfe5-636dfb4864b4','Stomhypselosaria dupliforma','59dfdd52-7946-5a46-bfe5-636dfb4864b4','Stomhypselosaria dupliforma','5bca4574-672d-53f8-ad3d-015a7ec7599a','Stomhypselosaria dupliform','af8def1d-fc7b-4517-b821-c8c703826256','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cellariidae|Stomhypselosaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af8a1c77-5852-45c1-88ca-ffb960dcdd61','','','86ea22a2-7c70-5e49-8c28-d3d23d46a1d1','Lecithocladium excisum (Rudolphi, 1819)','(Rudolphi, 1819)',1819,0,'bfebbe20-3f5f-56c8-b023-7e0a4f5ce42e','Lecithocladium excisum','bfebbe20-3f5f-56c8-b023-7e0a4f5ce42e','Lecithocladium excisum','6a065e85-b1d8-5052-b01a-e43de4828886','Lecithocladium excis','af8a1c77-5852-45c1-88ca-ffb960dcdd61','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Lecithocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af937497-1dcd-429b-a0fc-7b2566c65aff','','','e3260369-83e0-58b4-b3b5-8c1a3a4b9cc7','Polyporus verecundus Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'ba69d1e2-ef3b-52bb-ba0e-0c806f2672ef','Polyporus verecundus','ba69d1e2-ef3b-52bb-ba0e-0c806f2672ef','Polyporus verecundus','233f4f38-e7ac-5530-adc1-96cddf16e920','Polyporus uerecund','af937497-1dcd-429b-a0fc-7b2566c65aff','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af921e34-7a9f-4459-9211-962e0738edb5','','','91114a96-dd65-511f-8546-960ef2e1873c','Trypethelium cumingii Mont.','Mont.',0,0,'84564d5a-4817-572c-b463-376f889e7535','Trypethelium cumingii','84564d5a-4817-572c-b463-376f889e7535','Trypethelium cumingii','dc882b7d-0d2d-5bfc-8cfd-5097c2215a0f','Trypethelium cuming','a14523b5-b733-465a-8cbc-47d9a90853d3','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Trypetheliaceae|Trypethelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af96a46d-78f4-48e0-bc15-d54e94573a06','','','2a7eae91-91ac-5482-be72-fcde1fa54c7a','Horisme gobiata fasciata Prout, 1939','Prout, 1939',1939,0,'30c2301a-db62-5f31-ab9b-9c7a6bee5ace','Horisme gobiata fasciata','30c2301a-db62-5f31-ab9b-9c7a6bee5ace','Horisme gobiata fasciata','b73324a7-5c65-5565-b7a9-9dda9b336904','Horisme gobiat fasciat','daacffd5-877a-4f59-bc91-88b9657c360b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Horisme','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('af8fcfeb-5c95-4113-b7eb-c6dcd06a1686','','','d94ddcfa-936d-5411-be24-767cc8dd5e15','Juncella F.Muell. ex Hieron.','F.Muell. ex Hieron.',0,0,'475a6238-4d26-54ba-8c08-29510062417d','Juncella','475a6238-4d26-54ba-8c08-29510062417d','Juncella','475a6238-4d26-54ba-8c08-29510062417d','Juncella','96a2ff91-74f6-4b8a-9f61-ac19604fcd93','Plantae|Tracheophyta|Magnoliopsida|Nymphaeales|Hydatellaceae|Juncella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('af9cfacb-91fb-4b7c-86f2-05de370d3ae6','','','c1d70697-8215-56db-90f9-069cb4310ee5','Lophozia squarrosa S.W.Arnell','S.W.Arnell',0,0,'c740b2d0-f2eb-5f71-a068-88370438a4ca','Lophozia squarrosa','c740b2d0-f2eb-5f71-a068-88370438a4ca','Lophozia squarrosa','2b4daa1f-a07a-544e-afd6-bce0cc23cb21','Lophozia squarros','1ee6a325-ad0a-447b-9c39-3b4993287633','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophoziaceae|Lophozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af9d88c9-06ca-42ce-b28d-ca45abf1969b','','','73553e82-921e-5caa-bb92-07b4078268b1','Candoscrupocellaria','',0,0,'73553e82-921e-5caa-bb92-07b4078268b1','Candoscrupocellaria','73553e82-921e-5caa-bb92-07b4078268b1','Candoscrupocellaria','73553e82-921e-5caa-bb92-07b4078268b1','Candoscrupocellaria','af9d88c9-06ca-42ce-b28d-ca45abf1969b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Candoscrupocellaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('af9bd469-c581-4ddb-9a92-deb4d6ec9af8','','','0e6622de-9f29-547a-870f-2a31d0be4ab6','Gomphidiaceae Maire ex Jülich','Maire ex Jülich',0,0,'62083834-1ed6-50cf-bd24-e52240d980e5','Gomphidiaceae','62083834-1ed6-50cf-bd24-e52240d980e5','Gomphidiaceae','62083834-1ed6-50cf-bd24-e52240d980e5','Gomphidiaceae','af9bd469-c581-4ddb-9a92-deb4d6ec9af8','Fungi|Basidiomycota|Agaricomycetes|Boletales|Gomphidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('afa0c434-ecc5-4cc8-9ba6-7bac54ebb21c','','','9c381707-5d22-58a5-bb19-c8869ef85349','Styracaceae','',0,0,'9c381707-5d22-58a5-bb19-c8869ef85349','Styracaceae','9c381707-5d22-58a5-bb19-c8869ef85349','Styracaceae','9c381707-5d22-58a5-bb19-c8869ef85349','Styracaceae','afa0c434-ecc5-4cc8-9ba6-7bac54ebb21c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Styracaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('afa0c0ec-53df-44b8-bff4-2f52948699f6','','','a39d83bb-8efc-5687-af6c-a28e21ea0b24','Peziza aurora P. Crouan & H. Crouan','P. Crouan & H. Crouan',0,0,'c2960309-350c-58f6-8d22-aa041d3f02db','Peziza aurora','c2960309-350c-58f6-8d22-aa041d3f02db','Peziza aurora','09a5dbef-86e0-5e19-83c9-0de2267a2ee6','Peziza auror','d692dbf1-c5e5-40f8-8461-a7cf2270b493','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afa5ec98-77ee-49c6-b821-013856e178a6','','','5d4a8b19-8c44-5e44-a9cc-7bbc341ff591','Cercospora inopina Petr.','Petr.',0,0,'6e37e926-1678-5658-b98c-4704030d65db','Cercospora inopina','6e37e926-1678-5658-b98c-4704030d65db','Cercospora inopina','58a55bcd-0bee-5a66-a11d-3cdd4f516b2e','Cercospora inopin','dc9a0161-1ca1-48c9-9aa0-1e5b8704f655','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afa7e54b-fe72-46c3-81eb-27fdb0a62058','','','c6e0aa6f-d8b2-5450-b880-f78180179b18','Banchiinae','',0,0,'c6e0aa6f-d8b2-5450-b880-f78180179b18','Banchiinae','c6e0aa6f-d8b2-5450-b880-f78180179b18','Banchiinae','c6e0aa6f-d8b2-5450-b880-f78180179b18','Banchiinae','afa7e54b-fe72-46c3-81eb-27fdb0a62058','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('afa9a774-0267-4e2f-8151-1834da44a587','','','20ab9155-c8bb-5167-8c16-b7e675aad037','Melastoma L.','L.',0,0,'0efdf3dc-5501-5475-b6a2-8903780ef75e','Melastoma','0efdf3dc-5501-5475-b6a2-8903780ef75e','Melastoma','0efdf3dc-5501-5475-b6a2-8903780ef75e','Melastoma','afa9a774-0267-4e2f-8151-1834da44a587','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Melastoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('af9e7fad-6109-4775-9aea-cba376dfcd99','','','6db98021-a6bb-5c27-a8f8-07cbfa516201','Clitocybe metachroa (Fr.) P. Kumm., 1871','(Fr.) P. Kumm., 1871',0,0,'82cbbc10-2d8f-53e2-b3a2-b4902af2e522','Clitocybe metachroa','82cbbc10-2d8f-53e2-b3a2-b4902af2e522','Clitocybe metachroa','b2c553af-1065-5ced-9346-e828c5971bcc','Clitocybe metachro','915ffee4-1eb4-4c9c-85e4-b8fe2e9eda9f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('afa700af-3c2d-48c6-9d0a-48a874a0018b','','','f60dd635-e418-5ee5-ae22-f00af96568a9','Symmetrospora coprosmae (Hamam. & Nakase) Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout','(Hamam. & Nakase) Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout',0,0,'081d78ef-b4e7-52d5-b91a-f2c9f412fd3b','Symmetrospora coprosmae','081d78ef-b4e7-52d5-b91a-f2c9f412fd3b','Symmetrospora coprosmae','2d40d3d2-bf76-551b-8302-72371a316a31','Symmetrospora coprosm','afa700af-3c2d-48c6-9d0a-48a874a0018b','Fungi|Basidiomycota|Cystobasidiomycetes||Symmetrosporaceae|Symmetrospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afad9fa5-f384-4255-8c41-654188244a01','','','b5549804-d2d4-56af-a8ed-88765cbd017c','Quinqueloculina vellai Saidova, 1975','Saidova, 1975',1975,0,'a88d779d-2dc6-5f59-bee8-94575fe03ff5','Quinqueloculina vellai','a88d779d-2dc6-5f59-bee8-94575fe03ff5','Quinqueloculina vellai','6064d969-1896-5a88-9004-849d4bae2cbd','Quinqueloculina uella','afad9fa5-f384-4255-8c41-654188244a01','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Quinqueloculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afafd9fe-c855-4383-a356-8f34d1c9a932','','','2c2ad600-cb08-5e75-9202-45e5bc924f8e','Kalanchoe delagoensis Eckl. & Zeyh.','Eckl. & Zeyh.',0,0,'98d8b564-9441-5d06-ae9d-48f8abbd94ce','Kalanchoe delagoensis','98d8b564-9441-5d06-ae9d-48f8abbd94ce','Kalanchoe delagoensis','6e9d3fc5-480c-5891-8bd1-02fe960a996d','Kalanchoe delagoens','afafd9fe-c855-4383-a356-8f34d1c9a932','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Kalanchoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afaf4e99-20e0-4805-9346-90bc1b5708aa','','','7b18da32-c49c-5d4b-ac76-60b7b5be1c1c','Errina gracilis Marenzeller, 1903','Marenzeller, 1903',1903,0,'0ca5d8f7-c34d-5b12-8154-33c289b4348c','Errina gracilis','0ca5d8f7-c34d-5b12-8154-33c289b4348c','Errina gracilis','ffe1ccba-92e6-55b4-ad4c-892fcc3ef0cb','Errina gracil','afaf4e99-20e0-4805-9346-90bc1b5708aa','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Errina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afb17128-9d19-4d8d-a172-a1f4b70df28e','','','56cd8c70-d564-5a0d-a486-f72965ea1e49','Schizothyrella Thüm.','Thüm.',0,0,'4e0238d2-c1bb-54d2-8fc6-a427d037db7d','Schizothyrella','4e0238d2-c1bb-54d2-8fc6-a427d037db7d','Schizothyrella','4e0238d2-c1bb-54d2-8fc6-a427d037db7d','Schizothyrella','afb17128-9d19-4d8d-a172-a1f4b70df28e','Fungi|Ascomycota||||Schizothyrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b09d2d74-4358-4106-93a9-b37d6f450d21','','','4595d20e-57f9-51ad-bfa8-933810d822ee','Melanoporia nigra (Berk.) Murrill','(Berk.) Murrill',0,0,'f83c022f-2087-5a32-85b6-a937a356e505','Melanoporia nigra','f83c022f-2087-5a32-85b6-a937a356e505','Melanoporia nigra','af4cc95d-35fa-5087-85a1-109bfafe67ee','Melanoporia nigr','b09d2d74-4358-4106-93a9-b37d6f450d21','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Melanoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0a52e67-c3e3-4c14-b399-4e76bb686272','','','72a8348b-5ae1-592a-b571-053e9268da29','Symploca laete-viridis Gomont','Gomont',0,0,'06de1d9c-bd92-5940-9cae-81445f15b18e','Symploca laete-viridis','06de1d9c-bd92-5940-9cae-81445f15b18e','Symploca laete-viridis','9ccdaeae-9f90-5cca-a82d-b58bfa86020d','Symploca laete-uirid','b0a52e67-c3e3-4c14-b399-4e76bb686272','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Symploca','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('b0a71afb-2b33-4c2c-9f9d-2a7a5b2bfd26','','','927776d4-dd9f-5726-8796-6772b65a4550','Rhizopogon subgelatinosus A.H. Sm.','A.H. Sm.',0,0,'b7707e52-8125-5223-9f19-bbfdead055d0','Rhizopogon subgelatinosus','b7707e52-8125-5223-9f19-bbfdead055d0','Rhizopogon subgelatinosus','f3fb0ef4-19a9-5d5d-ac0a-33bf98c33d1d','Rhizopogon subgelatinos','b0a71afb-2b33-4c2c-9f9d-2a7a5b2bfd26','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0a277bc-8199-40e1-a496-488c9975c3bb','','','deeb0235-c786-5b15-81e6-be26bed524a4','Restiosporium pallentis Vánky & R.G. Shivas','Vánky & R.G. Shivas',0,0,'14d83173-3e99-5b56-bd68-4f2acef39dd5','Restiosporium pallentis','14d83173-3e99-5b56-bd68-4f2acef39dd5','Restiosporium pallentis','5666c097-7f48-501a-8b2d-ce3a5382929e','Restiosporium pallent','b0a277bc-8199-40e1-a496-488c9975c3bb','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Websdaneaceae|Restiosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0aff8f7-28e2-4b7b-b7e8-09e7dc08ceec','','','aa654c9c-7664-5792-be9e-e092c197dc98','Crocus aleppicus Baker','Baker',0,0,'64e89c19-21b4-535a-acf0-6bea3db65916','Crocus aleppicus','64e89c19-21b4-535a-acf0-6bea3db65916','Crocus aleppicus','a613e2e4-4713-5a62-839b-41aa9b9d16f8','Crocus aleppic','b0aff8f7-28e2-4b7b-b7e8-09e7dc08ceec','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0a35bcb-02ff-45de-a154-e30043c917a2','','','678f8a89-c716-51ff-83eb-6cff4aba1172','Stegocintractia junci (Schwein.) M. Piepenbr.','(Schwein.) M. Piepenbr.',0,0,'f0f5f7a5-f880-549c-8c23-95e1c30c7895','Stegocintractia junci','f0f5f7a5-f880-549c-8c23-95e1c30c7895','Stegocintractia junci','0fc8ae10-99f1-589b-aa10-4507c5e1e694','Stegocintractia iunc','b0a35bcb-02ff-45de-a154-e30043c917a2','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Stegocintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0ab52db-e5c9-4156-a2c0-4d565a509ff5','','','e9278983-59b7-5c49-8e10-134e27524234','Cladonia squamosula Müll.Arg.','Müll.Arg.',0,0,'7e47390a-cb1b-5d01-9c64-402106a5f3f7','Cladonia squamosula','7e47390a-cb1b-5d01-9c64-402106a5f3f7','Cladonia squamosula','5251a303-2f98-55ce-8e92-88f0f05d13a2','Cladonia squamosul','c111ed6d-99f0-43c2-9ee7-cd03bf6f63a5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0b29da5-64bf-4842-b0c7-c126156900f5','','','249fd43f-a8c5-5b1a-8ed0-4eb08b4af882','Rhododrilus benhami Lee, 1952','Lee, 1952',1952,0,'538b50a8-83f8-5232-9f59-a6123bfb1818','Rhododrilus benhami','538b50a8-83f8-5232-9f59-a6123bfb1818','Rhododrilus benhami','eadaa67a-ae0e-5a62-b263-abdbcc39eda8','Rhododrilus benham','b0b29da5-64bf-4842-b0c7-c126156900f5','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Rhododrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0b2b06f-3b3e-4bbf-8152-b0ddbe5c181b','','','4e14e1ba-4eed-5676-aa5d-e092aadc6009','Synchytrium de Bary & Woronin','de Bary & Woronin',0,0,'ab352197-4321-5a06-8208-2305a787a51f','Synchytrium','ab352197-4321-5a06-8208-2305a787a51f','Synchytrium','ab352197-4321-5a06-8208-2305a787a51f','Synchytrium','b0b2b06f-3b3e-4bbf-8152-b0ddbe5c181b','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Synchytriaceae|Synchytrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0b56ee8-c64b-483e-89d5-7a96b8192a51','','','2d92961d-53e1-556b-b113-66be301195a5','Dexiostoma','',0,0,'2d92961d-53e1-556b-b113-66be301195a5','Dexiostoma','2d92961d-53e1-556b-b113-66be301195a5','Dexiostoma','2d92961d-53e1-556b-b113-66be301195a5','Dexiostoma','b0b56ee8-c64b-483e-89d5-7a96b8192a51','Chromista|Ciliophora|Oligohymenophorea|Hymenostomatida|Turaniellidae|Dexiostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0b925de-5889-4b52-863b-61e0ad8c4f3d','','','90ab2576-5181-5252-b5c5-712ac5829ffe','Peculator','',0,0,'90ab2576-5181-5252-b5c5-712ac5829ffe','Peculator','90ab2576-5181-5252-b5c5-712ac5829ffe','Peculator','90ab2576-5181-5252-b5c5-712ac5829ffe','Peculator','b0b925de-5889-4b52-863b-61e0ad8c4f3d','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutomitridae|Peculator','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0b4ed24-f341-4cab-9f4d-87dcfc325b31','','','4e9ffa75-c8f6-5000-ad80-2c92bbefcb05','Sipunculus nudus Linnaeus, 1766','Linnaeus, 1766',1766,0,'8bc14d83-8ee3-5ce3-9b5a-522723dd26ca','Sipunculus nudus','8bc14d83-8ee3-5ce3-9b5a-522723dd26ca','Sipunculus nudus','01e343dc-d6ce-5ddc-8370-93f80e79cdff','Sipunculus nud','b0b4ed24-f341-4cab-9f4d-87dcfc325b31','Animalia|Sipuncula|Sipunculidea|Sipunculiformes|Sipunculidae|Sipunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0b50bf1-f7ca-4315-bc96-9ac061842b72','','','fce90f60-88b9-544a-863c-3948082d47a6','Platygrapha mecistospora C.Knight','C.Knight',0,0,'2cab3362-5523-54f3-895f-432b03eb06a5','Platygrapha mecistospora','2cab3362-5523-54f3-895f-432b03eb06a5','Platygrapha mecistospora','dec78a63-0e06-5b34-9479-479e05f75d2b','Platygrapha mecistospor','237f2add-3d6e-4233-9608-244ac8834708','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Platygrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0b3df41-5bed-48cd-a38a-f555c942956d','','','802da69d-30ea-5482-b73a-d72b32752663','Oxybasis urbica (L.) S.Fuentes, Uotila & Borsch','(L.) S.Fuentes, Uotila & Borsch',0,0,'c8a614b7-a989-58c0-8293-0fa5dc7298ec','Oxybasis urbica','c8a614b7-a989-58c0-8293-0fa5dc7298ec','Oxybasis urbica','4e3ac43e-0818-5e0a-b2d0-e8691b3d6bb4','Oxybasis urbic','b0b3df41-5bed-48cd-a38a-f555c942956d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Oxybasis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0c0bb5d-836c-4968-870a-18fd0568aabf','','','380e0ef1-7d77-541a-9ae0-3124c099c8dc','Trichoderma deliquescens (Sopp) Jaklitsch','(Sopp) Jaklitsch',0,0,'669b14c2-88e2-5fa0-972f-f1a3aece6f77','Trichoderma deliquescens','669b14c2-88e2-5fa0-972f-f1a3aece6f77','Trichoderma deliquescens','669b14c2-88e2-5fa0-972f-f1a3aece6f77','Trichoderma deliquescens','b0c0bb5d-836c-4968-870a-18fd0568aabf','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0be25d9-c701-4b37-a902-3f02834ee241','','','cbe9108f-7026-5e19-9a59-7d8c8ff2d2d5','Trioxys complanatus Quilis, 1931','Quilis, 1931',1931,0,'70c76461-855e-5efa-9dd2-c6c054810e70','Trioxys complanatus','70c76461-855e-5efa-9dd2-c6c054810e70','Trioxys complanatus','17ced3e4-643d-527a-8141-60d3e041fcbe','Trioxys complanat','b0be25d9-c701-4b37-a902-3f02834ee241','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Trioxys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0bdda25-f476-443b-b490-7ed3fa12f720','','','664263dc-84a1-53de-9c8b-d5fb22ab965c','Brachyolus inaequalis Sharp, 1886','Sharp, 1886',1886,0,'8c43e585-2c3c-55b7-9454-12e85ec1685f','Brachyolus inaequalis','8c43e585-2c3c-55b7-9454-12e85ec1685f','Brachyolus inaequalis','843c9ee8-ed4b-5edc-9d4a-98a9546c3483','Brachyolus inaequal','b0bdda25-f476-443b-b490-7ed3fa12f720','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Brachyolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0bd0b3f-4cd2-4bad-9c69-fd35d70840ae','','','9099573e-9b19-5f50-9d90-db25aa017052','Puccinia tetragoniae var. novae-zelandiae McKenzie','McKenzie',0,0,'1bb7090a-2dbf-5df3-b658-e5325e0423a3','Puccinia tetragoniae novae-zelandiae','4dba5129-c414-53f7-980b-448ea2869a72','Puccinia tetragoniae var. novae-zelandiae','bfbc93b0-8f45-538f-80f9-144b781a75ce','Puccinia tetragoni nouae-zelandi','9fb27089-746c-43db-82b1-10ace6a1f052','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0c2d90a-9b60-4be2-a28c-0a61033e7af6','','','e7f7811b-7adc-51e5-a975-251017405df4','Cosmospora chaetopsinae-penicillatae (Samuels) Rossman & Samuels','(Samuels) Rossman & Samuels',0,0,'85f32157-25bc-518a-b9ca-b5120bafdc82','Cosmospora chaetopsinae-penicillatae','85f32157-25bc-518a-b9ca-b5120bafdc82','Cosmospora chaetopsinae-penicillatae','706ea222-b905-5e9c-aadd-c265c91fd548','Cosmospora chaetopsinae-penicillat','417474f7-cbcb-4d48-8314-2bbbb467a926','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0c7027b-227e-455b-9fa8-814c9949f470','','','4974d456-2a81-5585-8bc5-405d12b506ed','Hymenocallis amancaes (Ruiz & Pav.) G.Nicholson','(Ruiz & Pav.) G.Nicholson',0,0,'24037fc9-22d7-5c38-b5fb-2a6a887b421a','Hymenocallis amancaes','24037fc9-22d7-5c38-b5fb-2a6a887b421a','Hymenocallis amancaes','1a885e66-73bd-5156-bf88-65cabcb0dfcb','Hymenocallis amanca','5e4c6791-7905-4a68-a13d-540d919a2127','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Hymenocallis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0cd340d-aca6-44c6-ad0f-468a3e580298','','','f32d070e-cfe1-538e-b93d-1a3a8fad32f2','Eupsorus','',0,0,'f32d070e-cfe1-538e-b93d-1a3a8fad32f2','Eupsorus','f32d070e-cfe1-538e-b93d-1a3a8fad32f2','Eupsorus','f32d070e-cfe1-538e-b93d-1a3a8fad32f2','Eupsorus','b0cd340d-aca6-44c6-ad0f-468a3e580298','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupsorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0cb4c58-6e8d-4a27-8c61-27042abce73c','','','ec1e470b-e1f9-52cc-991c-6014e7262111','Taeniolella stilbospora (Corda) S. Hughes','(Corda) S. Hughes',0,0,'603bc838-c91c-5e2e-aa2e-8444b08f48be','Taeniolella stilbospora','603bc838-c91c-5e2e-aa2e-8444b08f48be','Taeniolella stilbospora','d61e34de-6eb0-54fa-b990-a65ae265067b','Taeniolella stilbospor','b0cb4c58-6e8d-4a27-8c61-27042abce73c','Fungi|Ascomycota|Dothideomycetes|Kirschsteiniotheliales||Taeniolella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0ca62e8-feff-4661-ae9c-eebe7450a8fa','','','47e05431-9c18-569a-baf5-a53c8b92b473','Hebe hookeriana (Walp.) Allan','(Walp.) Allan',0,0,'89b05201-796b-53f4-ac39-fd33f996f8a3','Hebe hookeriana','89b05201-796b-53f4-ac39-fd33f996f8a3','Hebe hookeriana','5e2c8306-e5e9-5c7f-a1da-08893b311580','Hebe hookerian','99c5dff0-9410-44e6-97dc-72cb96ac8ebd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0d19c51-2455-4186-8ad4-0d2ab6bd756c','','','fa014952-2ebf-5996-b2ee-bf58021acece','Flindersia australis R.Br.','R.Br.',0,0,'19e95eaf-d683-56b7-ac47-7c8d31723892','Flindersia australis','19e95eaf-d683-56b7-ac47-7c8d31723892','Flindersia australis','5d5dd9c0-ae34-537c-949b-c78e9100bea5','Flindersia austral','b0d19c51-2455-4186-8ad4-0d2ab6bd756c','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Flindersia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0ce6d9b-0b01-45fa-937a-3816d6f5ec57','','','5a4b6121-c81a-53d9-a5d8-d020f8c39a1f','Cladonia weymouthii A.W.Archer','A.W.Archer',0,0,'bfb950f9-623d-56a8-a754-53f625bca3cf','Cladonia weymouthii','bfb950f9-623d-56a8-a754-53f625bca3cf','Cladonia weymouthii','cdd566e9-adec-56e1-a15f-4f4c5482f095','Cladonia weymouth','b0ce6d9b-0b01-45fa-937a-3816d6f5ec57','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0d0ff86-4e2d-4e92-8b8d-8692992d4591','','','843ebf24-adb0-5f13-a3f9-3813ce5aa7a3','Degithina melanopus (Cameron, 1901)','(Cameron, 1901)',1901,0,'7433d602-fd3b-5d07-a068-9fe4f4cb868e','Degithina melanopus','7433d602-fd3b-5d07-a068-9fe4f4cb868e','Degithina melanopus','1815d249-8ce8-5101-aecc-dddd92ca4dba','Degithina melanop','b0d0ff86-4e2d-4e92-8b8d-8692992d4591','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Degithina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0cff1ef-a94c-41b3-9a0d-c0aefa2c1a4c','','','9e4e6046-f983-5871-bd5b-5dfaaff1a639','Pleospora australis (Cooke) Sacc.','(Cooke) Sacc.',0,0,'5f4230f5-ef18-57c1-949c-63a33990864e','Pleospora australis','5f4230f5-ef18-57c1-949c-63a33990864e','Pleospora australis','fcb1fe95-2d62-5807-88cf-99066a2a506d','Pleospora austral','9ee9d5cb-9896-4afb-ad49-1ebb67176d9a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0d069bd-62b9-4e76-b126-f6f8b6090d0b','','','26ec7838-e0af-5de4-9a9f-5aaa2c055f6f','Lasiandra foveolata Naudin','Naudin',0,0,'33552c02-703d-5bd4-b2af-313f5569d8a5','Lasiandra foveolata','33552c02-703d-5bd4-b2af-313f5569d8a5','Lasiandra foveolata','46fd4b30-9623-53ca-a5e4-137186746cdd','Lasiandra foueolat','87ae3c2f-444d-4a9f-8d79-726804bdd2ba','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Lasiandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0d7c7da-d316-48f7-b968-6b27a9c2c931','','','0d17771d-dffc-56c5-8f13-a8383f1c56f2','Austropezia samuelsii (Korf) Spooner','(Korf) Spooner',0,0,'e751d9ac-4b57-58c5-88e5-cdd0eba9c6e3','Austropezia samuelsii','e751d9ac-4b57-58c5-88e5-cdd0eba9c6e3','Austropezia samuelsii','372e8404-ce87-5225-a92d-eb2de1f42908','Austropezia samuels','b0d7c7da-d316-48f7-b968-6b27a9c2c931','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Austropezia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0d6e275-4035-4ff2-b171-dfc2fc0b80fc','','','e9924e1f-5e58-5961-a775-c31ec1885eb7','Parampithoe','',0,0,'e9924e1f-5e58-5961-a775-c31ec1885eb7','Parampithoe','e9924e1f-5e58-5961-a775-c31ec1885eb7','Parampithoe','e9924e1f-5e58-5961-a775-c31ec1885eb7','Parampithoe','b0d6e275-4035-4ff2-b171-dfc2fc0b80fc','Animalia|Arthropoda|Malacostraca|Amphipoda|Ampithoidae|Parampithoe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0da9a4b-a4a4-4712-a9f8-838412ceb215','','','b937c412-362c-5868-99bc-e8adb702da9b','Myxofusicoccum tumescens Died.','Died.',0,0,'6dc3ccac-8537-5f3a-bacb-d10bd60b50b8','Myxofusicoccum tumescens','6dc3ccac-8537-5f3a-bacb-d10bd60b50b8','Myxofusicoccum tumescens','6dc3ccac-8537-5f3a-bacb-d10bd60b50b8','Myxofusicoccum tumescens','b0da9a4b-a4a4-4712-a9f8-838412ceb215','Fungi|Ascomycota||||Myxofusicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0d884e0-d518-49c7-8079-e5b8dcc1a3cc','','','3631bfd0-fcd2-53ab-a7b2-a601ed7b52a0','Raoulia monroi Hook.f.','Hook.f.',0,0,'0559d77a-3e49-572b-97ab-84813f5f1fc0','Raoulia monroi','0559d77a-3e49-572b-97ab-84813f5f1fc0','Raoulia monroi','a6d9e686-67b7-5e2f-91ae-32ba4b4df7ca','Raoulia monro','b0d884e0-d518-49c7-8079-e5b8dcc1a3cc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0dac14d-0ae0-467d-9967-ff74c01f2dd0','','','f5700722-1fff-52fd-b1b6-ff1f30c53398','Rytidosperma clavatum (Zotov) Connor & Edgar','(Zotov) Connor & Edgar',0,0,'d50957be-e11b-5baf-b00d-c61b1230f17d','Rytidosperma clavatum','d50957be-e11b-5baf-b00d-c61b1230f17d','Rytidosperma clavatum','09e4c4ca-256b-5b7d-859f-94a89a5a38dd','Rytidosperma clauat','b0dac14d-0ae0-467d-9967-ff74c01f2dd0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0db5813-f7b1-446c-9975-263a9ee73ad7','','','dee0c324-8c2e-5e92-bdfb-ad3f17df4302','Ayersacarus plumapilus Hunter, 1964','Hunter, 1964',1964,0,'a6c04e57-a001-5c9b-ade4-427fd8d5174a','Ayersacarus plumapilus','a6c04e57-a001-5c9b-ade4-427fd8d5174a','Ayersacarus plumapilus','9091f4f8-8ab2-5a1f-8a1b-72acc94f1a76','Ayersacarus plumapil','b0db5813-f7b1-446c-9975-263a9ee73ad7','Animalia|Arthropoda|Arachnida|Mesostigmata|Dermanysidae|Ayersacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0de8d56-7afa-4724-abad-15b76206015e','','','8f613e56-8137-5874-a837-af6519d5b5f5','Cladium gahnoides Colenso','Colenso',0,0,'347e28c3-5064-5c54-8c72-25147917dddd','Cladium gahnoides','347e28c3-5064-5c54-8c72-25147917dddd','Cladium gahnoides','9cb7ec9a-40b5-5efb-a610-a33ea123551f','Cladium gahnoid','d6770305-991c-4de8-a855-f38dfa1b172f','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0e08999-3392-4ce9-bc88-3eaf86955ca2','','','97cbdc3d-2b77-5668-81f6-9c26acf6c1d9','Chaetospora nitens R.Br.','R.Br.',0,0,'3d2d829d-2dbf-5f29-accf-3412ab483cb2','Chaetospora nitens','3d2d829d-2dbf-5f29-accf-3412ab483cb2','Chaetospora nitens','3d2d829d-2dbf-5f29-accf-3412ab483cb2','Chaetospora nitens','ec2649ab-3ba6-4f26-8d8c-cf4ed2acd29d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Chaetospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0dad056-635f-4040-8393-f7c1231668c3','','','6d1aa53b-8549-57af-a268-cb21f9f66aef','Argyrophenga janitae Craw, 1978','Craw, 1978',1978,0,'6f4d79af-b6ba-5fc9-9edf-0b9764504ccf','Argyrophenga janitae','6f4d79af-b6ba-5fc9-9edf-0b9764504ccf','Argyrophenga janitae','c8a5aa23-79f5-57a6-a125-0fd8ccbe6753','Argyrophenga ianit','b0dad056-635f-4040-8393-f7c1231668c3','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Argyrophenga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af2841ef-a028-4679-bbaf-37e6d743b173','','','33e11663-1bc7-5d64-9797-911b1a5eef95','Puccinia brachypodii var. poae-nemoralis (G.H. Otth) Cummins & H.C. Greene','(G.H. Otth) Cummins & H.C. Greene',0,0,'3b4b75e5-b2cd-50bf-acb4-48d8c011b55a','Puccinia brachypodii poae-nemoralis','3e751cf2-376a-5dd1-bc94-7d586aa2c846','Puccinia brachypodii var. poae-nemoralis','732e56b3-7703-5fd3-bb6a-14733617c88e','Puccinia brachypod poae-nemoral','af2841ef-a028-4679-bbaf-37e6d743b173','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0e172da-1b16-406d-b7b4-5a5194561ea4','','','8b2119a6-0d73-54f5-8d88-04cabbf53c2c','Russula cremeoochracea McNabb','McNabb',0,0,'0abea38c-170f-53e1-a579-48dadf289eb0','Russula cremeoochracea','0abea38c-170f-53e1-a579-48dadf289eb0','Russula cremeoochracea','74ebd659-02bc-5107-8eb9-4f9203ce5047','Russula cremeoochrace','b0e172da-1b16-406d-b7b4-5a5194561ea4','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af28d47d-7dd7-4a54-9576-7685c462a446','','','c96bbe18-c922-5d35-ac50-6bcd0900d9e2','Nagurus','',0,0,'c96bbe18-c922-5d35-ac50-6bcd0900d9e2','Nagurus','c96bbe18-c922-5d35-ac50-6bcd0900d9e2','Nagurus','c96bbe18-c922-5d35-ac50-6bcd0900d9e2','Nagurus','af28d47d-7dd7-4a54-9576-7685c462a446','Animalia|Arthropoda|Malacostraca|Isopoda|Trachelipodidae|Nagurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0e1be98-c382-47c2-9de5-a683c9c28d1b','','','3c4df1ab-e410-5b6d-88a3-1dfd735b4e5d','Phacus curvicauda Svirenko','Svirenko',0,0,'170e494a-c6b0-5764-b4c9-ed165f8ff5e6','Phacus curvicauda','170e494a-c6b0-5764-b4c9-ed165f8ff5e6','Phacus curvicauda','bdb03383-53ee-589b-9880-9e1572c33af0','Phacus curuicaud','b0e1be98-c382-47c2-9de5-a683c9c28d1b','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Phacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0e0eae6-16f4-42de-b418-a32b5e7e2607','','','667ed784-6cb0-535b-a45d-ec55bcf9ee34','Fusidium terricola J.H. Mill., Giddens & A.A. Foster','J.H. Mill., Giddens & A.A. Foster',0,0,'af3e502e-894c-5030-b9f1-cfc3822eefc2','Fusidium terricola','af3e502e-894c-5030-b9f1-cfc3822eefc2','Fusidium terricola','adbc3afc-d37c-54e4-aa13-30676e6042e0','Fusidium terricol','9fafe160-19f8-48dd-99d4-8c016b46f95e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af2e9f86-7a1a-480f-acd4-2c234589af95','','','099fe550-d651-5344-bb9e-c20702f22dd4','Pimelea cryptica C.J.Burrows & Enright','C.J.Burrows & Enright',0,0,'e34c2ade-734f-5d07-ae98-61037e8019a0','Pimelea cryptica','e34c2ade-734f-5d07-ae98-61037e8019a0','Pimelea cryptica','fe1f2421-e1f5-5584-ae2a-1657827a6391','Pimelea cryptic','af2e9f86-7a1a-480f-acd4-2c234589af95','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af3216bf-530a-4b99-bed0-f5469aabc8b0','','','6c9d5d8f-dfc3-59fc-8a66-5816e1cdaabf','Lindtneria trachyspora (Bourdot & Galzin) Pilát','(Bourdot & Galzin) Pilát',0,0,'194e0a3a-61ea-5d7e-b668-7eb19cb8a286','Lindtneria trachyspora','194e0a3a-61ea-5d7e-b668-7eb19cb8a286','Lindtneria trachyspora','c4986082-51cd-56cb-b833-ef0ebab679cf','Lindtneria trachyspor','af3216bf-530a-4b99-bed0-f5469aabc8b0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Stephanosporaceae|Lindtneria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af38d989-fd8d-46b5-ada7-1e7eac38d55e','','','adb33279-b63f-556a-b073-75c158e580b4','Forsterocoris stewartensis Malipatil, 1977','Malipatil, 1977',1977,0,'f4ecb65e-fa02-5e5f-9645-bf5330f56b54','Forsterocoris stewartensis','f4ecb65e-fa02-5e5f-9645-bf5330f56b54','Forsterocoris stewartensis','1c89cabd-48c0-532a-a37e-636b6148769b','Forsterocoris stewartens','af38d989-fd8d-46b5-ada7-1e7eac38d55e','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Forsterocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af38d500-fdc8-4ee1-b4e8-4c2203270f3d','','','0507a051-daaa-5c6c-9ad6-68434b76501f','Neonectria lugdunensis (Sacc. & Therry) L. Lombard & Crous','(Sacc. & Therry) L. Lombard & Crous',0,0,'24c5b2e6-8241-53cf-99cf-e3aa20a77f03','Neonectria lugdunensis','24c5b2e6-8241-53cf-99cf-e3aa20a77f03','Neonectria lugdunensis','a3f6517a-f71d-5a77-8d30-8d79a1669239','Neonectria lugdunens','af38d500-fdc8-4ee1-b4e8-4c2203270f3d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af3e6af9-2cde-4d5a-8e65-02b899d21b2a','','','75269a45-60ac-5efe-9288-8bfe62fe9bf2','Petalostegidae','',0,0,'75269a45-60ac-5efe-9288-8bfe62fe9bf2','Petalostegidae','75269a45-60ac-5efe-9288-8bfe62fe9bf2','Petalostegidae','75269a45-60ac-5efe-9288-8bfe62fe9bf2','Petalostegidae','af3e6af9-2cde-4d5a-8e65-02b899d21b2a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Petalostegidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('af35406d-ded0-4d57-9bb6-c76ca44e32d3','','','bcafca07-7cf1-5496-b869-c6a51e357caf','Reductoderces Salmon & Bradley, 1956','Salmon & Bradley, 1956',1956,0,'e1246c4c-d79f-5ef8-ba63-c45443fadd9e','Reductoderces','e1246c4c-d79f-5ef8-ba63-c45443fadd9e','Reductoderces','e1246c4c-d79f-5ef8-ba63-c45443fadd9e','Reductoderces','af35406d-ded0-4d57-9bb6-c76ca44e32d3','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Reductoderces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('af3b5b74-0fd1-4ccf-b26f-2e1513ab8472','','','89e92366-2e34-5f33-b728-d355dfb798f5','Nellosana','',0,0,'89e92366-2e34-5f33-b728-d355dfb798f5','Nellosana','89e92366-2e34-5f33-b728-d355dfb798f5','Nellosana','89e92366-2e34-5f33-b728-d355dfb798f5','Nellosana','af3b5b74-0fd1-4ccf-b26f-2e1513ab8472','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Nellosana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('af3e8450-ec8a-4ac6-a01b-b1b1519c766f','','','9efdeafc-4e1f-50c3-81d8-f4a198224bbe','Pennella','',0,0,'9efdeafc-4e1f-50c3-81d8-f4a198224bbe','Pennella','9efdeafc-4e1f-50c3-81d8-f4a198224bbe','Pennella','9efdeafc-4e1f-50c3-81d8-f4a198224bbe','Pennella','af3e8450-ec8a-4ac6-a01b-b1b1519c766f','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Pennellidae|Pennella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('af3a77de-ebeb-4938-9b50-f6cd7a4b8c47','','','080495ac-9f12-535d-876e-53a743c9b74c','Anas gracilis Buller, 1869','Buller, 1869',1869,0,'201300fc-9419-54d4-a6df-47356f28acf8','Anas gracilis','201300fc-9419-54d4-a6df-47356f28acf8','Anas gracilis','ac0f6d40-39b1-592e-9431-1e085d915b3f','Anas gracil','af3a77de-ebeb-4938-9b50-f6cd7a4b8c47','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af44bfdc-2d18-44c4-ab11-0639abe1056e','','','f50f4b89-1732-5c37-b082-a59b7cc845a9','Myosotis matthewsii L.B.Moore','L.B.Moore',0,0,'01d4b7df-3c30-5acd-82a1-5238881490b4','Myosotis matthewsii','01d4b7df-3c30-5acd-82a1-5238881490b4','Myosotis matthewsii','eebe44a2-360e-577a-8307-8176588d957b','Myosotis matthews','af44bfdc-2d18-44c4-ab11-0639abe1056e','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af43761b-5754-4379-bacc-b7d360a95198','','','fc407e23-2b6f-5f64-9274-c0f2ef7fa10c','Tenthrenulina','',0,0,'fc407e23-2b6f-5f64-9274-c0f2ef7fa10c','Tenthrenulina','fc407e23-2b6f-5f64-9274-c0f2ef7fa10c','Tenthrenulina','fc407e23-2b6f-5f64-9274-c0f2ef7fa10c','Tenthrenulina','af43761b-5754-4379-bacc-b7d360a95198','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporellidae|Tenthrenulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('af4082ae-f171-41ef-b228-a419edefa600','','','d175a18e-0e81-56f1-9322-4c5f89741324','Otideaceae Eckblad','Eckblad',0,0,'6054a859-6e99-5dbb-88b7-321ba053dee2','Otideaceae','6054a859-6e99-5dbb-88b7-321ba053dee2','Otideaceae','6054a859-6e99-5dbb-88b7-321ba053dee2','Otideaceae','070af4b2-3c67-4ef9-9c00-d4225985abf4','Fungi|Ascomycota|Pezizomycetes|Pezizales|Otideaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('af415fae-905c-435f-9da2-bbdb9ab1dfc7','','','339ce190-80d8-52ec-96ec-97fad63e5787','Camillea leprieurii Mont.','Mont.',0,0,'0f7e4c30-ba0d-5180-9e1f-a6382f39dec8','Camillea leprieurii','0f7e4c30-ba0d-5180-9e1f-a6382f39dec8','Camillea leprieurii','8065df42-b580-5584-bff8-ef20cd0c26ff','Camillea leprieur','af415fae-905c-435f-9da2-bbdb9ab1dfc7','Fungi|Ascomycota|Sordariomycetes|Xylariales|Graphostromataceae|Camillea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af400e09-400b-487c-88c4-ad9402e07131','','','cbb706ad-dd1e-596b-99b0-060d8be81000','Poriocidaris','',0,0,'cbb706ad-dd1e-596b-99b0-060d8be81000','Poriocidaris','cbb706ad-dd1e-596b-99b0-060d8be81000','Poriocidaris','cbb706ad-dd1e-596b-99b0-060d8be81000','Poriocidaris','af400e09-400b-487c-88c4-ad9402e07131','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|Poriocidaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('af48a8b6-66e5-497b-bf6c-0f1c07744e12','','','7319c586-018f-5932-88c5-0bc325f5fb82','Cardiocondyla Emery, 1869','Emery, 1869',1869,0,'fc6cce93-a633-59db-a51b-69fe3134b059','Cardiocondyla','fc6cce93-a633-59db-a51b-69fe3134b059','Cardiocondyla','fc6cce93-a633-59db-a51b-69fe3134b059','Cardiocondyla','af48a8b6-66e5-497b-bf6c-0f1c07744e12','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Cardiocondyla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('af400fac-f95f-4871-a82e-ce01959e67d0','','','2f5994b1-c926-581a-836d-9eace20bd15f','Chiloscyphus subporosus (Mitt.) J.J.Engel & R.M.Schust.','(Mitt.) J.J.Engel & R.M.Schust.',0,0,'38920e98-cbc1-55d0-9a66-3be3c94c1494','Chiloscyphus subporosus','38920e98-cbc1-55d0-9a66-3be3c94c1494','Chiloscyphus subporosus','3bb2f6e8-ce2e-5420-831d-4ff830848f6b','Chiloscyphus subporos','af400fac-f95f-4871-a82e-ce01959e67d0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af48fbc0-ca28-4648-a598-c05da7715947','','','f8757695-9d70-538e-a45f-aeb7c81cfc9a','Ilex platyphylla Webb & Berthel.','Webb & Berthel.',0,0,'9159401c-da5d-5144-be43-5fc56f2d136c','Ilex platyphylla','9159401c-da5d-5144-be43-5fc56f2d136c','Ilex platyphylla','ba6d3b3b-921c-536b-9347-76887b87cf1c','Ilex platyphyll','7224df6c-ae3b-4305-9ae2-7bd5f7c93ca7','Plantae|Tracheophyta|Magnoliopsida|Aquifoliales|Aquifoliaceae|Ilex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af49e569-0616-4561-a4e7-f70d5a6e7e20','','','da0c040a-e614-59f0-87ca-1f82d19df7d8','Alnus undulata H.J.P.Winkl.','H.J.P.Winkl.',0,0,'e3aee0ae-5fc0-5f14-95c0-1f02fd04d3a1','Alnus undulata','e3aee0ae-5fc0-5f14-95c0-1f02fd04d3a1','Alnus undulata','655261a2-8ed8-5631-a98a-04f10182895b','Alnus undulat','256174ab-b159-4c69-aaca-88330ae2ff2c','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af4fe1a7-59c3-4566-b56e-59d93caecfb8','','','ec97f064-509e-5123-8763-003806de424c','Zelapterus','',0,0,'ec97f064-509e-5123-8763-003806de424c','Zelapterus','ec97f064-509e-5123-8763-003806de424c','Zelapterus','ec97f064-509e-5123-8763-003806de424c','Zelapterus','af4fe1a7-59c3-4566-b56e-59d93caecfb8','Animalia|Arthropoda|Insecta|Coleoptera|Apionidae|Zelapterus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('af4ed137-9344-4aad-89f0-5d9d8a20d7a0','','','19377a9a-dc5a-5605-8af7-e36eb1f73ec4','Stegosoladidus simplex (Barnard, 1930)','(Barnard, 1930)',1930,0,'dd8dbbfe-50f8-5f70-9b86-076f607b6cb7','Stegosoladidus simplex','dd8dbbfe-50f8-5f70-9b86-076f607b6cb7','Stegosoladidus simplex','dd8dbbfe-50f8-5f70-9b86-076f607b6cb7','Stegosoladidus simplex','af4ed137-9344-4aad-89f0-5d9d8a20d7a0','Animalia|Arthropoda|Malacostraca|Amphipoda|Stegocephalidae|Stegosoladidus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af57182d-ff42-4782-84d1-293a380f5195','','','519f52e9-d1d8-5a0d-8b1f-9132329ed4a0','Monilinia urnula (Weinm.) Whetzel','(Weinm.) Whetzel',0,0,'d3a2222b-36b2-5328-8d37-b550c260c307','Monilinia urnula','d3a2222b-36b2-5328-8d37-b550c260c307','Monilinia urnula','600da592-df9a-5669-b816-1c78784b064c','Monilinia urnul','af57182d-ff42-4782-84d1-293a380f5195','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Monilinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af55b45f-e8a4-4add-bc02-8d6915eba24d','','','972df0d0-2c37-5efe-ae6d-4bad912f914b','Amphisphaerella (Sacc.) Kirschst.','(Sacc.) Kirschst.',0,0,'693eda52-a4a8-5926-9a00-ed5aa3362404','Amphisphaerella','693eda52-a4a8-5926-9a00-ed5aa3362404','Amphisphaerella','693eda52-a4a8-5926-9a00-ed5aa3362404','Amphisphaerella','af55b45f-e8a4-4add-bc02-8d6915eba24d','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Amphisphaerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('af58b2ea-03e7-4c46-a6f8-9dcde9953819','','','5d7fb7c4-94e3-5f3e-bff2-95e8968e0b7a','Chaos','',0,0,'5d7fb7c4-94e3-5f3e-bff2-95e8968e0b7a','Chaos','5d7fb7c4-94e3-5f3e-bff2-95e8968e0b7a','Chaos','5d7fb7c4-94e3-5f3e-bff2-95e8968e0b7a','Chaos','af58b2ea-03e7-4c46-a6f8-9dcde9953819','Protozoa|Amoebozoa|Tubulinea|Euamoebida|Amoebidae|Chaos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('af5ad40c-c58b-490b-9fbb-573619627f75','','','e18a9ba2-527a-5343-816d-6eba125df402','Chlorangiella pygmaea (Ehrenberg) P.C.Silva','(Ehrenberg) P.C.Silva',0,0,'c5b1d137-ce7d-5599-a318-69925c188674','Chlorangiella pygmaea','c5b1d137-ce7d-5599-a318-69925c188674','Chlorangiella pygmaea','5087ea3b-846f-5756-8930-b33c58375da7','Chlorangiella pygmae','af5ad40c-c58b-490b-9fbb-573619627f75','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Chlorangiellaceae|Chlorangiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af5a16ca-2634-48fd-9e6d-ced4b8d51c1e','','','894abbc9-cb1f-51e6-baf7-d3a605c39c04','×Hesperotropsis leylandii (A.B.Jacks. & Dallim.) Garland & Gerry Moore','(A.B.Jacks. & Dallim.) Garland & Gerry Moore',0,0,'75c1ce7f-ce9c-5fc5-847a-8cd1714ace46','Hesperotropsis leylandii','5e929252-2cdd-528d-b46f-7997f1285243','× Hesperotropsis leylandii','b055888c-1b0c-5b37-b2c2-1c7701be24e4','Hesperotropsis leyland','af5a16ca-2634-48fd-9e6d-ced4b8d51c1e','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|×Hesperotropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('af5cbf9d-7381-40e3-8c68-94cd7758969e','','','1fe95ec8-4c48-5e97-8ebb-6b34dc7b3c71','Lagenophora pinnatifida Hook.f.','Hook.f.',0,0,'6b4bb2b9-1166-544b-bf6f-71726c8a4480','Lagenophora pinnatifida','6b4bb2b9-1166-544b-bf6f-71726c8a4480','Lagenophora pinnatifida','b2d139a7-2f73-5878-814e-1c7a76a8aa5a','Lagenophora pinnatifid','af5cbf9d-7381-40e3-8c68-94cd7758969e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af60d7ba-5867-4330-8e95-c1b965f8f2b9','','','dda44567-b88d-5e3c-a626-e024530b58d7','Chlorosplenium fuegianum Speg.','Speg.',0,0,'c9f312d7-ee0c-5c85-9374-0a5be650a242','Chlorosplenium fuegianum','c9f312d7-ee0c-5c85-9374-0a5be650a242','Chlorosplenium fuegianum','ca655ed6-0928-5953-90d3-c04bbfb8f578','Chlorosplenium fuegian','3236bf96-7960-4ebc-b3de-e5f51ecf583b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorospleniaceae|Chlorosplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af6576a7-d61a-495b-9f59-14683b2abd07','','','27f20a51-0764-5165-8fc1-321073db2103','Pleospora salsolae Fuckel','Fuckel',0,0,'69e317ed-4d0d-540e-b6e5-6c0f162d4694','Pleospora salsolae','69e317ed-4d0d-540e-b6e5-6c0f162d4694','Pleospora salsolae','3d1d44d9-a449-5c58-a348-c0fafa31001a','Pleospora salsol','9ee9d5cb-9896-4afb-ad49-1ebb67176d9a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af6a4a0b-823d-4623-9702-068c7cb83d6a','','','fae55dfd-e0db-592f-bf8a-909c3c31d8ea','Quadrastichodella aena Girault, 1913','Girault, 1913',1913,0,'d134f90a-aa87-58a9-a829-bc1dd5ce08cd','Quadrastichodella aena','d134f90a-aa87-58a9-a829-bc1dd5ce08cd','Quadrastichodella aena','ab2afcdd-cc5e-50a3-a068-0c3cde61dcda','Quadrastichodella aen','af6a4a0b-823d-4623-9702-068c7cb83d6a','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Quadrastichodella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af670ca6-c680-40d5-b0f3-5bff9133da65','','','93fbe077-b1db-588d-bf2e-b7bf1317ba4b','Synoicus Gould','Gould',0,0,'ae5390ed-2f5d-532d-ae9f-31e0daec2306','Synoicus','ae5390ed-2f5d-532d-ae9f-31e0daec2306','Synoicus','ae5390ed-2f5d-532d-ae9f-31e0daec2306','Synoicus','af670ca6-c680-40d5-b0f3-5bff9133da65','Animalia|Chordata|Aves|Galliformes|Phasianidae|Synoicus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('af672b08-ce53-44d9-a300-776cfa0d53d9','','','765a6db2-fb45-539b-99bb-fd33d68fcb21','Lulworthia purpurea (I.M. Wilson) T.W. Johnson','(I.M. Wilson) T.W. Johnson',0,0,'049a204e-b09d-5e8b-a043-775f559b2b0c','Lulworthia purpurea','049a204e-b09d-5e8b-a043-775f559b2b0c','Lulworthia purpurea','e6563e72-6d0f-586b-a2d5-e06769e42a97','Lulworthia purpure','af672b08-ce53-44d9-a300-776cfa0d53d9','Fungi|Ascomycota|Sordariomycetes|Lulworthiales|Lulworthiaceae|Lulworthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af6dec3a-1f3a-4cf5-adac-2db959698c81','','','8affda5a-79c2-515f-9538-83f4c6b178ea','Bryum calcareum R.Br.bis','R.Br.bis',0,0,'cdb1d7ad-193f-5ed2-8ff4-d128004fcdad','Bryum calcareum','cdb1d7ad-193f-5ed2-8ff4-d128004fcdad','Bryum calcareum','1ae02c13-4c35-58f3-99a5-aa0a7f166a4f','Bryum calcare','0bd6aa69-fbdb-49af-b497-fa37021b7f4c','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b04a4bbb-a697-443b-8a54-b7420ddcb36d','','','b3f88075-388c-507a-bf49-c9799066a7da','Encyonema silesiacum (Bleisch) D.Mann','(Bleisch) D.Mann',0,0,'86ed5f11-c3ba-5761-9b3a-5875acf37fa7','Encyonema silesiacum','86ed5f11-c3ba-5761-9b3a-5875acf37fa7','Encyonema silesiacum','755ff616-8729-574a-9f4d-c4ee54792514','Encyonema silesiac','b04a4bbb-a697-443b-8a54-b7420ddcb36d','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Encyonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b04e6ea7-850c-4387-a811-02925c03e84b','','','1116e0b0-0268-5746-b5af-f5448729bd01','Cladosporium porophorum Matsush.','Matsush.',0,0,'0048a7e1-f4a8-5579-81c5-a98185f128cc','Cladosporium porophorum','0048a7e1-f4a8-5579-81c5-a98185f128cc','Cladosporium porophorum','57fe30d2-97dc-5ef9-b9b6-04ab459bb49f','Cladosporium porophor','6926abc5-31a5-4f24-9d24-749598536095','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b04e5071-3955-45ad-89b2-341d34a275ee','','','4d744ce7-e6ba-586c-bbb7-1bf68d3a539a','Cardiospermum halicacabum L.','L.',0,0,'df51fd46-cdda-5135-ad5d-95dfd0321c97','Cardiospermum halicacabum','df51fd46-cdda-5135-ad5d-95dfd0321c97','Cardiospermum halicacabum','267a4946-d0c9-5141-90bc-6bd79d2c3b6e','Cardiospermum halicacab','b04e5071-3955-45ad-89b2-341d34a275ee','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Cardiospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b04ea2af-f5b2-4e5e-8b12-3ea5113929ae','','','c472ff28-12b7-5512-b2b4-988b3d3a17d0','Spatangus multispinus Mortensen, 1925','Mortensen, 1925',1925,0,'83397c9c-7768-5a1c-b3bf-70c1c49eb615','Spatangus multispinus','83397c9c-7768-5a1c-b3bf-70c1c49eb615','Spatangus multispinus','4d7a2eda-242e-581f-8a8b-f0ca676af61d','Spatangus multispin','b04ea2af-f5b2-4e5e-8b12-3ea5113929ae','Animalia|Echinodermata|Echinoidea|Spatangoida|Spatangidae|Spatangus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b04d5d58-77c7-41f5-94b3-7bc8e2f6e64d','','','437376f2-7434-50fb-9066-8c39341610a8','Umbonichiton rimu Henderson & Hodgson, 2005','Henderson & Hodgson, 2005',2005,0,'3b7e3033-419a-526e-8490-e6f8414dae65','Umbonichiton rimu','3b7e3033-419a-526e-8490-e6f8414dae65','Umbonichiton rimu','796361fc-5137-5413-ad3b-6784eaf81a2b','Umbonichiton rim','b04d5d58-77c7-41f5-94b3-7bc8e2f6e64d','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Umbonichiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b05c4b23-408a-4743-9394-116d00f34628','','','b2607987-491c-5e1b-8cac-2bb714aeb40c','Heterodea Nyl.','Nyl.',0,0,'dadbdec2-7035-5716-ae42-334610223e63','Heterodea','dadbdec2-7035-5716-ae42-334610223e63','Heterodea','dadbdec2-7035-5716-ae42-334610223e63','Heterodea','b05c4b23-408a-4743-9394-116d00f34628','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Heterodeaceae|Heterodea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b059e124-708d-4140-93db-11b86eede886','','','68cafb08-19b9-53bf-aba2-b1d5937d0596','Kaveinga (Ingevaka) orbitosa (Broun, 1880)','(Broun, 1880)',1880,0,'20d7e5df-e30a-52df-8d57-f6cd47c77582','Kaveinga orbitosa','20d7e5df-e30a-52df-8d57-f6cd47c77582','Kaveinga orbitosa','5cb24a89-6b5a-5763-9832-5f4b76c4e8c0','Kaveinga orbitos','b059e124-708d-4140-93db-11b86eede886','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kaveinga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b056f7ab-2b13-4595-aea6-9663c80b38dd','','','e3114978-7344-5e05-bb27-40e5a74416e9','Heterixia lindsayi Tiegh.','Tiegh.',0,0,'e0017fa5-9e24-54d1-9ba3-f16160e0ef35','Heterixia lindsayi','e0017fa5-9e24-54d1-9ba3-f16160e0ef35','Heterixia lindsayi','327f98d9-d509-53f5-accb-86039d972f80','Heterixia lindsay','52855c52-d305-4b2b-8d75-20e58ebf52b2','Plantae|Tracheophyta|Magnoliopsida|Santalales|Viscaceae|Heterixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b062d8c5-34f9-4906-9008-45a1282cf561','','','d15a2e73-54fa-509f-bb68-7b881bfd6a82','Orechinus','',0,0,'d15a2e73-54fa-509f-bb68-7b881bfd6a82','Orechinus','d15a2e73-54fa-509f-bb68-7b881bfd6a82','Orechinus','d15a2e73-54fa-509f-bb68-7b881bfd6a82','Orechinus','b062d8c5-34f9-4906-9008-45a1282cf561','Animalia|Echinodermata|Echinoidea|Temnopleuroida|Temnopleuridae|Orechinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b05e7e9b-89c3-4c81-8fa1-2b98827863a6','','','af9aefdd-4141-57ea-b8ad-0337a8340b72','Cantharellula alpina G. Stev.','G. Stev.',0,0,'7a6fd6f4-f1f7-5054-a806-fbe9e8d113e4','Cantharellula alpina','7a6fd6f4-f1f7-5054-a806-fbe9e8d113e4','Cantharellula alpina','d20a46bd-5864-5575-a582-4f71b925c20b','Cantharellula alpin','2c5dac13-9127-4997-a245-cc843f627863','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cantharellulaceae|Cantharellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b063062b-ba7a-4f9e-905d-78903b931f4d','','','e138558f-5967-51dc-80c8-b4a64108ef6a','Elsinoe tiliae Creelman','Creelman',0,0,'4695fd02-5ca8-5246-9927-fb5df9681f0e','Elsinoe tiliae','4695fd02-5ca8-5246-9927-fb5df9681f0e','Elsinoe tiliae','360f96be-7bb7-5f16-96b0-a12752707887','Elsinoe tili','b063062b-ba7a-4f9e-905d-78903b931f4d','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b05f9792-18cc-4364-8031-bd9ed5c6ca88','','','a2f63ff0-64c0-521b-8de2-4267b8506eb1','Lachnum pritzelianum (Henn.) Spooner','(Henn.) Spooner',0,0,'e35d9be2-5d15-55e4-8c0e-4135d936128c','Lachnum pritzelianum','e35d9be2-5d15-55e4-8c0e-4135d936128c','Lachnum pritzelianum','247450f3-980f-5af4-93dd-eb1345c92769','Lachnum pritzelian','b05f9792-18cc-4364-8031-bd9ed5c6ca88','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0622211-3e93-4c10-a62c-d4eff51e47ad','','','eabf53f2-1f35-5e93-b923-149d8e973833','Lobaria adscripta (Nyl.) Hue','(Nyl.) Hue',0,0,'64004984-abca-5e4e-9812-83886378f00b','Lobaria adscripta','64004984-abca-5e4e-9812-83886378f00b','Lobaria adscripta','e5193d0f-2f8a-5b8d-b922-42081355b919','Lobaria adscript','b0622211-3e93-4c10-a62c-d4eff51e47ad','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b064726c-d7a8-4ba0-8391-9f44b0db08b8','','','bdd02b6d-bc65-5a40-bbc2-e1f65dd26122','Cystidiopostia hibernica (Berk. & Broome) B.K. Cui, L.L. Shen & Y.C. Dai','(Berk. & Broome) B.K. Cui, L.L. Shen & Y.C. Dai',0,0,'d68753ae-5c23-592f-86e0-d5adee89d2f0','Cystidiopostia hibernica','d68753ae-5c23-592f-86e0-d5adee89d2f0','Cystidiopostia hibernica','d23caaef-6d97-5f07-8231-e4a46467dfb8','Cystidiopostia hibernic','b064726c-d7a8-4ba0-8391-9f44b0db08b8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Cystidiopostia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0679ae9-a564-463b-926c-825a6aa88ec7','','','af6eef39-f7da-5172-81ad-327d5ed888e3','Dracophyllum recurvum Hook.f.','Hook.f.',0,0,'f7fdb0e8-562e-5557-9888-b87198ecd717','Dracophyllum recurvum','f7fdb0e8-562e-5557-9888-b87198ecd717','Dracophyllum recurvum','443b26aa-bda2-502e-a458-511354b08642','Dracophyllum recuru','b0679ae9-a564-463b-926c-825a6aa88ec7','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0690254-d9ad-4718-a930-fe71f5787f67','','','a6155944-5ccf-57f1-bb26-12bd4a1b7890','Ramularia oreophila Sacc.','Sacc.',0,0,'b385eaaf-7fb9-5cc7-adea-922ad067b5c3','Ramularia oreophila','b385eaaf-7fb9-5cc7-adea-922ad067b5c3','Ramularia oreophila','a425ce19-d635-5960-a614-b6c8b573c394','Ramularia oreophil','b0690254-d9ad-4718-a930-fe71f5787f67','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b06e501d-c8c0-40ae-9a1f-00cff738aece','','','6ae76e96-f486-532c-b7f9-0fa9ed9e6f3d','Smittium species indet. 2 Y. Wang, Tretter, Lichtw. & M.M. White','',0,0,'ff13a7db-ebfc-5527-b589-49a8c2ab5b19','Smittium','ff13a7db-ebfc-5527-b589-49a8c2ab5b19','Smittium','ff13a7db-ebfc-5527-b589-49a8c2ab5b19','Smittium','b06e501d-c8c0-40ae-9a1f-00cff738aece','Fungi|Kickxellomycota|Harpellomycetes|Harpellales|Legeriomycetaceae|Smittium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b06de166-dc04-48b5-bf6a-1547ce03b0c7','','','e725ac38-5fdb-584f-bae3-701ab70fb62d','Sarcomonadea','',0,0,'e725ac38-5fdb-584f-bae3-701ab70fb62d','Sarcomonadea','e725ac38-5fdb-584f-bae3-701ab70fb62d','Sarcomonadea','e725ac38-5fdb-584f-bae3-701ab70fb62d','Sarcomonadea','b06de166-dc04-48b5-bf6a-1547ce03b0c7','Chromista|Cercozoa|Sarcomonadea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('b06c305e-04b5-4688-a9bf-5b6f011af777','','','999f9404-f43b-5356-bed5-7ccc472efd4f','Labeninae','',0,0,'999f9404-f43b-5356-bed5-7ccc472efd4f','Labeninae','999f9404-f43b-5356-bed5-7ccc472efd4f','Labeninae','999f9404-f43b-5356-bed5-7ccc472efd4f','Labeninae','b06c305e-04b5-4688-a9bf-5b6f011af777','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('b06bc885-58ab-42c3-91f6-46c5dd5afb69','','','aafabc90-4717-565e-9295-6e8b2aaec006','Basidiodendron nikau (McNabb) Wojewoda','(McNabb) Wojewoda',0,0,'81f9a911-08f4-52ea-ba9a-0fdcda851860','Basidiodendron nikau','81f9a911-08f4-52ea-ba9a-0fdcda851860','Basidiodendron nikau','bedb38b7-1048-524f-bbda-9772306d944a','Basidiodendron nika','b06bc885-58ab-42c3-91f6-46c5dd5afb69','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Basidiodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b070a559-b4a9-45b3-b3df-293c9504f166','','','a5acaa71-8311-5ae8-ba97-ddd9737f170a','Androcymbium ciliolatum Schltr. & K.Krause','Schltr. & K.Krause',0,0,'e991f5d6-0285-5b98-89c5-e709a47ee126','Androcymbium ciliolatum','e991f5d6-0285-5b98-89c5-e709a47ee126','Androcymbium ciliolatum','08535b42-14d3-59e4-a7a6-348027f10a8d','Androcymbium ciliolat','fa4c1449-594f-4174-a07e-3419b868632d','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Androcymbium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b06db15c-4615-4423-90ff-8d24897a8f49','','','dda3536f-19ef-511d-95e6-51b01b209c4a','Dynomenidae','',0,0,'dda3536f-19ef-511d-95e6-51b01b209c4a','Dynomenidae','dda3536f-19ef-511d-95e6-51b01b209c4a','Dynomenidae','dda3536f-19ef-511d-95e6-51b01b209c4a','Dynomenidae','b06db15c-4615-4423-90ff-8d24897a8f49','Animalia|Arthropoda|Malacostraca|Decapoda|Dynomenidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b06f5f2c-454a-441e-a723-bad1eed193ea','','','f55ee908-5f63-5ebb-bd0b-e4a55ea96a0b','Geocenamus nanus (Allen, 1955)','(Allen, 1955)',1955,0,'1a842582-f730-5d34-bba8-9e28a1d13ce0','Geocenamus nanus','1a842582-f730-5d34-bba8-9e28a1d13ce0','Geocenamus nanus','4a452add-06e8-5a80-9007-a801ea27eeb8','Geocenamus nan','b06f5f2c-454a-441e-a723-bad1eed193ea','Animalia|Nematoda|Secernentea|Tylenchida|Belonolaimidae|Geocenamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b07a5d4e-70c6-4114-b844-84323cdf361f','','','7aa87dc7-7e81-5784-be91-3a2946881024','Apalocnemis simulans Collin, 1928','Collin, 1928',1928,0,'3cfed095-1b5b-548c-9754-499430d850ef','Apalocnemis simulans','3cfed095-1b5b-548c-9754-499430d850ef','Apalocnemis simulans','3cfed095-1b5b-548c-9754-499430d850ef','Apalocnemis simulans','b07a5d4e-70c6-4114-b844-84323cdf361f','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Apalocnemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0718328-c0f9-4fa6-a339-61bcb1058f2a','','','5b7a9571-6d68-54f5-936d-cbe6b1ea25c4','Cerotelion hudsoni (Marshall, 1896)','(Marshall, 1896)',1896,0,'1aa53aea-4db9-5568-8e10-95240fafdd56','Cerotelion hudsoni','1aa53aea-4db9-5568-8e10-95240fafdd56','Cerotelion hudsoni','1974da49-73a1-5d43-a39b-df80dab3c294','Cerotelion hudson','b0718328-c0f9-4fa6-a339-61bcb1058f2a','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Cerotelion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b079d2ca-1507-4a22-b1f7-ea1c4884f737','','','79da13c3-bc3a-58c8-916d-cac8bb544244','Entoloma coeruleogracile G.M. Gates & Noordel.','G.M. Gates & Noordel.',0,0,'3b68462c-ea16-55c7-9d4f-c3119258432f','Entoloma coeruleogracile','3b68462c-ea16-55c7-9d4f-c3119258432f','Entoloma coeruleogracile','775da8bf-d2b0-511e-9098-aae0f4e26547','Entoloma coeruleogracil','b079d2ca-1507-4a22-b1f7-ea1c4884f737','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b07f165c-8c07-4c12-8d80-76f341096bac','','','33499b11-06c6-5882-a1ae-a887854112e9','Semele','',0,0,'33499b11-06c6-5882-a1ae-a887854112e9','Semele','33499b11-06c6-5882-a1ae-a887854112e9','Semele','33499b11-06c6-5882-a1ae-a887854112e9','Semele','b07f165c-8c07-4c12-8d80-76f341096bac','Animalia|Mollusca|Bivalvia|Veneroida|Semelidae|Semele','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0848d96-e99b-497d-a417-893bbfb3f6e7','','','8601e950-5acb-514c-bb3f-938ade9b49c9','Caladenia alata R.Br.','R.Br.',0,0,'b25bf882-77f8-5843-9fda-01b1d6d27af3','Caladenia alata','b25bf882-77f8-5843-9fda-01b1d6d27af3','Caladenia alata','6fd0c8fb-33ab-5d10-959e-6cc81467095a','Caladenia alat','b0848d96-e99b-497d-a417-893bbfb3f6e7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caladenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0829166-7497-41f3-9743-b25aa31a57c8','','','3e62d38e-556e-5194-9077-1a6f06ff9871','Paranannizziopsis australasiensis Sigler, Hambl. & Paré','Sigler, Hambl. & Paré',0,0,'a7a9c02d-c5b1-57c9-94ca-6921a8e8d72c','Paranannizziopsis australasiensis','a7a9c02d-c5b1-57c9-94ca-6921a8e8d72c','Paranannizziopsis australasiensis','46abd054-f667-52a4-809e-50ec8939a612','Paranannizziopsis australasiens','b0829166-7497-41f3-9743-b25aa31a57c8','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Nannizziopsiaceae|Paranannizziopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b08a3861-75a6-40bb-bb76-26575e30c609','','','9527e816-257c-5218-a3ce-a19b7035eecd','Schizophyllum species','',0,0,'84194add-87f4-5aba-aa6e-99a1fb652155','Schizophyllum','84194add-87f4-5aba-aa6e-99a1fb652155','Schizophyllum','84194add-87f4-5aba-aa6e-99a1fb652155','Schizophyllum','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Schizophyllaceae|Schizophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b0861813-96d7-4ccb-aeac-3d2863a5789d','','','85d1ff75-3353-50df-a4ef-d3937f11e517','Limonia tapleyi (Alexander, 1924)','(Alexander, 1924)',1924,0,'3c1f47e2-4b23-59f5-a391-37ee0582b065','Limonia tapleyi','3c1f47e2-4b23-59f5-a391-37ee0582b065','Limonia tapleyi','3762396f-c360-5ce0-8cf2-beb762a8754f','Limonia tapley','b0861813-96d7-4ccb-aeac-3d2863a5789d','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0897ef2-c810-4473-a1f6-60edd904f303','','','c66bdd16-a3f6-5c3e-9912-4199abc1d21a','Sciacharis (Sciacharis) lanosa (Broun, 1885)','(Broun, 1885)',1885,0,'33f85b99-0ce3-5710-9a27-c63272be058d','Sciacharis lanosa','33f85b99-0ce3-5710-9a27-c63272be058d','Sciacharis lanosa','8d71f1be-3107-54fb-bb5f-799154cadcc6','Sciacharis lanos','b0897ef2-c810-4473-a1f6-60edd904f303','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b08c6f52-32b9-4c8e-95f1-905c802fbc8b','','','c3e14490-a1ad-5ad5-8859-73fef3e77cae','Entyloma callitriches Liro','Liro',0,0,'abffb55c-4f7f-5b7b-bf2e-919cfc41bc46','Entyloma callitriches','abffb55c-4f7f-5b7b-bf2e-919cfc41bc46','Entyloma callitriches','7b0e59fa-81eb-55f6-8366-8f7ad312a28a','Entyloma callitrich','89d2bc29-8052-43a9-a7f8-9038bba0d6a5','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0894447-ff7d-41fe-acb4-bab4f4f029c1','','','01a95f38-d3e1-5c46-9b08-2d614be0af64','Datura suaveolens Humb. & Bonpl. ex Willd.','Humb. & Bonpl. ex Willd.',0,0,'bd25a40a-0ea6-57ef-8689-d4c7612f6207','Datura suaveolens','bd25a40a-0ea6-57ef-8689-d4c7612f6207','Datura suaveolens','76ca996f-f073-5ecd-8f33-7c73c7b7285d','Datura suaueolens','12b28bfa-c29b-4fe1-973f-6a45bfc39c4f','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Datura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b093a43e-a779-48c1-9dc6-8fdd8d32c7de','','','46c92959-2b4a-53f5-b283-513e72143073','Andesamerus','',0,0,'46c92959-2b4a-53f5-b283-513e72143073','Andesamerus','46c92959-2b4a-53f5-b283-513e72143073','Andesamerus','46c92959-2b4a-53f5-b283-513e72143073','Andesamerus','b093a43e-a779-48c1-9dc6-8fdd8d32c7de','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Ameridae|Andesamerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0946037-21d3-47bc-ae81-ceb16f5ee14a','','','68726eca-e937-5531-ab08-621a45fcc6eb','Rigidoporus vitreus (Pers.) Donk','(Pers.) Donk',0,0,'ac015a3c-2647-5302-b71f-9f18e77b4dbd','Rigidoporus vitreus','ac015a3c-2647-5302-b71f-9f18e77b4dbd','Rigidoporus vitreus','71bfa8e2-2c89-52e5-a0a0-140561e206ac','Rigidoporus uitre','ffa57c25-2902-4c99-8c5e-a9384b70b94b','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Rigidoporaceae|Rigidoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b090e096-3821-48b2-8ea8-f2cf981d6a23','','','d2cfaf87-8633-5a5f-baa3-fa9b73fb6813','Cyanoramphus novaezelandiae ( (Sparrman), 1787) novaezelandiae','',0,0,'09a1a5ee-b9fe-51c1-ba55-9a861fe184be','Cyanoramphus novaezelandiae','09a1a5ee-b9fe-51c1-ba55-9a861fe184be','Cyanoramphus novaezelandiae','8ae3679a-2f0a-5a2e-a43e-9d4b0d0b9dd0','Cyanoramphus nouaezelandi','b090e096-3821-48b2-8ea8-f2cf981d6a23','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Cyanoramphus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('b092b630-4fa5-4f72-9d3c-de46ec7a9c14','','','df16ab3d-bdc4-5bc0-a595-d46ec0973851','Eosentomon','',0,0,'df16ab3d-bdc4-5bc0-a595-d46ec0973851','Eosentomon','df16ab3d-bdc4-5bc0-a595-d46ec0973851','Eosentomon','df16ab3d-bdc4-5bc0-a595-d46ec0973851','Eosentomon','b092b630-4fa5-4f72-9d3c-de46ec7a9c14','Animalia|Arthropoda|Protura||Eosentomidae|Eosentomon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b08f2023-54da-4533-906a-dcad237380ab','','','15ad57af-6ab7-5fca-be76-25daad4edc6c','Aloiampelos ciliaris (Haw.) Klopper & Gideon F.Sm.','(Haw.) Klopper & Gideon F.Sm.',0,0,'486a7b40-6444-5a1d-b866-ca51febbd68c','Aloiampelos ciliaris','486a7b40-6444-5a1d-b866-ca51febbd68c','Aloiampelos ciliaris','3d923f36-f6d5-58b7-b309-9382e05277da','Aloiampelos ciliar','b08f2023-54da-4533-906a-dcad237380ab','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloiampelos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0987764-b99f-40b2-ace8-67fa0febc480','','','7e4c9dd9-3ef0-55c0-a832-8e2983d9c244','Podocarpus L''Her. ex Pers.','L''Her. ex Pers.',0,0,'d7155fc1-8e49-5959-a1aa-af55bb2d9546','Podocarpus','d7155fc1-8e49-5959-a1aa-af55bb2d9546','Podocarpus','d7155fc1-8e49-5959-a1aa-af55bb2d9546','Podocarpus','b0987764-b99f-40b2-ace8-67fa0febc480','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('b09712c8-d2a5-410c-9876-3831a9c5879c','','','c89fe09f-b195-52d8-9f39-bfea70d6ff6a','Gymnoconia nitens (Schwein.) H. Kern. & Thurst.','(Schwein.) H. Kern. & Thurst.',0,0,'1d8d632d-6544-5556-9aa4-032fcb27b3ed','Gymnoconia nitens','1d8d632d-6544-5556-9aa4-032fcb27b3ed','Gymnoconia nitens','1d8d632d-6544-5556-9aa4-032fcb27b3ed','Gymnoconia nitens','b09712c8-d2a5-410c-9876-3831a9c5879c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Gymnoconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b09a86f3-3c3a-4381-bf4c-bc5d5b8489f2','','','18452321-9c75-59d2-88e0-639f754bd4e8','Homoglossum merianellum (Thunb.) Baker','(Thunb.) Baker',0,0,'bafc3264-8794-5e5c-a608-6f80e88f3b7b','Homoglossum merianellum','bafc3264-8794-5e5c-a608-6f80e88f3b7b','Homoglossum merianellum','83728d22-6f67-5bf6-b091-1907ba6f995e','Homoglossum merianell','48972ae5-24f8-4457-8e54-7e076294b842','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Homoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b098280f-47b3-415d-8a86-bf3e9ff5af42','','','96c67a85-6446-5fb3-8bef-0704cca53066','Pseudoleskea incurvata (Hedw.) Loeske','(Hedw.) Loeske',0,0,'baf035f0-c0fe-5d74-a395-a280ad87848f','Pseudoleskea incurvata','baf035f0-c0fe-5d74-a395-a280ad87848f','Pseudoleskea incurvata','c256ca2b-8d4b-5203-8106-e3e4327bc250','Pseudoleskea incuruat','b098280f-47b3-415d-8a86-bf3e9ff5af42','Plantae||Bryopsida|Hypnales|Leskeaceae|Pseudoleskea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b00ba0a6-6310-4ffa-9938-2767bf4886cb','','','f61564b5-c816-5bfc-9b4c-46b706b3c663','Macrosetella','',0,0,'f61564b5-c816-5bfc-9b4c-46b706b3c663','Macrosetella','f61564b5-c816-5bfc-9b4c-46b706b3c663','Macrosetella','f61564b5-c816-5bfc-9b4c-46b706b3c663','Macrosetella','b00ba0a6-6310-4ffa-9938-2767bf4886cb','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Macrosetella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0065ae4-f7f3-431a-9258-4738f6d18c33','','','d1d53ddf-c21d-5836-b0ca-bbb3ec5d46d3','Gumina minor Laws, 1940','Laws, 1940',1940,0,'0e78133f-39c3-5434-b6c4-14be38aae792','Gumina minor','0e78133f-39c3-5434-b6c4-14be38aae792','Gumina minor','0e78133f-39c3-5434-b6c4-14be38aae792','Gumina minor','b0065ae4-f7f3-431a-9258-4738f6d18c33','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Gumina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b005c6f8-9c06-4201-a6ad-8a818b12007b','','','2d3c3273-e1d9-508e-b937-afec4cbe5ee9','Laestrygones','',0,0,'2d3c3273-e1d9-508e-b937-afec4cbe5ee9','Laestrygones','2d3c3273-e1d9-508e-b937-afec4cbe5ee9','Laestrygones','2d3c3273-e1d9-508e-b937-afec4cbe5ee9','Laestrygones','b005c6f8-9c06-4201-a6ad-8a818b12007b','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Laestrygones','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b00e19d5-d726-4b6d-a739-00907179ede4','','','d8474409-6224-5de5-8383-cd8d31e45d94','Rhizidiomycopsis saprophytica Karling','Karling',0,0,'435246f9-7a18-5abe-a41a-590282e99209','Rhizidiomycopsis saprophytica','435246f9-7a18-5abe-a41a-590282e99209','Rhizidiomycopsis saprophytica','9651bb99-ae78-5fc1-a355-35ab708ee285','Rhizidiomycopsis saprophytic','ae020c51-0bb4-4f45-a3b5-f0a4f3193f33','Chromista|Hyphochytriomycota|Hyphochytriomycetes|Hyphochytriales|Rhizidiomycetaceae|Rhizidiomycopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b010bdc0-b838-4fb7-9285-6cf8fd710047','','','e3c5fe37-3197-5f6d-8590-f119eacd6fdb','Dictydium umbilicatum var. fuscum Lister','Lister',0,0,'609e0822-660f-58cd-b2ba-1d0acae0fbc9','Dictydium umbilicatum fuscum','5e3d3e4f-a3fc-58b8-9189-e7b72389a396','Dictydium umbilicatum var. fuscum','30fb5afb-c3c8-5d2c-9534-c04f0d77f02b','Dictydium umbilicat fusc','6a3dc602-ddb7-4400-a0cf-5bc91615ff53','Protozoa|Eumycetozoa|Myxomycetes|Cribrariales|Cribrariaceae|Dictydium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0111d07-3064-4c73-9555-9361c784f4ea','','','b8d9b421-adb3-5c7f-800c-7722cb924f97','Tilletia brachypodii-mexicani Vánky','Vánky',0,0,'74563ddf-f948-57ad-a9fc-de08ff85f85d','Tilletia brachypodii-mexicani','74563ddf-f948-57ad-a9fc-de08ff85f85d','Tilletia brachypodii-mexicani','fd44929b-d5a1-5ebd-9100-fc7bce95dd78','Tilletia brachypodii-mexican','b0111d07-3064-4c73-9555-9361c784f4ea','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b01229d3-935d-4401-9df0-88c5d478076f','','','9952983b-7dc5-5611-8b01-b6b5aa3f6534','Cercospora innumerabilis (Fuckel) Höhn.','(Fuckel) Höhn.',0,0,'a11a8698-07af-58a4-834e-cb5347e9f286','Cercospora innumerabilis','a11a8698-07af-58a4-834e-cb5347e9f286','Cercospora innumerabilis','17431e13-a259-5b28-b2a2-07284fc1323c','Cercospora innumerabil','b01229d3-935d-4401-9df0-88c5d478076f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b012ff77-95ea-4257-834b-a48eac4c0fd5','','','a225e2f4-f517-5a35-984c-8ed355f3a72d','Oxylasma','',0,0,'a225e2f4-f517-5a35-984c-8ed355f3a72d','Oxylasma','a225e2f4-f517-5a35-984c-8ed355f3a72d','Oxylasma','a225e2f4-f517-5a35-984c-8ed355f3a72d','Oxylasma','b012ff77-95ea-4257-834b-a48eac4c0fd5','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Oxylasma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b018d07a-a754-4653-a1a5-23bc6b041073','','','77594d34-7291-5706-8365-fc89a50cc978','Hypnodendron menziesii (Hook.) Paris subsp. menziesii','',0,0,'479ae726-1de2-51a7-bc5f-8e913011389a','Hypnodendron menziesii menziesii','0378e8c8-0e47-5cf3-b594-dd77b0f7fc5e','Hypnodendron menziesii subsp. menziesii','72a913b1-ee7b-5797-94a3-ab660cca0df4','Hypnodendron menzies menzies','','Plantae||Bryopsida|Hypnodendrales|Hypnodendraceae|Hypnodendron','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('b01a7525-daef-4c20-b03c-813e7f4b8500','','','369e6bb3-c652-5fc8-a6e8-8e2d92e4ec84','Peniophora pubera (Fr.) Sacc.','(Fr.) Sacc.',0,0,'224449b9-97f4-5a20-a7b6-5b4422ebd40c','Peniophora pubera','224449b9-97f4-5a20-a7b6-5b4422ebd40c','Peniophora pubera','1e3adf81-8d92-5a8c-be8e-70f62dc4cb48','Peniophora puber','d48f23ed-efce-466a-a0cc-a628cd722ccd','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b01b4356-e12e-40e3-8aad-e364872f297a','','','320bfa8c-fe34-5fdf-a092-e7d7b4d5b9ba','Himantopus himantopus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'55d0fe0d-8ffe-5054-bd78-d7a00445d376','Himantopus himantopus','55d0fe0d-8ffe-5054-bd78-d7a00445d376','Himantopus himantopus','afa320c9-3c6b-5e8e-aa3a-8d9f3037b757','Himantopus himantop','b01b4356-e12e-40e3-8aad-e364872f297a','Animalia|Chordata|Aves|Charadriiformes|Recurvirostridae|Himantopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b01fca5f-33ca-42f0-8544-169be14b72b2','','','96f5bd42-31d2-5e20-aeab-d806b331c571','Paracoccus butcherae Cox, 1987','Cox, 1987',1987,0,'cf71e36c-eef0-57f2-80e3-0905556142ae','Paracoccus butcherae','cf71e36c-eef0-57f2-80e3-0905556142ae','Paracoccus butcherae','1a669966-91aa-5051-b1d8-e2c003cf77c2','Paracoccus butcher','b01fca5f-33ca-42f0-8544-169be14b72b2','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Paracoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b01bfda4-5be3-4da5-b07c-0913aa6d89a2','','','9147abf1-c675-5027-ae77-0cb8bc4b300b','Polyporus alveolaris (DC.) Bondartsev & Singer','(DC.) Bondartsev & Singer',0,0,'c8415701-d9f5-5d4b-b149-f0423b8f9863','Polyporus alveolaris','c8415701-d9f5-5d4b-b149-f0423b8f9863','Polyporus alveolaris','37105d89-c2d3-512e-a656-fdaec04d7058','Polyporus alueolar','5da83add-2af4-4f20-a37d-831fe4d081b6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b01f8f5c-cee0-4093-8679-9127574dd4e4','','','0065168f-557f-5136-9241-c4d2c78ceb0a','Erioscyphella abnormis (Mont.) Baral, Šandová & Perić','(Mont.) Baral, Šandová & Perić',0,0,'0300ee8c-2988-569c-a6af-27c5a7caf716','Erioscyphella abnormis','0300ee8c-2988-569c-a6af-27c5a7caf716','Erioscyphella abnormis','06e5ea46-27b0-5ea6-9ab0-a08d799c168b','Erioscyphella abnorm','b01f8f5c-cee0-4093-8679-9127574dd4e4','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Erioscyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b020facb-14f8-4751-9f03-f90919002815','','','9b6b143c-f5d5-555f-8b71-72101564b7dc','Calendula L.','L.',0,0,'21f4afbf-1bbd-5fae-88ec-a6f8a8783d7a','Calendula','21f4afbf-1bbd-5fae-88ec-a6f8a8783d7a','Calendula','21f4afbf-1bbd-5fae-88ec-a6f8a8783d7a','Calendula','b020facb-14f8-4751-9f03-f90919002815','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Calendula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b025ab1f-9330-48ae-abfe-424e3a917fc6','','','0f195234-b04c-594b-8561-ca87df3eb07a','Pseudoleskea patens (Lind.) Kindb.','(Lind.) Kindb.',0,0,'23477eb6-1ea2-5df5-9673-4962ddfc9a68','Pseudoleskea patens','23477eb6-1ea2-5df5-9673-4962ddfc9a68','Pseudoleskea patens','23477eb6-1ea2-5df5-9673-4962ddfc9a68','Pseudoleskea patens','b025ab1f-9330-48ae-abfe-424e3a917fc6','Plantae||Bryopsida|Hypnales|Leskeaceae|Pseudoleskea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b02331e4-beec-436e-a6d4-e077b23b3c1b','','','119add4e-d119-58d6-8f82-1d8f6b31bc07','Notoplax rubiginosa (Hutton, 1872)','(Hutton, 1872)',1872,0,'c04d9268-9bef-5489-8013-5b076b2412ab','Notoplax rubiginosa','c04d9268-9bef-5489-8013-5b076b2412ab','Notoplax rubiginosa','50927219-1325-54b0-858a-f1e5b5019486','Notoplax rubiginos','b02331e4-beec-436e-a6d4-e077b23b3c1b','Animalia|Mollusca|Polyplacophora|Acanthochitonina|Acanthochitonidae|Notoplax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b02b9dc2-3de8-4542-b266-5ae291aaa258','','','502f8bda-88cd-5f90-b637-d033b658ccbc','Stenomalium micrarthrum (Broun, 1893)','(Broun, 1893)',1893,0,'5562e6fe-615b-5a6b-97ee-da3c73829356','Stenomalium micrarthrum','5562e6fe-615b-5a6b-97ee-da3c73829356','Stenomalium micrarthrum','f8c7d092-bf66-5e44-939e-399e70161052','Stenomalium micrarthr','b02b9dc2-3de8-4542-b266-5ae291aaa258','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenomalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b02cac50-7117-43b6-9d20-8672ec9442ec','','','456d1b65-7ba2-5516-8a03-7e27e75b644c','Pimelea aridula Cockayne','Cockayne',0,0,'a2005d4a-250e-552c-b31a-892d9eb6b5ff','Pimelea aridula','a2005d4a-250e-552c-b31a-892d9eb6b5ff','Pimelea aridula','924cbf1a-1352-545d-8242-c13e69d358ca','Pimelea aridul','04cd1e83-51bc-4772-88a5-15e6dd627ee8','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b02a8ac9-7448-498e-a4bb-7f16d988fa34','','','f8df92fa-2d94-5959-80a9-78313d1f7c1c','Aphanobasidium subnitens (Bourdot & Galzin) Jülich','(Bourdot & Galzin) Jülich',0,0,'378b2f50-3949-5f66-8632-23582d1f9582','Aphanobasidium subnitens','378b2f50-3949-5f66-8632-23582d1f9582','Aphanobasidium subnitens','378b2f50-3949-5f66-8632-23582d1f9582','Aphanobasidium subnitens','b02a8ac9-7448-498e-a4bb-7f16d988fa34','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Radulomycetaceae|Aphanobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b02bfaba-28e7-4a7c-b5fc-9b45ec44ab42','','','735b893b-0ec7-5c1c-953a-fb6122a5d428','Squalus acanthias Linnaeus, 1758','Linnaeus, 1758',1758,0,'4fdae610-e32e-594f-acfb-bf4306623d9e','Squalus acanthias','4fdae610-e32e-594f-acfb-bf4306623d9e','Squalus acanthias','586b5ba6-3072-5e2c-8496-50805ef2bece','Squalus acanthi','b02bfaba-28e7-4a7c-b5fc-9b45ec44ab42','Animalia|Chordata|Chondrichthyes|Squaliformes|Squalidae|Squalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b02cb474-8db3-41ca-8018-ee180ac09422','','','a2b19d18-a35a-592d-810a-c81391aad72e','Anisops assimilis White, 1878','White, 1878',1878,0,'e9a73c7c-10e2-5cbe-9cd8-12464c7f29c9','Anisops assimilis','e9a73c7c-10e2-5cbe-9cd8-12464c7f29c9','Anisops assimilis','8e5d1535-e1f2-5271-8b16-beef08ab384a','Anisops assimil','b02cb474-8db3-41ca-8018-ee180ac09422','Animalia|Arthropoda|Insecta|Hemiptera|Notonectidae|Anisops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0347d18-3fb8-4c58-9f48-7598ad6be1f2','','','90cb0efd-54ef-5662-adec-23756ee357e4','Diopatra','',0,0,'90cb0efd-54ef-5662-adec-23756ee357e4','Diopatra','90cb0efd-54ef-5662-adec-23756ee357e4','Diopatra','90cb0efd-54ef-5662-adec-23756ee357e4','Diopatra','b0347d18-3fb8-4c58-9f48-7598ad6be1f2','Animalia|Annelida|Polychaeta|Eunicida|Onuphinae|Diopatra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b031502d-9211-4c6b-9c54-83b6460d76ed','','','483ba0a6-acdd-5165-b60b-1344e67c9126','Polyoppia baloghi Hammer, 1968','Hammer, 1968',1968,0,'50553b39-144f-5832-9a30-140381d90e6c','Polyoppia baloghi','50553b39-144f-5832-9a30-140381d90e6c','Polyoppia baloghi','b5133883-5ce6-55ef-b052-6f7f5694e236','Polyoppia balogh','b031502d-9211-4c6b-9c54-83b6460d76ed','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Polyoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b033e1e2-682f-4f6d-bef0-7d64695e65f6','','','827cc239-d540-5472-b288-77b0aa1b3b26','Actornithophilus piceus (Packard, 1870)','(Packard, 1870)',1870,0,'b75478a9-4800-5f32-a040-a75d4e576a3e','Actornithophilus piceus','b75478a9-4800-5f32-a040-a75d4e576a3e','Actornithophilus piceus','f374b427-4efb-5fc0-95dc-ad9758543941','Actornithophilus pice','b033e1e2-682f-4f6d-bef0-7d64695e65f6','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Actornithophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b031f7af-f15b-4a85-8c06-a641d9c3c86c','','','ddebbfae-4178-5fd6-b1ce-6493ce3df322','Microcodon clavus Ehrenberg, 1830','Ehrenberg, 1830',1830,0,'51283f3b-4b53-502e-bc9e-0224e71a48ce','Microcodon clavus','51283f3b-4b53-502e-bc9e-0224e71a48ce','Microcodon clavus','fac20f1f-cf94-56e2-95b0-83f180311ac2','Microcodon clau','b031f7af-f15b-4a85-8c06-a641d9c3c86c','Animalia|Gnathifera|Rotifera|Ploimida|Microcodonidae|Microcodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b036e957-19e2-4863-9195-3b64f9162d8a','','','eea5bb51-2de6-594d-873e-cbff24def89f','Mallochomacquartia vexata (Hutton, 1901)','(Hutton, 1901)',1901,0,'c765e210-b0dc-597e-8e24-d90e36099f68','Mallochomacquartia vexata','c765e210-b0dc-597e-8e24-d90e36099f68','Mallochomacquartia vexata','4dc7e6c0-3150-5c32-90ff-d83e471eca01','Mallochomacquartia uexat','b036e957-19e2-4863-9195-3b64f9162d8a','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Mallochomacquartia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0373cab-206e-4937-9482-d89e3279062e','','','82cc7e44-d199-535e-bf62-1b3f627325d1','Zermizinga Walker, 1866','Walker, 1866',1866,0,'4ec14f3d-c527-5be3-a530-0f15cad9c3c6','Zermizinga','4ec14f3d-c527-5be3-a530-0f15cad9c3c6','Zermizinga','4ec14f3d-c527-5be3-a530-0f15cad9c3c6','Zermizinga','b0373cab-206e-4937-9482-d89e3279062e','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Zermizinga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0433536-5377-4a03-89a2-18df085a647b','','','68358de9-249c-5a24-899f-ee72b8d5d406','Meliola ambigua Pat. & Gaillard','Pat. & Gaillard',0,0,'977118c6-6eac-5b64-97ef-c9280d07dab0','Meliola ambigua','977118c6-6eac-5b64-97ef-c9280d07dab0','Meliola ambigua','5184442f-1068-5300-8c08-de63b24bb690','Meliola ambigu','b0433536-5377-4a03-89a2-18df085a647b','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b042f4dd-fd52-4c08-947f-6e9580a60d8a','','','5706ce6b-7216-5d37-a9fa-8efb5990d855','Sympiestus syntheticus Sharp, 1886','Sharp, 1886',1886,0,'72291277-9713-52db-a864-6e8e16e44134','Sympiestus syntheticus','72291277-9713-52db-a864-6e8e16e44134','Sympiestus syntheticus','c6f14442-ed82-5162-8d59-eb0edde48e79','Sympiestus synthetic','a4083db7-6f1a-4d72-aa23-0a16cc4c65fc','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Sympiestus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0453748-873f-49af-ade6-4925e48c77d9','','','714a2e87-3677-59a5-89ed-1db424647be7','Rhodocollybia incarnata (G. Stev.) J.A. Cooper','(G. Stev.) J.A. Cooper',0,0,'566431d9-9859-51ab-a922-fd5d166d9509','Rhodocollybia incarnata','566431d9-9859-51ab-a922-fd5d166d9509','Rhodocollybia incarnata','985ae0e2-703a-5f4d-915c-47fc444a33a0','Rhodocollybia incarnat','b0453748-873f-49af-ade6-4925e48c77d9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Rhodocollybia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b045f368-be4c-4259-94ba-ffc5528496b6','','','703e5006-6a67-5b02-99c6-e1e67803376c','Aceria melicyti Lamb, 1953','Lamb, 1953',1953,0,'b8c9745a-69ff-56bc-a6a6-1ef0732b86b4','Aceria melicyti','b8c9745a-69ff-56bc-a6a6-1ef0732b86b4','Aceria melicyti','08822005-7828-5991-bfb7-dc3db8a0479c','Aceria melicyt','b045f368-be4c-4259-94ba-ffc5528496b6','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afb5f732-e952-44cf-b148-5d6b330e4f74','','','efdede6c-45ff-539c-92b9-4289e8d078fb','Fauveliopsis brevis (Hartman, 1965)','(Hartman, 1965)',1965,0,'93b248f6-d00b-589d-bbdb-393a9a2b7c39','Fauveliopsis brevis','93b248f6-d00b-589d-bbdb-393a9a2b7c39','Fauveliopsis brevis','ecccadf9-9a6b-563f-bbeb-37464878a335','Fauveliopsis breu','afb5f732-e952-44cf-b148-5d6b330e4f74','Animalia|Annelida||Terebellida|Fauveliopsidae|Fauveliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0481eaf-0ed3-4cde-8418-63327855f98f','','','40a7d755-56de-5305-be7d-4c212d43f252','Drosera mannii Cheek','Cheek',0,0,'ca3a4863-9def-5af1-89cc-cb7b44bbe394','Drosera mannii','ca3a4863-9def-5af1-89cc-cb7b44bbe394','Drosera mannii','300a1d53-6c08-56e3-8040-cac070882287','Drosera mann','b0481eaf-0ed3-4cde-8418-63327855f98f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0474514-e742-44cf-943c-f79a64c5c35d','','','44e1df9f-9930-59c8-99aa-e3f8dad63903','Lasiosphaeriaceae Nannf.','Nannf.',0,0,'d640916b-f7c8-53b8-9e66-8139f94d7d6d','Lasiosphaeriaceae','d640916b-f7c8-53b8-9e66-8139f94d7d6d','Lasiosphaeriaceae','d640916b-f7c8-53b8-9e66-8139f94d7d6d','Lasiosphaeriaceae','b0474514-e742-44cf-943c-f79a64c5c35d','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('afc14946-2137-41ce-a3c4-bcd776240f03','','','707a7f8e-b9ae-57b6-9b48-34d14e590273','Cephalothecium roseum Corda','Corda',0,0,'aaafa42a-b68a-5656-9599-3b7ae05de022','Cephalothecium roseum','aaafa42a-b68a-5656-9599-3b7ae05de022','Cephalothecium roseum','a602bd23-ddb0-5926-a42e-ad3ae3be2796','Cephalothecium rose','19deeaab-f9fb-4f5c-a15c-fd754074be6a','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afc98965-2cd6-47e7-9dcc-395a0a31b92f','','','9475242a-6e78-50f2-a393-b1a2f040d78f','Gnaphalopoda','',0,0,'9475242a-6e78-50f2-a393-b1a2f040d78f','Gnaphalopoda','9475242a-6e78-50f2-a393-b1a2f040d78f','Gnaphalopoda','9475242a-6e78-50f2-a393-b1a2f040d78f','Gnaphalopoda','afc98965-2cd6-47e7-9dcc-395a0a31b92f','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Gnaphalopoda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('afc9720c-ca50-4ccb-9e68-75c40397aa0e','','','84e9f9fe-5f8b-53ba-9424-bba326f7347a','Lepraria neglecta (Nyl.) Lettau','(Nyl.) Lettau',0,0,'d8198c49-0a16-5a2a-923c-48fcd2d577be','Lepraria neglecta','d8198c49-0a16-5a2a-923c-48fcd2d577be','Lepraria neglecta','449763b2-2c68-569a-9ebd-5202e9bc70d7','Lepraria neglect','afc9720c-ca50-4ccb-9e68-75c40397aa0e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Lepraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afc30862-3fdf-4f8e-b79b-9de9db71ebe6','','','b470b1d4-ef55-58d6-a88e-cfd25ca6acd4','Lippia L.','L.',0,0,'3efd7535-d635-50f4-b501-944bbeff2a33','Lippia','3efd7535-d635-50f4-b501-944bbeff2a33','Lippia','3efd7535-d635-50f4-b501-944bbeff2a33','Lippia','afc30862-3fdf-4f8e-b79b-9de9db71ebe6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Lippia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('afc91ebf-a491-411b-92a8-c806c2cc3122','','','764a1cbd-33b3-56c9-a794-e391642ce2f1','Acarospora gallica H. Magn.','H. Magn.',0,0,'d529a98a-7a12-5c9e-9e30-d8c91db9cd14','Acarospora gallica','d529a98a-7a12-5c9e-9e30-d8c91db9cd14','Acarospora gallica','829edfa9-405f-582f-9b69-730c2a63383a','Acarospora gallic','afc91ebf-a491-411b-92a8-c806c2cc3122','Fungi|Ascomycota|Lecanoromycetes|Acarosporales|Acarosporaceae|Acarospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afcdd687-e826-481c-8b4d-18d91e3c11e9','','','553402f2-d3b2-5cf5-a229-d15b749b223f','Abies magnifica A.Murray bis.','',0,0,'e4983671-5161-5f3a-a156-5973cb9003ae','Abies magnifica','e4983671-5161-5f3a-a156-5973cb9003ae','Abies magnifica','6e81fd43-3b8b-566a-955b-195d1236deca','Abies magnific','afcdd687-e826-481c-8b4d-18d91e3c11e9','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('afcda5b5-764d-41eb-a20a-3fe5b786188f','','','53fa341c-faa8-5d5d-ab05-3e6993193e38','Mycale novazealandiae Dendy, 1924','Dendy, 1924',1924,0,'ec99693a-2fa5-52cc-9dfe-37cee8f368c0','Mycale novazealandiae','ec99693a-2fa5-52cc-9dfe-37cee8f368c0','Mycale novazealandiae','1bf0d234-ec3d-53ff-944a-123adf98cd56','Mycale nouazealandi','afcda5b5-764d-41eb-a20a-3fe5b786188f','Animalia|Porifera|Demospongiae|Poecilosclerida|Mycalidae|Mycale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afcee2bd-6c98-406f-8b8e-d2ad694f5e37','','','a16e8ead-3f34-5813-935f-f6bc917d353d','Onthophilinae','',0,0,'a16e8ead-3f34-5813-935f-f6bc917d353d','Onthophilinae','a16e8ead-3f34-5813-935f-f6bc917d353d','Onthophilinae','a16e8ead-3f34-5813-935f-f6bc917d353d','Onthophilinae','afcee2bd-6c98-406f-8b8e-d2ad694f5e37','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('afd96db4-7521-4368-bb71-1a4d63557688','','','4dbe589a-b27a-5949-90e6-911e87fa0227','Tintinnopsis parvula Jörgensen, 1912','Jörgensen, 1912',1912,0,'b12297dd-e1df-5b8e-9088-5fb2a7174753','Tintinnopsis parvula','b12297dd-e1df-5b8e-9088-5fb2a7174753','Tintinnopsis parvula','2451c811-74ef-5b2c-abed-0dbbf064e93b','Tintinnopsis paruul','afd96db4-7521-4368-bb71-1a4d63557688','Chromista|Ciliophora|Spirotrichea|Tintinnida|Codonellidae|Tintinnopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afd7bdea-ae46-48ee-ad28-262e52f3bb3f','','','b72bf535-04e7-5a76-8b42-21ed9cad354c','Anthornis melanocephala G.R. Gray, 1843','G.R. Gray, 1843',1843,0,'e1efd871-f573-5c46-abd3-1d2e879ec163','Anthornis melanocephala','e1efd871-f573-5c46-abd3-1d2e879ec163','Anthornis melanocephala','e8608cd6-8436-5f45-a8c1-c58f8d5cd34e','Anthornis melanocephal','afd7bdea-ae46-48ee-ad28-262e52f3bb3f','Animalia|Chordata|Aves|Passeriformes|Meliphagidae|Anthornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afd56011-f804-440a-ba97-2b31d5e26572','','','f6897b09-242e-58ab-89ca-8b61a4c5d3bc','Melicytus novae-zelandiae (A.Cunn.) P.S.Green subsp. novae-zelandiae','',0,0,'0313326a-ca4f-5b9d-9854-f18ab58ca195','Melicytus novae-zelandiae novae-zelandiae','d1e53f8c-e1e1-586c-a8b2-ad6140f6d979','Melicytus novae-zelandiae subsp. novae-zelandiae','523fe933-735d-5d35-ae61-58237a303eb7','Melicytus nouae-zelandi nouae-zelandi','afd56011-f804-440a-ba97-2b31d5e26572','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('afd5fba3-a0af-4076-9e5b-fb5616a77e4e','','','e44247c1-4f1e-562a-a8db-77dd644bb08f','Pseudotomentella Svrček, 1958','Svrček, 1958',1958,0,'b58505a0-a6f8-5e7d-94b7-0f330137bd4d','Pseudotomentella','b58505a0-a6f8-5e7d-94b7-0f330137bd4d','Pseudotomentella','b58505a0-a6f8-5e7d-94b7-0f330137bd4d','Pseudotomentella','8ef78bb1-6f95-4dee-8d23-fcb6ebfb9a26','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Pseudotomentella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('afe05f50-4e46-4109-bbfb-78950ce9a0f1','','','2c956a1e-79c9-53c8-896f-01603034db12','Ceratomyxa inconstans Jameson, 1929','Jameson, 1929',1929,0,'f128cca7-4c46-5f66-bd9e-c78c37652829','Ceratomyxa inconstans','f128cca7-4c46-5f66-bd9e-c78c37652829','Ceratomyxa inconstans','f128cca7-4c46-5f66-bd9e-c78c37652829','Ceratomyxa inconstans','afe05f50-4e46-4109-bbfb-78950ce9a0f1','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afde68ee-8649-4d98-b02c-fce8b44d32dd','','','36d1f779-fbcb-5087-84b1-d50238ecffd8','Turridae species 52 (NZOI S202)','',0,0,'4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','afde68ee-8649-4d98-b02c-fce8b44d32dd','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Turridae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('afe04775-ca0e-47bb-931e-eef95c31ec4c','','','3017bbec-c93c-5373-943c-d42797896aa2','Frullania squarrosula (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'ad6ef424-8642-5ac9-b282-6be7a30f7896','Frullania squarrosula','ad6ef424-8642-5ac9-b282-6be7a30f7896','Frullania squarrosula','19598347-ab94-5403-b56f-765e8b4d561d','Frullania squarrosul','afe04775-ca0e-47bb-931e-eef95c31ec4c','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afe28987-cb6f-4e62-9946-34fa4bf3505f','','','bfccf47d-04b9-593f-ba58-d883eca3c614','Micromesistius','',0,0,'bfccf47d-04b9-593f-ba58-d883eca3c614','Micromesistius','bfccf47d-04b9-593f-ba58-d883eca3c614','Micromesistius','bfccf47d-04b9-593f-ba58-d883eca3c614','Micromesistius','afe28987-cb6f-4e62-9946-34fa4bf3505f','Animalia|Chordata|Actinopterygii|Gadiformes|Gadidae|Micromesistius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('afe3cd41-d287-41d5-a172-4b6f42435469','','','c133c814-f59b-5290-b890-7f2ca231a305','Erionema Penz.','Penz.',0,0,'5c7ab34a-315c-51a8-8993-555f09a25401','Erionema','5c7ab34a-315c-51a8-8993-555f09a25401','Erionema','5c7ab34a-315c-51a8-8993-555f09a25401','Erionema','b8a539c3-71c8-4800-817f-21bf359b8cbf','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Erionema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('afe17ff4-6544-4768-94f2-7fd1a2fd3493','','','990168a3-fcaf-5176-9acf-461e238d15a2','Boechera stricta (Graham) Al-Shehbaz','(Graham) Al-Shehbaz',0,0,'948fbfd6-783d-5d9d-81d8-2726ea17856c','Boechera stricta','948fbfd6-783d-5d9d-81d8-2726ea17856c','Boechera stricta','4079531e-c771-577d-bd29-37ba3b0a9dd7','Boechera strict','afe17ff4-6544-4768-94f2-7fd1a2fd3493','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Boechera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afe4cda9-0d8b-4379-9764-b6d2349d891a','','','e19e3e8f-dfc2-5e7e-b04a-b3378e34b69c','Muelleriella crassifolia (Hook.f. & Wilson) Dusén subsp. crassifolia','',0,0,'7766163a-65ba-5a11-9767-8f23fa4a7a2a','Muelleriella crassifolia crassifolia','ac0fece4-96dc-5bb1-8bec-71335ccc1622','Muelleriella crassifolia subsp. crassifolia','9a3796d3-c8a8-5087-a685-bfc86f4240a2','Muelleriella crassifol crassifol','71ebaf3c-1877-4fe5-a5b7-b7cbba719e28','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Muelleriella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('afee4e90-889c-4ffb-8fad-7bc733561c9f','','','74a5169d-8cd5-526a-b678-a4486ea912bd','Lamprospora ammophila (Saut.) Boud.','(Saut.) Boud.',0,0,'16837180-bc69-5653-acd7-21354188ed96','Lamprospora ammophila','16837180-bc69-5653-acd7-21354188ed96','Lamprospora ammophila','c35a2cde-ad12-512f-a31e-8b0f5f6d9e7e','Lamprospora ammophil','afee4e90-889c-4ffb-8fad-7bc733561c9f','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Lamprospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afeb56ba-c8a7-424d-913b-8000b020eb16','','','f8b3d8af-aeeb-5b06-9a81-4954650d5cd9','Heteraxinoides novaezelandiae Dillon & Hargis, 1965','Dillon & Hargis, 1965',1965,0,'fd21d0c5-dbd9-5f23-810f-0f3d7edb9a17','Heteraxinoides novaezelandiae','fd21d0c5-dbd9-5f23-810f-0f3d7edb9a17','Heteraxinoides novaezelandiae','cf4e94c9-d965-556e-8d7c-dd27e7d19461','Heteraxinoides nouaezelandi','afeb56ba-c8a7-424d-913b-8000b020eb16','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Axinidae|Heteraxinoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aff17e29-4b13-46b8-9cf8-3ae58e5f58e0','','','d71cddea-88b0-5d1b-b309-d301df524bf2','Pimelea sericeovillosa subsp. pulvinaris (C.J.Burrows) C.J.Burrows','(C.J.Burrows) C.J.Burrows',0,0,'90b1c74a-6b79-5aa7-97d2-af9e09df6e06','Pimelea sericeovillosa pulvinaris','1ecf6d87-e3d7-5fed-bd90-c7e6f6352c4d','Pimelea sericeovillosa subsp. pulvinaris','ce34f534-1542-5416-aced-7f43eee2b4b8','Pimelea sericeouillos puluinar','aff17e29-4b13-46b8-9cf8-3ae58e5f58e0','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('aff53814-4201-4400-9e54-c8ff058e0232','','','b201c279-2c7c-5349-b7b3-a0fea337aacb','Lilium martagon L.','L.',0,0,'8a62790b-4b17-5a3e-8943-9340924baceb','Lilium martagon','8a62790b-4b17-5a3e-8943-9340924baceb','Lilium martagon','8a62790b-4b17-5a3e-8943-9340924baceb','Lilium martagon','aff53814-4201-4400-9e54-c8ff058e0232','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Lilium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aff446fc-4c96-4682-a5d7-f80d87ac5f68','','','943a53ca-3db6-5781-931c-324bcfe44121','Hirmocystidae','',0,0,'943a53ca-3db6-5781-931c-324bcfe44121','Hirmocystidae','943a53ca-3db6-5781-931c-324bcfe44121','Hirmocystidae','943a53ca-3db6-5781-931c-324bcfe44121','Hirmocystidae','aff446fc-4c96-4682-a5d7-f80d87ac5f68','Chromista|Myzozoa|Gregarinea|Eugregarinorida|Hirmocystidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('aff64b36-e60b-4727-bc56-f5fc3b6627f5','','','b474d39f-a25b-5da0-9918-6ee68ae3fcd6','Sigmosceptrella','',0,0,'b474d39f-a25b-5da0-9918-6ee68ae3fcd6','Sigmosceptrella','b474d39f-a25b-5da0-9918-6ee68ae3fcd6','Sigmosceptrella','b474d39f-a25b-5da0-9918-6ee68ae3fcd6','Sigmosceptrella','aff64b36-e60b-4727-bc56-f5fc3b6627f5','Animalia|Porifera|Demospongiae|Poecilosclerida|Podospongiidae|Sigmosceptrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aff8be24-2a00-4bef-85a4-3b0fdb13df06','','','ce1c82b0-716a-5bcb-b55a-392c607e3867','Lavandula canariensis Mill.','Mill.',0,0,'c9e2b971-8c31-516f-95f2-6d7595d13417','Lavandula canariensis','c9e2b971-8c31-516f-95f2-6d7595d13417','Lavandula canariensis','77e9506d-05c9-59a0-aa6f-f6e4de35b9ef','Lavandula canariens','aff8be24-2a00-4bef-85a4-3b0fdb13df06','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lavandula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('affe37fa-e17b-4af6-ab15-aea03c0a464c','','','54a81a59-c4b4-5fdf-9b50-eb28f4e33ff2','Laomarex','',0,0,'54a81a59-c4b4-5fdf-9b50-eb28f4e33ff2','Laomarex','54a81a59-c4b4-5fdf-9b50-eb28f4e33ff2','Laomarex','54a81a59-c4b4-5fdf-9b50-eb28f4e33ff2','Laomarex','affe37fa-e17b-4af6-ab15-aea03c0a464c','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Laomarex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aff85f89-f874-4121-bf4a-e46b17e0dfb0','','','867aabb9-879f-579c-958e-b620a6883bc4','Komokiidae','',0,0,'867aabb9-879f-579c-958e-b620a6883bc4','Komokiidae','867aabb9-879f-579c-958e-b620a6883bc4','Komokiidae','867aabb9-879f-579c-958e-b620a6883bc4','Komokiidae','aff85f89-f874-4121-bf4a-e46b17e0dfb0','Chromista|Foraminifera|Polythalamea|Astrorhizida|Komokiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('aff98f32-0310-439f-b605-b6102234097a','','','4f10799f-b905-5e86-aa31-e0734d927471','Oreomyrrhis basicola Heenan & Molloy','Heenan & Molloy',0,0,'4ae4bf79-714e-5d95-a9f3-8c655a889124','Oreomyrrhis basicola','4ae4bf79-714e-5d95-a9f3-8c655a889124','Oreomyrrhis basicola','9353bfe7-2913-56ef-8a30-91126bbebf52','Oreomyrrhis basicol','d4c33368-d21e-4fe2-a4d7-896c3bac2f90','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Oreomyrrhis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b001408e-e052-479c-a85e-36cadb464ee5','','','0f247629-eaca-549b-9318-7d9b70fff3c6','Cryptomarasmius T.S. Jenkinson & Desjardin','T.S. Jenkinson & Desjardin',0,0,'a9ea2d64-67cc-5157-a86e-12fd438731fb','Cryptomarasmius','a9ea2d64-67cc-5157-a86e-12fd438731fb','Cryptomarasmius','a9ea2d64-67cc-5157-a86e-12fd438731fb','Cryptomarasmius','b001408e-e052-479c-a85e-36cadb464ee5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Cryptomarasmius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b12d9c34-a6d4-44f8-9b0a-759af38f187e','','','efa2c804-3392-5cc2-b41d-c6e09b20f979','Exocarpos bidwillii Hook.f.','Hook.f.',0,0,'96497bb9-9ef0-5e78-9856-cfa4f14fb94e','Exocarpos bidwillii','96497bb9-9ef0-5e78-9856-cfa4f14fb94e','Exocarpos bidwillii','862a5d88-a63d-5982-9440-ecca92ac7573','Exocarpos bidwill','b12d9c34-a6d4-44f8-9b0a-759af38f187e','Plantae|Tracheophyta|Magnoliopsida|Santalales|Santalaceae|Exocarpos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b12a0b37-a992-4e77-bffb-c430a9e2f1d4','','','1b91309a-2cf8-5438-813c-44ebf4ee7536','Metroperiella triangula (Hincks, 1881)','(Hincks, 1881)',1881,0,'87de8c4a-3888-5efd-8959-09e83be186c9','Metroperiella triangula','87de8c4a-3888-5efd-8959-09e83be186c9','Metroperiella triangula','27c6352e-e991-50bf-9c3a-485ebe706072','Metroperiella triangul','b12a0b37-a992-4e77-bffb-c430a9e2f1d4','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Metroperiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b12ea9bb-b474-451e-9d75-4568d4bc8f1f','','','a6b9796a-25c2-544d-b083-2ef45544c300','Niaceae Jülich','Jülich',0,0,'c8fdfd3d-bd7d-58e0-ba2e-9bf0d6bc8917','Niaceae','c8fdfd3d-bd7d-58e0-ba2e-9bf0d6bc8917','Niaceae','c8fdfd3d-bd7d-58e0-ba2e-9bf0d6bc8917','Niaceae','2b64fa23-4c03-4623-981d-1f14078670d1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Niaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b12e0ee9-80a6-444a-8349-8595c6ae52ba','','','45d33275-cb81-58d5-938c-c8c82be6b760','Gladiolus bicolor Eckl. ex Baker','Eckl. ex Baker',0,0,'d731cfce-b507-5d98-845c-e54fc2f12f74','Gladiolus bicolor','d731cfce-b507-5d98-845c-e54fc2f12f74','Gladiolus bicolor','d731cfce-b507-5d98-845c-e54fc2f12f74','Gladiolus bicolor','b12e0ee9-80a6-444a-8349-8595c6ae52ba','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b1390a52-6f72-4dd7-ba4d-0a68b37ff901','','','9be6c43f-8ee7-5ac5-aaf1-dbf00140ff58','Mniadelphus kraussei Lorentz','Lorentz',0,0,'19bf8f8f-3458-552d-abac-9c01fa40820f','Mniadelphus kraussei','19bf8f8f-3458-552d-abac-9c01fa40820f','Mniadelphus kraussei','c6cfd417-694c-5a90-9fff-2f220bba34e7','Mniadelphus krausse','2a7ad9a5-1a4a-4a58-8d79-877aa9911f54','Plantae||Bryatae|||Mniadelphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b13a957b-13b6-45ee-a472-2b34cc81a2c6','','','53822378-c930-521f-8123-e2c84ae8139d','Apium australe sensu Allan','',0,0,'c5e5903e-67db-5c51-8c44-667cc35c0f84','Apium australe','c5e5903e-67db-5c51-8c44-667cc35c0f84','Apium australe','9c237aca-628d-563c-b1cc-8e915f3be641','Apium austral','09dac430-1bff-464f-bc84-862c69ca8bb4','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Apium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b136a874-9cb4-48bf-897b-25720c16a3ee','','','8d0aa43c-f833-5390-bd5b-0fbe7d2fa8bd','Megninia cubitalis (Mégnin, 1877)','(Mégnin, 1877)',1877,0,'84d53fbc-5ed6-5aec-9517-0a58af9c0c39','Megninia cubitalis','84d53fbc-5ed6-5aec-9517-0a58af9c0c39','Megninia cubitalis','ce610fd6-75ca-5513-8182-872b6b8d0f16','Megninia cubital','b136a874-9cb4-48bf-897b-25720c16a3ee','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Analgidae|Megninia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b139ec83-c8b6-4290-8c14-67545dba2172','','','ed7007a4-2cbd-5c85-8d23-7e3e9545c10f','Aechmea phanerophlebia Baker','Baker',0,0,'d86decbe-cf2b-513a-81e7-3b1d03ef0616','Aechmea phanerophlebia','d86decbe-cf2b-513a-81e7-3b1d03ef0616','Aechmea phanerophlebia','ec7d884d-9463-5c79-b1da-3d4a18bcb173','Aechmea phanerophleb','b139ec83-c8b6-4290-8c14-67545dba2172','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b137e3f9-6f6c-430d-8a6c-564bec907af4','','','9e18834b-a3a7-54e5-91d1-f30a9ce968e8','Amaranthus blitum subsp. oleraceus (L.) Costea','(L.) Costea',0,0,'5c44fe28-e03c-58a8-b10d-39c68959a993','Amaranthus blitum oleraceus','6cd684a4-7b44-5bfe-9e1f-566f801ecb9e','Amaranthus blitum subsp. oleraceus','789f1113-92cc-5a29-a985-1f72ac7b055d','Amaranthus blit olerace','b137e3f9-6f6c-430d-8a6c-564bec907af4','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Amaranthus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('b13b4349-10c2-4a57-b731-12884cbf86b7','','','690641f3-4083-557b-bb53-42e8f6403609','Ceratospyris','',0,0,'690641f3-4083-557b-bb53-42e8f6403609','Ceratospyris','690641f3-4083-557b-bb53-42e8f6403609','Ceratospyris','690641f3-4083-557b-bb53-42e8f6403609','Ceratospyris','b13b4349-10c2-4a57-b731-12884cbf86b7','Chromista|Radiozoa|Polycystinea|Nassellaria|Triospyrididae|Ceratospyris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b13ae00b-11ab-44b2-ad1b-91d1bf82131a','','','af35c455-e4a2-50ef-8431-733111954555','Hyperomma peninsulae Schomann, 2014','Schomann, 2014',2014,0,'9a66f3ce-8834-5a46-bb25-f5549072cec9','Hyperomma peninsulae','9a66f3ce-8834-5a46-bb25-f5549072cec9','Hyperomma peninsulae','012a6206-eba7-5907-a95a-2b010d3272cd','Hyperomma peninsul','b13ae00b-11ab-44b2-ad1b-91d1bf82131a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hyperomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b13b1bc9-687e-4300-b53a-3010f9f4b484','','','a44990cc-d59f-56c7-a27a-4347807aacca','Ophiophycis richardi McKnight, 2003','McKnight, 2003',2003,0,'9bf367f8-99c7-554a-9b0c-e0fb9b3c32f6','Ophiophycis richardi','9bf367f8-99c7-554a-9b0c-e0fb9b3c32f6','Ophiophycis richardi','f8fc6eae-42e0-55d7-84f0-48573371fd41','Ophiophycis richard','b13b1bc9-687e-4300-b53a-3010f9f4b484','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiophycis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b13d22d8-4947-44af-83f1-4869cbd0e737','','','81f2e746-e3a4-5b7d-9778-24ed49b99234','Aspergillus neoniger Varga, Frisvad & Samson','Varga, Frisvad & Samson',0,0,'2b33cb55-b662-5738-97ea-dc79950b1934','Aspergillus neoniger','2b33cb55-b662-5738-97ea-dc79950b1934','Aspergillus neoniger','2b33cb55-b662-5738-97ea-dc79950b1934','Aspergillus neoniger','b13d22d8-4947-44af-83f1-4869cbd0e737','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b13c9bf0-9937-41d4-a4d3-fb66cc4a6a38','','','f29f647c-a5fa-5c30-b03c-4e87fdbd9f3a','Furchadaspis','',0,0,'f29f647c-a5fa-5c30-b03c-4e87fdbd9f3a','Furchadaspis','f29f647c-a5fa-5c30-b03c-4e87fdbd9f3a','Furchadaspis','f29f647c-a5fa-5c30-b03c-4e87fdbd9f3a','Furchadaspis','b13c9bf0-9937-41d4-a4d3-fb66cc4a6a38','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Furchadaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b13b18ad-1d0d-4eac-b158-a7e0797e01ab','','','5f873fa5-e61a-5945-ac5d-b4128a55fd38','Halodiatrype salinicola Dayar. & K.D. Hyde','Dayar. & K.D. Hyde',0,0,'b398dfbe-8f8b-56a8-822d-a3048f796530','Halodiatrype salinicola','b398dfbe-8f8b-56a8-822d-a3048f796530','Halodiatrype salinicola','162404fa-0cb4-52d4-bee4-9b005d7af295','Halodiatrype salinicol','b13b18ad-1d0d-4eac-b158-a7e0797e01ab','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Halodiatrype','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b14435d3-cd0a-4b9c-8f82-64835ee807c4','','','a317b6e6-743d-5821-aa4b-1e4457c33e84','Cheiloneurus','',0,0,'a317b6e6-743d-5821-aa4b-1e4457c33e84','Cheiloneurus','a317b6e6-743d-5821-aa4b-1e4457c33e84','Cheiloneurus','a317b6e6-743d-5821-aa4b-1e4457c33e84','Cheiloneurus','b14435d3-cd0a-4b9c-8f82-64835ee807c4','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Cheiloneurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1453819-0b33-4968-9e90-98bff66408c2','','','ad38b4a4-572c-58ae-a18d-e5b2fa198e6a','Alucita cerealella Olivier, 1789','Olivier, 1789',1789,0,'b7546c5b-0dc0-5823-b785-48b804df8b65','Alucita cerealella','b7546c5b-0dc0-5823-b785-48b804df8b65','Alucita cerealella','61e3b91d-fbb7-51e6-b87d-4ed8b9b2ba37','Alucita cerealell','1030cffc-edcc-4b48-b30e-9234400aeda9','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Alucita s.l.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b140250d-331b-400e-a6ac-8b6364377948','','','62f6582f-6bb3-51a3-9697-99df93d286fe','Duportella Pat.','Pat.',0,0,'7aec1409-457d-5e52-a9ca-c7c0327bd17d','Duportella','7aec1409-457d-5e52-a9ca-c7c0327bd17d','Duportella','7aec1409-457d-5e52-a9ca-c7c0327bd17d','Duportella','b140250d-331b-400e-a6ac-8b6364377948','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Duportella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1457616-40da-4b70-b518-dbef0b48b75a','','','cea26909-7030-5e7d-8fff-819001f4ec65','Peronosporomycetidae','',0,0,'cea26909-7030-5e7d-8fff-819001f4ec65','Peronosporomycetidae','cea26909-7030-5e7d-8fff-819001f4ec65','Peronosporomycetidae','cea26909-7030-5e7d-8fff-819001f4ec65','Peronosporomycetidae','b1457616-40da-4b70-b518-dbef0b48b75a','Chromista|Oomycota|Oomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('b14495db-e80f-4966-af81-e01fe05a8465','','','95a7333a-7727-5d96-9c03-d4dccbe44e38','Didymocantha flavopicta Mckeown, 1948','Mckeown, 1948',1948,0,'191de3e4-a8d7-5e7d-99c3-40f61a1685a4','Didymocantha flavopicta','191de3e4-a8d7-5e7d-99c3-40f61a1685a4','Didymocantha flavopicta','24a58d5d-7e5c-52f8-9e93-e344ded8ff20','Didymocantha flauopict','b14495db-e80f-4966-af81-e01fe05a8465','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Didymocantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b144ca30-0faa-4ea2-8f28-e0af85c8e2e3','','','a9408f02-3c42-5abe-9aa9-a5d9be4073e4','Templar incongruens Taylor, 2008','Taylor, 2008',2008,0,'024e5d05-d735-51d2-bb31-08d10b479398','Templar incongruens','024e5d05-d735-51d2-bb31-08d10b479398','Templar incongruens','024e5d05-d735-51d2-bb31-08d10b479398','Templar incongruens','b144ca30-0faa-4ea2-8f28-e0af85c8e2e3','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Templar','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b14b1743-1caf-4730-a8d1-94b05b9d1c58','','','27d555e3-4ed0-5b5b-84c7-5a52562f8ca3','Guzmania','',0,0,'27d555e3-4ed0-5b5b-84c7-5a52562f8ca3','Guzmania','27d555e3-4ed0-5b5b-84c7-5a52562f8ca3','Guzmania','27d555e3-4ed0-5b5b-84c7-5a52562f8ca3','Guzmania','b14b1743-1caf-4730-a8d1-94b05b9d1c58','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Guzmania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b148df78-d1ea-49b6-a809-60afe5791c38','','','155af03c-9e9a-597c-ab38-d3a5d026f166','Marssonina daphnes (Desm.) Magnus','(Desm.) Magnus',0,0,'a71170ed-540b-5d40-9f9a-9d84fcf98ba1','Marssonina daphnes','a71170ed-540b-5d40-9f9a-9d84fcf98ba1','Marssonina daphnes','2cbd5542-05b8-529f-908b-cff073feeeec','Marssonina daphn','4dd8656d-6eaa-4f4f-b8ea-81c3c0b0648d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Marssonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b147bfd9-97d6-44bd-b88d-48499cbfef95','','','5e72c32f-2a96-5a3f-8aa7-8b5ebbe2b07b','Tricholaena rosea Nees','Nees',0,0,'2021d547-3bed-52f3-bc9a-437057ba93a1','Tricholaena rosea','2021d547-3bed-52f3-bc9a-437057ba93a1','Tricholaena rosea','311db510-83c2-5205-851f-183024942975','Tricholaena rose','42eab6ec-5c3d-4b09-a00e-c6112458d61f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Tricholaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1471143-27b1-43ed-9b61-c7575bc0d524','','','d13bc44e-ea71-5cb3-8f23-9198f24dfd5c','Synteratus ovalis Broun, 1909','Broun, 1909',1909,0,'2fd3bff5-0d8f-529a-8f79-1382d4f279af','Synteratus ovalis','2fd3bff5-0d8f-529a-8f79-1382d4f279af','Synteratus ovalis','a09ad459-fa63-5d3a-b5de-75799d99fc10','Synteratus oual','b1471143-27b1-43ed-9b61-c7575bc0d524','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Synteratus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b150724a-3e06-40d4-ab19-015dbae4c8f3','','','239d4bf2-9105-5184-acf6-1619ef165687','Difflugia bryophila (Penard, 1902)','(Penard, 1902)',1902,0,'e979f9a5-cb6c-5121-afa6-91ec038d19a4','Difflugia bryophila','e979f9a5-cb6c-5121-afa6-91ec038d19a4','Difflugia bryophila','4db13259-7eea-561f-a06e-82fe32ae2373','Difflugia bryophil','b150724a-3e06-40d4-ab19-015dbae4c8f3','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Difflugiidae|Difflugia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1531855-319d-42fb-b16f-4badf30f28e8','','','f1b907c5-ce61-55ec-b021-7d6d321566cb','Thelymitra nervosa Colenso','Colenso',0,0,'2deba480-9437-5108-8acd-1bac287148ae','Thelymitra nervosa','2deba480-9437-5108-8acd-1bac287148ae','Thelymitra nervosa','cbc504df-d8af-5ac8-840c-f8ee79de890d','Thelymitra neruos','b1531855-319d-42fb-b16f-4badf30f28e8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1548fae-9593-4de9-b15b-7fea34e20304','','','0f60a145-6b6f-580c-bda9-2f3fb0402aae','Laticauda colubrina (Schneider, 1799)','(Schneider, 1799)',1799,0,'e36a4b9b-4c91-53c5-9be6-6ee1c55586fd','Laticauda colubrina','e36a4b9b-4c91-53c5-9be6-6ee1c55586fd','Laticauda colubrina','e5bacedc-ee57-53b7-a590-748927901615','Laticauda colubrin','b1548fae-9593-4de9-b15b-7fea34e20304','Animalia|Chordata|Amphibia|Squamata|Laticaudidae|Laticauda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b15b244c-0640-4c2c-bfbc-9cfdf028a7b7','','','c441aec8-e89e-5af6-89d6-a038b9e9eedd','Entoloma botanicum G. Stev.','G. Stev.',0,0,'4b8f37b8-1eaf-5039-86d9-2bc12e4762a0','Entoloma botanicum','4b8f37b8-1eaf-5039-86d9-2bc12e4762a0','Entoloma botanicum','f5ee65f1-5efd-5d12-a21b-bc1dd2fe6b5c','Entoloma botanic','cf4761ca-f873-42ae-9cd1-8ea694107c2e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b15adbd0-0ca6-4bdd-9fa9-8068ec9a7de2','','','bc3c4d3a-556b-56b4-a5c5-1472038b520b','Erysiphe cruciferarum Opiz ex L. Junell','Opiz ex L. Junell',0,0,'ab48a2d2-9c5e-5568-bf26-9e89b6d2469f','Erysiphe cruciferarum','ab48a2d2-9c5e-5568-bf26-9e89b6d2469f','Erysiphe cruciferarum','7f0cc73d-f454-5fba-9a6f-9f7be521a6b5','Erysiphe cruciferar','b15adbd0-0ca6-4bdd-9fa9-8068ec9a7de2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b15e07d7-962e-4fa0-a22f-1d7632640c84','','','b0e0fed2-7da2-5c22-8b0e-b83326d42f7d','Ischiolepta pusilla (Fallén, 1820)','(Fallén, 1820)',1820,0,'fbe8d0e4-df90-571f-8236-a344e8adb003','Ischiolepta pusilla','fbe8d0e4-df90-571f-8236-a344e8adb003','Ischiolepta pusilla','79fd1fd0-4f21-5123-8f94-2f7577b87f30','Ischiolepta pusill','b15e07d7-962e-4fa0-a22f-1d7632640c84','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Ischiolepta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b15dc4cc-53a4-4f4b-87f8-636d24f15eb3','','','1fb43f82-890a-55ce-a275-ea197e252f22','Liothula Fereday, 1878','Fereday, 1878',1878,0,'112cff4b-b7a2-535d-bc2a-c494b4c07104','Liothula','112cff4b-b7a2-535d-bc2a-c494b4c07104','Liothula','112cff4b-b7a2-535d-bc2a-c494b4c07104','Liothula','b15dc4cc-53a4-4f4b-87f8-636d24f15eb3','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Liothula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b160bc1f-db28-4658-9dd9-81ff6ef4740d','','','8b1d3ec8-aace-5d05-b5ee-29dd60b55edc','Jahnulales K.L. Pang, Abdel-Wahab, El-Shar., E.B.G. Jones and Sivichai, 2002','K.L. Pang, Abdel-Wahab, El-Shar., E.B.G. Jones and Sivichai, 2002',2002,0,'b5aa4cd4-d47e-5f12-bb9b-ef8be3c1d369','Jahnulales','b5aa4cd4-d47e-5f12-bb9b-ef8be3c1d369','Jahnulales','b5aa4cd4-d47e-5f12-bb9b-ef8be3c1d369','Jahnulales','b160bc1f-db28-4658-9dd9-81ff6ef4740d','Fungi|Ascomycota|Dothideomycetes|Jahnulales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('b167c2cd-809b-442c-a2e6-66099aadddb2','','','54e3cc02-ad82-569f-af96-c5d19a54c5b5','Coniothyrium cerealis E. Müll.','E. Müll.',0,0,'a1150048-6dd5-5512-8d59-24877033d22b','Coniothyrium cerealis','a1150048-6dd5-5512-8d59-24877033d22b','Coniothyrium cerealis','4e7e8968-535d-5376-99ec-abcdb29706b8','Coniothyrium cereal','b33278bf-3be0-4bf3-a5fd-274c3f817e31','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1641330-e2b4-4b44-b577-d9270e48f0ac','','','15044eab-cbd2-5200-a114-e21b757fd164','Planctonema','',0,0,'15044eab-cbd2-5200-a114-e21b757fd164','Planctonema','15044eab-cbd2-5200-a114-e21b757fd164','Planctonema','15044eab-cbd2-5200-a114-e21b757fd164','Planctonema','b1641330-e2b4-4b44-b577-d9270e48f0ac','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Planctonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1630b5f-61c4-4fc0-802a-b98e2b6485b4','','','9662d76f-1d41-5d52-b7ae-74b3ff924b05','Plocamiaceae','',0,0,'9662d76f-1d41-5d52-b7ae-74b3ff924b05','Plocamiaceae','9662d76f-1d41-5d52-b7ae-74b3ff924b05','Plocamiaceae','9662d76f-1d41-5d52-b7ae-74b3ff924b05','Plocamiaceae','b1630b5f-61c4-4fc0-802a-b98e2b6485b4','Plantae|||Plocamiales|Plocamiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7bce754-6809-49fb-a7d8-002caef85ead','','','4b25079c-f8aa-5aff-8819-f36d97cb0a05','Zealaptera','',0,0,'4b25079c-f8aa-5aff-8819-f36d97cb0a05','Zealaptera','4b25079c-f8aa-5aff-8819-f36d97cb0a05','Zealaptera','4b25079c-f8aa-5aff-8819-f36d97cb0a05','Zealaptera','b7bce754-6809-49fb-a7d8-002caef85ead','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Zealaptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1645552-facb-47e2-aac4-ca81a2bec9ee','','','4fd757b1-6049-5864-beb1-f08deabdeaa1','Rhopalostylis sapida H.Wendl. & Drude','H.Wendl. & Drude',0,0,'2d16e6e8-727a-548b-b5d0-1bab5aca70c8','Rhopalostylis sapida','2d16e6e8-727a-548b-b5d0-1bab5aca70c8','Rhopalostylis sapida','300dc292-5a8b-56ce-b53f-4743d2492c79','Rhopalostylis sapid','b1645552-facb-47e2-aac4-ca81a2bec9ee','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Rhopalostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b16a3cd7-fd51-4739-b225-2e9698198f89','','','2c90776d-9d70-506e-aaf4-db6b63f0c53e','Gelophaula tributaria (Philpott, 1913)','(Philpott, 1913)',1913,0,'a5fd20a5-50d6-5450-b8a2-61f35e8abfab','Gelophaula tributaria','a5fd20a5-50d6-5450-b8a2-61f35e8abfab','Gelophaula tributaria','b678771e-5ac6-5b23-b316-82ef4fb9cf2e','Gelophaula tributar','b16a3cd7-fd51-4739-b225-2e9698198f89','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Gelophaula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b16af2e6-ef95-401f-9fa2-3832d180fd57','','','9a2cd9f8-30ff-5101-877d-8023fd02bea6','Allelochaeta minor Crous','Crous',0,0,'e7476574-9932-5a1b-b2ca-78988c35bcd2','Allelochaeta minor','e7476574-9932-5a1b-b2ca-78988c35bcd2','Allelochaeta minor','e7476574-9932-5a1b-b2ca-78988c35bcd2','Allelochaeta minor','b16af2e6-ef95-401f-9fa2-3832d180fd57','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Allelochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b167e42a-8c0d-4a3d-979c-bc24a122f887','','','8a14d5f9-a4a6-5425-be95-53bbaa0e5681','Navicula utlandshoerniensis van Landingham','van Landingham',0,0,'175e4c30-a8c9-5d26-b75b-acfa1124cc8e','Navicula utlandshoerniensis','175e4c30-a8c9-5d26-b75b-acfa1124cc8e','Navicula utlandshoerniensis','b5bba92f-8df3-59b5-b286-14ef16d8adf1','Navicula utlandshoerniens','b167e42a-8c0d-4a3d-979c-bc24a122f887','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b169cda1-31b3-4282-ab6e-cfc33cb00764','','','04b92df4-5f17-5a25-903d-fdf3d6a3d7b8','Attus aquilis Urquhart, 1886','Urquhart, 1886',1886,0,'f79be0d3-ca18-50e6-8445-15d2ad78e771','Attus aquilis','f79be0d3-ca18-50e6-8445-15d2ad78e771','Attus aquilis','121f8527-aea6-5637-bdc8-7d0e31392b53','Attus aquil','b169cda1-31b3-4282-ab6e-cfc33cb00764','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|''Attus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7c3465e-e12d-4382-8c62-8f8c16c288c8','','','4ff61443-c85a-5e61-900f-cdb4596ea9ed','Halichondria species Kelly & Wilkinson, 2000','',0,0,'edd3e3b4-2bbd-596f-a1df-63bc64edb9c5','Halichondria','edd3e3b4-2bbd-596f-a1df-63bc64edb9c5','Halichondria','edd3e3b4-2bbd-596f-a1df-63bc64edb9c5','Halichondria','b7c3465e-e12d-4382-8c62-8f8c16c288c8','Animalia|Porifera|Demospongiae|Halichondrida|Halichondriidae|Halichondria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b7c83007-cf01-4817-ae0c-a6f3ec5fb2ef','','','3758017d-d5dd-5ac4-b23d-c4a24a99c538','Gymnodinium impudicum (Fraga & Bravo)','(Fraga & Bravo)',0,0,'d7f6ce92-321c-5058-a5e0-26f7aae0bb02','Gymnodinium impudicum','d7f6ce92-321c-5058-a5e0-26f7aae0bb02','Gymnodinium impudicum','cddce172-914c-503e-9a97-25e96c989414','Gymnodinium impudic','b7c83007-cf01-4817-ae0c-a6f3ec5fb2ef','Chromista|Dinophyta|Dinophyceae|Peridiniales|Gymnodiniaceae|Gymnodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7c9860e-3949-40c9-88ba-1ccde8f2c95d','','','370d41da-c0ee-51ec-bae2-77582ef41dfc','Ichneumonoidea','',0,0,'370d41da-c0ee-51ec-bae2-77582ef41dfc','Ichneumonoidea','370d41da-c0ee-51ec-bae2-77582ef41dfc','Ichneumonoidea','370d41da-c0ee-51ec-bae2-77582ef41dfc','Ichneumonoidea','b7c9860e-3949-40c9-88ba-1ccde8f2c95d','Animalia|Arthropoda|Insecta|Hymenoptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7cc3ee0-ad24-461a-89e0-6d7a88bcfed2','','','36f161ad-49e1-56fa-a871-2e290d4ef8da','Enchelyidae','',0,0,'36f161ad-49e1-56fa-a871-2e290d4ef8da','Enchelyidae','36f161ad-49e1-56fa-a871-2e290d4ef8da','Enchelyidae','36f161ad-49e1-56fa-a871-2e290d4ef8da','Enchelyidae','b7cc3ee0-ad24-461a-89e0-6d7a88bcfed2','Chromista|Ciliophora|Litostomatea|Haptorida|Enchelyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7d04519-ced6-45db-8a97-bb5d885940d9','','','f39c54d8-f64d-5727-8654-ec1684c8a38d','Prospodium tuberculatum (Speg.) Arthur','(Speg.) Arthur',0,0,'8dc0a474-3255-5f56-95f1-ce1165a5ce8d','Prospodium tuberculatum','8dc0a474-3255-5f56-95f1-ce1165a5ce8d','Prospodium tuberculatum','7f9d04d8-440a-59eb-a7ca-df748c771ced','Prospodium tuberculat','b7d04519-ced6-45db-8a97-bb5d885940d9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Uropyxidaceae|Prospodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7cd7f59-e593-4cf2-ac78-97d0b4d4aad2','','','baee966b-0f5d-56ad-962c-a4e747dfdbf2','Juncus inflexus L.','L.',0,0,'2599b772-4300-513e-943a-c050fd20ef11','Juncus inflexus','2599b772-4300-513e-943a-c050fd20ef11','Juncus inflexus','992e1374-88dd-51a8-a78a-373f2911b9c8','Juncus inflex','b7cd7f59-e593-4cf2-ac78-97d0b4d4aad2','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7cfb8fe-b123-4120-adac-f47b324e5776','','','1f0f33db-2902-57a9-816a-52ec198d7203','Bactrospora pleistophragmoides (Nyl.) Egea & Torrente','(Nyl.) Egea & Torrente',0,0,'d4c83278-bb0c-53f3-a9e4-69bce8c9a225','Bactrospora pleistophragmoides','d4c83278-bb0c-53f3-a9e4-69bce8c9a225','Bactrospora pleistophragmoides','f510e9a5-e87c-5f84-adff-bae5b233ff5d','Bactrospora pleistophragmoid','b7cfb8fe-b123-4120-adac-f47b324e5776','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Bactrospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7d3b8a8-cea5-4445-8eed-48994f9e1567','','','a29abe4a-b2b6-5d24-9b86-b838b98fb433','Codiales','',0,0,'a29abe4a-b2b6-5d24-9b86-b838b98fb433','Codiales','a29abe4a-b2b6-5d24-9b86-b838b98fb433','Codiales','a29abe4a-b2b6-5d24-9b86-b838b98fb433','Codiales','b7d3b8a8-cea5-4445-8eed-48994f9e1567','Plantae|Chlorophyta|Chlorophyceae|Codiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7d430ac-8e80-4375-b080-3ff4ba4ff927','','','686ac65e-c3d8-5e7f-941e-0715097f56d2','Hypocrea dingleyae Samuels & Dodd','Samuels & Dodd',0,0,'56eed313-abc2-51a0-81ad-bca09c2e76f2','Hypocrea dingleyae','56eed313-abc2-51a0-81ad-bca09c2e76f2','Hypocrea dingleyae','4363a919-fc03-54d5-96da-142453cc2d7b','Hypocrea dingley','3ef0d643-e60d-44b1-ae47-4e82f5567064','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7d19fa5-f024-4847-bb7a-a32a4ca60bec','','','f8b20a64-b6f1-5909-8f0d-9a9c8c5e3c62','Zealachertus planus Berry, 1999','Berry, 1999',1999,0,'f03153b7-dd17-50df-98c7-26127559445f','Zealachertus planus','f03153b7-dd17-50df-98c7-26127559445f','Zealachertus planus','7c9625f9-3b2d-5066-8589-725da02171c6','Zealachertus plan','b7d19fa5-f024-4847-bb7a-a32a4ca60bec','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Zealachertus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7d2be81-9ba6-4825-b9cd-a87af2d0595e','','','9a7c2e7b-fd18-514f-877f-a5f268ee90f8','Amblyosporium botrytis Fresen.','Fresen.',0,0,'bf4a3403-a194-5f9e-97a2-693aede49a01','Amblyosporium botrytis','bf4a3403-a194-5f9e-97a2-693aede49a01','Amblyosporium botrytis','76e97820-b473-5eea-99b3-32a131df5019','Amblyosporium botryt','b7d2be81-9ba6-4825-b9cd-a87af2d0595e','Fungi|Ascomycota||||Amblyosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7d3a5ef-a261-40b5-910d-e86d0b807db1','','','0f4f66ac-3184-5d61-b8b0-f3c8d4a7c898','Trifolium purpureum var. desvauxii (Boiss. & Blanche) Post','(Boiss. & Blanche) Post',0,0,'b687fe2b-93c4-541c-9cf1-c1039a3b54a9','Trifolium purpureum desvauxii','0e7b3ddb-7c52-5db5-ba55-afd4fb397c0e','Trifolium purpureum var. desvauxii','7bbc81df-d4c3-5868-8616-5b3f048a97b2','Trifolium purpure desuaux','b7d3a5ef-a261-40b5-910d-e86d0b807db1','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7db2b9a-0814-4df9-84cd-7edd967e09ca','','','e73205cf-8611-5179-a2fc-aed50f0037f0','Newsteadia gullanae Kozar & Konczne Benedicty, 2000','Kozar & Konczne Benedicty, 2000',2000,0,'14e3f0f6-a93b-516a-b8ac-5b9c5ef24550','Newsteadia gullanae','14e3f0f6-a93b-516a-b8ac-5b9c5ef24550','Newsteadia gullanae','ef747924-289a-56dc-af77-c90223dd37ef','Newsteadia gullan','b7db2b9a-0814-4df9-84cd-7edd967e09ca','Animalia|Arthropoda|Insecta|Hemiptera|Ortheziidae|Newsteadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7e2dc40-da19-4b68-a67b-845ee8d96f10','','','5d5d925b-eb34-5c5d-a854-373508d42a9e','Apenidiella strumelloidea (Milko & Dunaev) Quaedvlieg & Crous','(Milko & Dunaev) Quaedvlieg & Crous',0,0,'9c023c11-9cf4-5339-887e-9b6c5b411fd7','Apenidiella strumelloidea','9c023c11-9cf4-5339-887e-9b6c5b411fd7','Apenidiella strumelloidea','42bf7365-1d17-51a3-8f68-cd96f370701d','Apenidiella strumelloide','b7e2dc40-da19-4b68-a67b-845ee8d96f10','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Apenidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7de6c12-c845-47c2-b2f3-a43ace460ee1','','','66f1f9cc-808d-51c5-9551-845de76676c5','Cryptocraptus inutilis (J. Hall, 1865)','(J. Hall, 1865)',1865,0,'3ae2c1c9-10c6-5ca8-ba6f-4a9224b3bbb4','Cryptocraptus inutilis','3ae2c1c9-10c6-5ca8-ba6f-4a9224b3bbb4','Cryptocraptus inutilis','687987cc-8bbb-5596-9f34-8f4a0bf508e8','Cryptocraptus inutil','b7de6c12-c845-47c2-b2f3-a43ace460ee1','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|Cryptocraptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7e05482-011f-4d92-95cf-ba271af699d2','','','a88e6339-575c-54be-8991-1021f818fea2','Pseudoceramaster hunti McKnight, 1993','McKnight, 1993',1993,0,'74aa39cb-3f36-5e2b-8ef0-ee572c71fcd5','Pseudoceramaster hunti','74aa39cb-3f36-5e2b-8ef0-ee572c71fcd5','Pseudoceramaster hunti','ef6ab232-cc8b-5798-bc64-ae7682ce8fd3','Pseudoceramaster hunt','b7e05482-011f-4d92-95cf-ba271af699d2','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Pseudoceramaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7e75679-3430-4717-8cbb-790ba84f4b61','','','c8c3bee1-b18c-59d3-b319-e07ab2bd62b7','Dolichopus praecox Lehmann, 1822','Lehmann, 1822',1822,0,'1f3b231d-f7b9-5b45-ad4c-985d52389227','Dolichopus praecox','1f3b231d-f7b9-5b45-ad4c-985d52389227','Dolichopus praecox','1f3b231d-f7b9-5b45-ad4c-985d52389227','Dolichopus praecox','e0eb6751-9aa8-48c1-a906-8cb2f41e43ed','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Dolichopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7ec5486-4d5a-4496-a26f-7726dbcc1be7','','','97fdaf0d-1062-59a0-b6c5-202e0fc0faea','Clavaria gibbsiae var. tenuis f. microspora Corner','Corner',0,0,'9843be90-ff1c-5a2d-b31d-cabcfb48ada5','Clavaria gibbsiae tenuis microspora','b06ffe28-0681-5a6f-bf34-f03d4d812a2f','Clavaria gibbsiae var. tenuis f. microspora','570b9d5e-19e6-5f11-9b19-b98d1d23d575','Clavaria gibbsi tenu microspor','b15c0f06-cd72-4a48-b99a-f3fee9272d81','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7eb8a8f-5565-4c79-9a9d-2b1792f644b8','','','c56156b8-e8df-5a7c-bcc7-7e044123aa5f','Dictyochaeta obesispora (S. Hughes & W.B. Kendr.) Whitton, McKenzie & K.D. Hyde','(S. Hughes & W.B. Kendr.) Whitton, McKenzie & K.D. Hyde',0,0,'fbc470d1-7687-5fe0-8d20-5c96e1dc776c','Dictyochaeta obesispora','fbc470d1-7687-5fe0-8d20-5c96e1dc776c','Dictyochaeta obesispora','5fc97830-4062-529e-a07a-1944929c5501','Dictyochaeta obesispor','b7eb8a8f-5565-4c79-9a9d-2b1792f644b8','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Dictyochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7ed3581-d1be-4867-98d6-1c3160a592a2','','','033a19ef-7d6f-5780-8200-fe5c9fd52ced','Selenophoma fusispora (Died.) Petr.','(Died.) Petr.',0,0,'d765a714-b4ca-5abe-bb44-17bd87dd48d9','Selenophoma fusispora','d765a714-b4ca-5abe-bb44-17bd87dd48d9','Selenophoma fusispora','a8992b5b-8d8c-5073-88f6-c9b05d30ccc7','Selenophoma fusispor','b7ed3581-d1be-4867-98d6-1c3160a592a2','Fungi|Ascomycota|Dothideomycetes|Dothideales|Saccotheciaceae|Selenophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7ef8b61-d1f3-4f20-918b-7df73b995180','','','18bfa06a-0014-5063-9664-fd92a338aeb0','Steccherinum resupinatum G. Cunn.','G. Cunn.',0,0,'c03a1f08-4baa-5e1f-ac11-5002bf6a8581','Steccherinum resupinatum','c03a1f08-4baa-5e1f-ac11-5002bf6a8581','Steccherinum resupinatum','00824d3b-2dd4-5aff-b143-e91082a3c7f7','Steccherinum resupinat','b7ef8b61-d1f3-4f20-918b-7df73b995180','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Steccherinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7f2c3e8-98be-457e-8c36-aad2fe3773ec','','','9b6b8ca0-cd3d-5815-b9e5-ad852db76b95','Idoteidae','',0,0,'9b6b8ca0-cd3d-5815-b9e5-ad852db76b95','Idoteidae','9b6b8ca0-cd3d-5815-b9e5-ad852db76b95','Idoteidae','9b6b8ca0-cd3d-5815-b9e5-ad852db76b95','Idoteidae','b7f2c3e8-98be-457e-8c36-aad2fe3773ec','Animalia|Arthropoda|Malacostraca|Isopoda|Idoteidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7edbb3a-0929-488f-ad89-bb5abc041d36','','','1b841328-7f79-5825-840e-6b02deb0ffb7','Placostylus (Maoristylus) ambagiosus priscus Powell, 1938','Powell, 1938',1938,0,'78fcf21f-eded-50b4-bb24-32bec25475a5','Placostylus ambagiosus priscus','78fcf21f-eded-50b4-bb24-32bec25475a5','Placostylus ambagiosus priscus','5b4bccbc-eca9-53ac-ac28-ba15a31175bc','Placostylus ambagios prisc','b7edbb3a-0929-488f-ad89-bb5abc041d36','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7f032df-221d-4d17-9d22-c3981bf2d098','','','63362886-a33e-58ab-8394-89878ddea16a','Cyclomyces setiporus (Berk.) Pat.','(Berk.) Pat.',0,0,'ed2fc71d-9ee7-50af-8aeb-d783712919cb','Cyclomyces setiporus','ed2fc71d-9ee7-50af-8aeb-d783712919cb','Cyclomyces setiporus','7206404d-c1a4-595f-967e-ed12cf8cc5a1','Cyclomyces setipor','79da7212-01ee-4ffa-b966-7c23be93c704','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Cyclomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7f45591-d1ad-45d9-a886-69855162f103','','','58797318-c6cd-5cc8-a58e-8ba42d9c98a3','Leptinatella gordoni Cook & Bock, 2000','Cook & Bock, 2000',2000,0,'f48bdbb2-be6f-558b-8224-f1f7a1b17ab8','Leptinatella gordoni','f48bdbb2-be6f-558b-8224-f1f7a1b17ab8','Leptinatella gordoni','c48fb384-1de9-551f-af20-974c9e826ca1','Leptinatella gordon','b7f45591-d1ad-45d9-a886-69855162f103','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Leptinatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7f76080-6584-4f08-bf58-b3711dad03b5','','','d0b97bfa-8b9a-5adf-adfb-665f99ad033d','Agnosthaetus brouni (Broun, 1910)','(Broun, 1910)',1910,0,'d9993117-b76b-5974-9d15-6d6cc77dc65a','Agnosthaetus brouni','d9993117-b76b-5974-9d15-6d6cc77dc65a','Agnosthaetus brouni','f90ec3ed-4f87-5d7e-a72f-327e518fb746','Agnosthaetus broun','b7f76080-6584-4f08-bf58-b3711dad03b5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Agnosthaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7f3cdad-8ab4-4e68-a39c-eefe5d1ca8f4','','','5a181257-c267-5f41-844b-2e2a34761087','Austrohormius punctatus van Achterberg, 1995','van Achterberg, 1995',1995,0,'245edf81-4ea4-572d-9442-d6f61bb876a8','Austrohormius punctatus','245edf81-4ea4-572d-9442-d6f61bb876a8','Austrohormius punctatus','eb037b20-7eb9-5273-9707-d53d8198def5','Austrohormius punctat','b7f3cdad-8ab4-4e68-a39c-eefe5d1ca8f4','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Austrohormius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7fb66bd-b780-4efd-ab45-9e22233b0a59','','','8633b37b-6e7b-5990-9510-bcdef6632655','Viscaria vulgaris Röhl.','Röhl.',0,0,'e21d85a9-b308-54ce-952c-3a6e646e7320','Viscaria vulgaris','e21d85a9-b308-54ce-952c-3a6e646e7320','Viscaria vulgaris','9b96f1b2-747c-5bba-8035-35c801b2a4f0','Viscaria uulgar','e6a7c4b8-c8ca-4f13-9b5d-936d153242f8','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Viscaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7fec6e4-d5eb-49cb-ada3-89235ff028ed','','','535b5af3-a349-50f3-8ee3-d5f7b07540ec','Elatine L.','L.',0,0,'62bf39f8-7f72-5de2-83c6-9bd8839ddc73','Elatine','62bf39f8-7f72-5de2-83c6-9bd8839ddc73','Elatine','62bf39f8-7f72-5de2-83c6-9bd8839ddc73','Elatine','b7fec6e4-d5eb-49cb-ada3-89235ff028ed','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Elatinaceae|Elatine','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7fc233a-5881-4855-946b-d7c0403d8052','','','829b75ac-5703-5d6b-be05-61a0a461f868','Thozetella tocklaiensis (Agnihothr.) Piroz. & Hodges','(Agnihothr.) Piroz. & Hodges',0,0,'13b64f1e-f81b-5bbf-8b6a-e20f1eec9ccf','Thozetella tocklaiensis','13b64f1e-f81b-5bbf-8b6a-e20f1eec9ccf','Thozetella tocklaiensis','1eb7ed97-3b7c-5076-8342-a99f5722397d','Thozetella tocklaiens','b7fc233a-5881-4855-946b-d7c0403d8052','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Thozetella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7ff59fe-129f-48b2-bc8d-23dc40117ac5','','','125882a3-494c-556e-975c-b79d4b7734df','Notodanthonia tenuior (Steud.) S.T.Blake','(Steud.) S.T.Blake',0,0,'2769e59e-b456-5bae-b173-9f5ea9233381','Notodanthonia tenuior','2769e59e-b456-5bae-b173-9f5ea9233381','Notodanthonia tenuior','2769e59e-b456-5bae-b173-9f5ea9233381','Notodanthonia tenuior','a5b55695-07aa-4e90-ad8a-8615a4785168','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Notodanthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b84d2f5b-33d7-420d-abfc-8761c11fb0f4','','','1bd91ef9-e058-51da-bfc9-973a9acc997f','Parmelia crinita Ach.','Ach.',0,0,'42a3e469-6b91-5ec0-8e1f-df362d20398c','Parmelia crinita','42a3e469-6b91-5ec0-8e1f-df362d20398c','Parmelia crinita','407daba7-d08c-5b86-8e90-46e6091b074c','Parmelia crinit','47b348a8-81e6-4c64-ac60-a670bfecffed','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7ff8f6e-2e84-4cc8-857b-cc2104ea14b0','','','354d3777-11b7-51d5-8cd3-6bc71e48e0cd','Corymbia K.D.Hill & L.A.S.Johnson','K.D.Hill & L.A.S.Johnson',0,0,'b29be215-2ef7-571e-9993-cc9ff2de97c5','Corymbia','b29be215-2ef7-571e-9993-cc9ff2de97c5','Corymbia','b29be215-2ef7-571e-9993-cc9ff2de97c5','Corymbia','b7ff8f6e-2e84-4cc8-857b-cc2104ea14b0','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Corymbia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8544769-51b2-4a34-801d-66153c6988b3','','','bf1031da-5ac8-58de-92c1-342874d8fb9e','Verneuilinoidea','',0,0,'bf1031da-5ac8-58de-92c1-342874d8fb9e','Verneuilinoidea','bf1031da-5ac8-58de-92c1-342874d8fb9e','Verneuilinoidea','bf1031da-5ac8-58de-92c1-342874d8fb9e','Verneuilinoidea','b8544769-51b2-4a34-801d-66153c6988b3','Chromista|Foraminifera|Polythalamea|Lituolida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('b857abd7-204a-4a94-ae02-6acdff91c3d7','','','fa23dda0-f2e8-563b-a759-54f947997767','Anthurium lilacinum Dressler','Dressler',0,0,'4732be7f-8f44-54c9-8855-b64fa43f7fed','Anthurium lilacinum','4732be7f-8f44-54c9-8855-b64fa43f7fed','Anthurium lilacinum','eb8e8874-8edc-5acf-bc93-9a8376b4142e','Anthurium lilacin','','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Anthurium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b858220e-4448-482b-83eb-e8fc926b35f5','','','e599035f-0a2a-56e8-a73c-ff1770333b7f','Phytarrhiza crocata É.Morren','É.Morren',0,0,'fa7f507e-eb1c-5c17-a5aa-e9ad93fd7f53','Phytarrhiza crocata','fa7f507e-eb1c-5c17-a5aa-e9ad93fd7f53','Phytarrhiza crocata','ea26e725-8c22-5bed-8984-90f36ebbcb8d','Phytarrhiza crocat','16300c10-4ad2-414d-87b6-4886f1ea79ab','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Phytarrhiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8644219-b323-4e88-a842-3207a7094ed8','','','7d5ae5af-a319-5a1a-b7b6-e122702fa228','Testacella haliotidea Draparnaud, 1801','Draparnaud, 1801',1801,0,'af15ce4d-b103-5224-80fd-7626d4a15856','Testacella haliotidea','af15ce4d-b103-5224-80fd-7626d4a15856','Testacella haliotidea','76d527be-eba2-5acd-b734-4c877e9ffdd4','Testacella haliotide','b8644219-b323-4e88-a842-3207a7094ed8','Animalia|Mollusca|Gastropoda|Stylommatophora|Testacellidae|Testacella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b865c6de-a02d-4be3-b985-9f50076abb0b','','','145fcda8-da95-5fb1-addf-40492ae3a601','Hebe annulata (Petrie) Andersen','(Petrie) Andersen',0,0,'67d4f3c2-096c-525b-84c4-1d9a3e634831','Hebe annulata','67d4f3c2-096c-525b-84c4-1d9a3e634831','Hebe annulata','7a6f0d60-c907-5533-af4c-d6428343fdff','Hebe annulat','c2b74772-f6e0-433f-a7bd-59bed707411a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b85e0a98-3cc0-4b1e-bc20-9fcb347835c0','','','64a2f160-f25a-57cb-8c1f-57bbd6815b85','Gaultheria antipoda G.Forst.','G.Forst.',0,0,'108b1471-b8ed-591a-a1f1-1d5123bd9669','Gaultheria antipoda','108b1471-b8ed-591a-a1f1-1d5123bd9669','Gaultheria antipoda','ac30a4ef-0b41-5a4b-a820-8e1640f261cf','Gaultheria antipod','b85e0a98-3cc0-4b1e-bc20-9fcb347835c0','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b85dcd8b-deed-47cf-afd6-be95a8b9d77e','','','8c031d24-3268-51c4-929a-058b952c7e8a','Vargamyces Tóth','Tóth',0,0,'a6221fe7-e334-5740-97a2-252b26e30bc4','Vargamyces','a6221fe7-e334-5740-97a2-252b26e30bc4','Vargamyces','a6221fe7-e334-5740-97a2-252b26e30bc4','Vargamyces','b85dcd8b-deed-47cf-afd6-be95a8b9d77e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Amniculicolaceae|Vargamyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8680b01-d630-4c81-a3a6-4c16088b3e49','','','e7ddf3da-9b34-58aa-b29d-a2f78ccc4a4c','Chersadaula Meyrick, 1923','Meyrick, 1923',1923,0,'6cd8e3e1-0867-5d23-9b91-5b8595a93968','Chersadaula','6cd8e3e1-0867-5d23-9b91-5b8595a93968','Chersadaula','6cd8e3e1-0867-5d23-9b91-5b8595a93968','Chersadaula','b8680b01-d630-4c81-a3a6-4c16088b3e49','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Chersadaula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b86cacc5-0d1c-4e6c-a8bd-99042ed2676e','','','b2f64ddd-3073-5a9a-b0bb-42336964af75','Xanthomonas campestris pv. vignicola (Burkholder 1944) Dye, 1978','(Burkholder 1944) Dye, 1978',1944,0,'43f39b5f-b24c-5f99-91d8-a63ebc828fdb','Xanthomonas campestris vignicola','dc8dbd26-a514-51b0-a9f1-9d5462deba11','Xanthomonas campestris pv. vignicola','470640bd-f688-5a93-a15e-e6f9de2fa74c','Xanthomonas campestr uignicol','d6db30a0-3293-4fd8-9f13-8c8909bcecc0','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('b86d60f6-5e5b-4ed8-b7b0-cf78acdbb6da','','','16f5d7bf-1ac9-5fbe-b540-66f058e11021','Polyporus torulosus Pers.','Pers.',0,0,'573cc959-4a46-587b-b225-4974d7f0cf31','Polyporus torulosus','573cc959-4a46-587b-b225-4974d7f0cf31','Polyporus torulosus','042ace0b-4329-5f15-9416-e768fbd40811','Polyporus torulos','20da02c0-5a36-461e-8f8a-245db481e697','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b86c8a36-6e34-4ffd-96e5-d2f03c3c2fe5','','','d52916e5-6bbf-571b-b80c-57dc8e525287','Ehrenbergina glabra Heron-Allen & Earland, 1922','Heron-Allen & Earland, 1922',1922,0,'258a3988-2dfe-5b27-bbad-02eff0bcccfd','Ehrenbergina glabra','258a3988-2dfe-5b27-bbad-02eff0bcccfd','Ehrenbergina glabra','10a8ac40-b0fb-596c-99ec-101d2eb45bd6','Ehrenbergina glabr','b86c8a36-6e34-4ffd-96e5-d2f03c3c2fe5','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Ehrenbergina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b87308de-bfd6-4b6e-b162-30ed6b07047b','','','afe3cb31-442a-557d-8245-b6f962949822','Tekella lineata Forster, 1988','Forster, 1988',1988,0,'21b845ca-2f61-539e-a9e9-fa6614c832ef','Tekella lineata','21b845ca-2f61-539e-a9e9-fa6614c832ef','Tekella lineata','b223ed18-e911-5ed6-b18f-730f1bb8a5e4','Tekella lineat','b87308de-bfd6-4b6e-b162-30ed6b07047b','Animalia|Arthropoda|Arachnida|Araneae|Cyatholipidae|Tekella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b871f531-d971-4269-91d0-ec75102f2654','','','20ad8d42-4626-5d07-8ff2-382277d65c5f','Siphula dissoluta Nyl.','Nyl.',0,0,'f20a9eee-7715-5761-b1fc-ddcefc727cc8','Siphula dissoluta','f20a9eee-7715-5761-b1fc-ddcefc727cc8','Siphula dissoluta','a058566e-28f3-5bae-9126-4d364a3f4682','Siphula dissolut','b871f531-d971-4269-91d0-ec75102f2654','Fungi||Ascomycetes|Lecanorales||Siphula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8741cf2-0fa3-4e21-aa9e-319982da5368','','','e18bbcc0-b1a9-53f5-9f96-595c7b88cfec','Axinella elegans Dendy, 1924','Dendy, 1924',1924,0,'fb01c50f-3279-5b90-b9d3-07bd92c68548','Axinella elegans','fb01c50f-3279-5b90-b9d3-07bd92c68548','Axinella elegans','fb01c50f-3279-5b90-b9d3-07bd92c68548','Axinella elegans','b8741cf2-0fa3-4e21-aa9e-319982da5368','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Axinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b874ac9d-8fcf-45a9-baad-12def35c9228','','','b3d3cab5-0ad6-5093-a0b4-89af3548cd17','Kickxia spuria (L.) Dumort.','(L.) Dumort.',0,0,'be01f3a7-6483-5ef3-a85a-2f00bdf779d1','Kickxia spuria','be01f3a7-6483-5ef3-a85a-2f00bdf779d1','Kickxia spuria','5dbddb15-9bd2-5775-b7d7-5da075edcf37','Kickxia spur','b874ac9d-8fcf-45a9-baad-12def35c9228','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Kickxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8735e1c-9f88-48ae-90ce-7227ff21f54a','','','9ac82c0e-25bd-5aaf-96ab-07360eef6645','Limonia torrens (Alexander, 1923)','(Alexander, 1923)',1923,0,'ab420227-fa39-5941-b961-924fa84eda8b','Limonia torrens','ab420227-fa39-5941-b961-924fa84eda8b','Limonia torrens','ab420227-fa39-5941-b961-924fa84eda8b','Limonia torrens','b8735e1c-9f88-48ae-90ce-7227ff21f54a','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8745b4c-40f5-4f60-9711-d29a5ef2c431','','','208407e7-1cd0-560c-a642-5fd8b1b6f569','Herbertia platensis L.H.Bailey','L.H.Bailey',0,0,'afb58eb8-4a0f-574b-a059-ada03e8be6a8','Herbertia platensis','afb58eb8-4a0f-574b-a059-ada03e8be6a8','Herbertia platensis','4d4570e7-1fed-5c57-8a8e-e6b2422dfcda','Herbertia platens','27b7eff3-365a-4a24-a6a6-519f67acddbd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Herbertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8784653-5650-49ca-9ea7-d5a1fa3e88b4','','','05725a9f-0e0b-55f4-bbfb-5e0923c1f7ed','Anomalomyia immaculata Edwards, 1927','Edwards, 1927',1927,0,'49328d72-eea1-59c4-b528-ede13124ff13','Anomalomyia immaculata','49328d72-eea1-59c4-b528-ede13124ff13','Anomalomyia immaculata','0227304a-1526-5cc4-ac10-f16b4e111f06','Anomalomyia immaculat','b8784653-5650-49ca-9ea7-d5a1fa3e88b4','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Anomalomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b87d8892-2ee1-4295-9575-61eb383bbf2c','','','b412f26c-66df-597e-921f-9e07cb153933','Pseudocorynus archaicus Bordoni, 2005','Bordoni, 2005',2005,0,'1ecc58dc-5c28-5f07-9e64-c50e64e1c197','Pseudocorynus archaicus','1ecc58dc-5c28-5f07-9e64-c50e64e1c197','Pseudocorynus archaicus','2f1b19c2-44b0-5446-aa5c-a3c42df6ac10','Pseudocorynus archaic','b87d8892-2ee1-4295-9575-61eb383bbf2c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudocorynus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b88134e7-8ef0-44e6-a4d2-a26f84417578','','','e3ffb95c-8178-5555-8bbb-a2a42467ee99','Euclymeninae','',0,0,'e3ffb95c-8178-5555-8bbb-a2a42467ee99','Euclymeninae','e3ffb95c-8178-5555-8bbb-a2a42467ee99','Euclymeninae','e3ffb95c-8178-5555-8bbb-a2a42467ee99','Euclymeninae','b88134e7-8ef0-44e6-a4d2-a26f84417578','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('b88620fe-9f01-454d-80c4-1b771a212653','','','7067faaf-b2bd-5299-ad7b-a3d5d8cbd246','Glabrotelson','',0,0,'7067faaf-b2bd-5299-ad7b-a3d5d8cbd246','Glabrotelson','7067faaf-b2bd-5299-ad7b-a3d5d8cbd246','Glabrotelson','7067faaf-b2bd-5299-ad7b-a3d5d8cbd246','Glabrotelson','b88620fe-9f01-454d-80c4-1b771a212653','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ectinosomatidae|Glabrotelson','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b886ec02-765b-411c-a651-4f23b65f2320','','','6209a5de-aeb6-5462-9fb3-5458e2cc58db','Segestrella ahlesiana Körb.','Körb.',0,0,'39ff95d4-8a80-5f44-891f-c75e2e7d35f2','Segestrella ahlesiana','39ff95d4-8a80-5f44-891f-c75e2e7d35f2','Segestrella ahlesiana','53d38c12-2258-575d-ad29-af94484a6598','Segestrella ahlesian','5dd000c7-9df4-4461-81dc-23f4a1cfa865','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Segestrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8834c66-cb9d-4018-957e-76cdeaafb596','','','e234c53e-68f3-57c8-b07e-df41cb9cc5a3','Tulasnella J. Schröt.','J. Schröt.',0,0,'94087416-b78e-5de9-a6ad-10470e9bf437','Tulasnella','94087416-b78e-5de9-a6ad-10470e9bf437','Tulasnella','94087416-b78e-5de9-a6ad-10470e9bf437','Tulasnella','b8834c66-cb9d-4018-957e-76cdeaafb596','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Tulasnellaceae|Tulasnella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b885618d-df80-4d88-b995-7a3cddac50f5','','','d1d38cd2-fe4a-593a-afd4-22ad932a2f9c','Maorothius adustus (Broun, 1880)','(Broun, 1880)',1880,0,'29793024-3cd6-5c3f-a62c-f484e9d05132','Maorothius adustus','29793024-3cd6-5c3f-a62c-f484e9d05132','Maorothius adustus','7d1e47e9-2120-52b3-8a1a-8ee3ffe87d16','Maorothius adust','b885618d-df80-4d88-b995-7a3cddac50f5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorothius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b883c94d-0b1d-4b1f-8a6d-ed1d17547412','','','1fde740b-1ca2-5471-ae2f-dcf825d44020','Peucedanum sativum (L.) Benth.','(L.) Benth.',0,0,'3d309525-8884-5ef8-a0fc-f30365bce065','Peucedanum sativum','3d309525-8884-5ef8-a0fc-f30365bce065','Peucedanum sativum','ae73596b-4f03-5809-8b78-07b887bdf5f5','Peucedanum satiu','985f0fe4-5f91-4104-8b0b-6fe51923c2fa','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Peucedanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b88be617-597e-41be-a98a-d8479fb09a50','','','1aa86c0a-69e2-58a7-be10-5014aeac40cc','Xanthomonas axonopodis pv. citri (Hasse 1915) Vauterin et al., 1995','(Hasse 1915) Vauterin et al., 1995',1915,0,'f358c46a-73d1-5681-9627-71b75c2590d6','Xanthomonas axonopodis citri','b9de4e5d-a300-5340-a59b-f6746378238c','Xanthomonas axonopodis pv. citri','6de7c5bf-d170-5ef7-bf2e-7b3f1d0953ea','Xanthomonas axonopod citr','a236ce2e-e3eb-4043-b74c-d6b368ffe9c9','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('b88b1d2e-8afb-445b-8e50-e3f7a5ed614e','','','b32e08f3-4bd1-59c7-8b25-083e6d1f2b35','Odontomacrurus','',0,0,'b32e08f3-4bd1-59c7-8b25-083e6d1f2b35','Odontomacrurus','b32e08f3-4bd1-59c7-8b25-083e6d1f2b35','Odontomacrurus','b32e08f3-4bd1-59c7-8b25-083e6d1f2b35','Odontomacrurus','b88b1d2e-8afb-445b-8e50-e3f7a5ed614e','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Odontomacrurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b88babc4-4c5f-41c7-8719-f2224e235fbc','','','dde740ca-bcca-5302-83ed-1539006fc5aa','Dendroconche Copel.','Copel.',0,0,'311e355c-b155-5345-acd1-403a0840154a','Dendroconche','311e355c-b155-5345-acd1-403a0840154a','Dendroconche','311e355c-b155-5345-acd1-403a0840154a','Dendroconche','1898b504-0ec3-4a01-bd6d-41527a571310','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Dendroconche','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b88c0526-7125-4da6-baef-a0740bcd124d','','','fcde0d83-9e06-5c64-a34c-fbdb886bb6c1','Parmentaria subumbilicata (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'77b2503d-ce61-5436-959a-4a66edfa15c9','Parmentaria subumbilicata','77b2503d-ce61-5436-959a-4a66edfa15c9','Parmentaria subumbilicata','a4f83f32-9aaa-5b61-bf91-64ab0551005f','Parmentaria subumbilicat','f3bbd063-33b7-4ff6-a863-5b3db4573f4d','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Parmentaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b88de2f3-eafa-4e8b-99f8-10b68e995492','','','1000a147-3c7b-5217-b990-e6db73d6374e','Linaria purpurea ''Canon J.Went''','',0,0,'90f102a8-6a09-5610-913f-458b96ce3cff','Linaria purpurea','90f102a8-6a09-5610-913f-458b96ce3cff','Linaria purpurea','8781c322-65c4-5fb7-9725-29b50a1815a7','Linaria purpure','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Linaria','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('b8912709-06ef-4c6a-bc52-02ed4c06e0eb','','','7c9b27c8-58ab-5874-9fa9-7a55fbca2aca','Pteridium aquilinum (L.) Kuhn','(L.) Kuhn',0,0,'d37c63f4-34b1-5e54-83a2-af08adf46ed0','Pteridium aquilinum','d37c63f4-34b1-5e54-83a2-af08adf46ed0','Pteridium aquilinum','b9b1e1bf-e5c3-5080-b114-7bf711ba067b','Pteridium aquilin','b8912709-06ef-4c6a-bc52-02ed4c06e0eb','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Pteridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8914550-9ca2-436d-8d63-970025dd15ee','','','1a2f69e6-9ba1-50bc-b3e0-3a95d2a26794','Pestalotia palmarum Cooke','Cooke',0,0,'7693040d-9f59-5955-b8c8-0e37a2dc2014','Pestalotia palmarum','7693040d-9f59-5955-b8c8-0e37a2dc2014','Pestalotia palmarum','07159e5c-7eb9-5d59-9b5a-a7301bf0456c','Pestalotia palmar','365993a5-70ee-484c-bb50-93d1035200a3','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b892da94-bbd2-4b34-a675-b8c7f5afd96d','','','8aa5b799-4d85-5139-af42-53bc55cbd67c','Schoenus foliatus (Hook.f.) S.T.Blake','(Hook.f.) S.T.Blake',0,0,'9eecc0b1-ab39-5735-8d66-833c318caa04','Schoenus foliatus','9eecc0b1-ab39-5735-8d66-833c318caa04','Schoenus foliatus','ace4c540-9b16-509e-867e-f9daf61a12be','Schoenus foliat','352e6053-f90a-4b5d-b977-3d827fa8564d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b76c8b9b-9aea-4550-b484-386cbaa7abf2','','','7f3cd248-2680-5ca5-b72e-084296e85ed6','Gloriosa carsonii Baker','Baker',0,0,'546e8c5f-748d-5d5a-b888-d7165c9a73b7','Gloriosa carsonii','546e8c5f-748d-5d5a-b888-d7165c9a73b7','Gloriosa carsonii','20faac08-d5f6-540b-ab38-00e912042c34','Gloriosa carson','b76c8b9b-9aea-4550-b484-386cbaa7abf2','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Gloriosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b76e2525-9103-428c-9d71-0bf41b4010a3','','','962c286b-0abb-5560-9996-ec50adb6eb62','Lepra flavovelata (Elix & Malcolm) I.Schmitt, B.P.Hodk. & Lumbsch','(Elix & Malcolm) I.Schmitt, B.P.Hodk. & Lumbsch',0,0,'9746bc6a-fa36-54b4-86e2-b649abf3ff4c','Lepra flavovelata','9746bc6a-fa36-54b4-86e2-b649abf3ff4c','Lepra flavovelata','0977a062-7ddf-5a22-9878-a28399781ba7','Lepra flauouelat','b76e2525-9103-428c-9d71-0bf41b4010a3','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Lepra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b76c9d7e-426a-446a-a95e-b1c92b83df0f','','','97774d78-fc77-5056-be9c-f0a218678423','Astacolus','',0,0,'97774d78-fc77-5056-be9c-f0a218678423','Astacolus','97774d78-fc77-5056-be9c-f0a218678423','Astacolus','97774d78-fc77-5056-be9c-f0a218678423','Astacolus','b76c9d7e-426a-446a-a95e-b1c92b83df0f','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Astacolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b76bf560-ab79-426a-af20-d36b0ae46863','','','7f89e5cd-5fb0-51e7-83ef-c534aef65011','Nolella alta Kirkpatrick, 1888','Kirkpatrick, 1888',1888,0,'a2588f96-30bb-5f9c-861b-02ff5aaa724c','Nolella alta','a2588f96-30bb-5f9c-861b-02ff5aaa724c','Nolella alta','019bdc84-61cf-5115-b966-8c069b75371b','Nolella alt','b76bf560-ab79-426a-af20-d36b0ae46863','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Nolellidae|Nolella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b76f5df7-6345-435c-9f03-57e04ced3884','','','27ace90b-e603-51a0-b708-8f2b7813929f','Microtis unifolia (G.Forst.) Rchb.f.','(G.Forst.) Rchb.f.',0,0,'e29605ba-b9f7-5050-96c3-27be254eb58e','Microtis unifolia','e29605ba-b9f7-5050-96c3-27be254eb58e','Microtis unifolia','de64d24a-d626-5200-9f08-dbf97747f6b0','Microtis unifol','b76f5df7-6345-435c-9f03-57e04ced3884','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Microtis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7752aca-3876-4c04-b518-74f375ff27df','','','c7ccb724-4bad-528d-9062-df64362d3794','Limonia gubernatoria (Alexander, 1924)','(Alexander, 1924)',1924,0,'75c67222-33e0-5c39-ae64-baf5684950fd','Limonia gubernatoria','75c67222-33e0-5c39-ae64-baf5684950fd','Limonia gubernatoria','db3eb8da-1567-596d-96aa-bf87880256de','Limonia gubernator','b7752aca-3876-4c04-b518-74f375ff27df','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7744bef-2669-4ce3-a850-8e02b7445f3c','','','2890bc28-0d6b-5b69-a93d-b7c7e9fd2b4d','Maorimorpha suteri (R. Murdoch, 1905)','(R. Murdoch, 1905)',1905,0,'4ac0329a-658a-5557-acb4-cf9ab9f1c706','Maorimorpha suteri','4ac0329a-658a-5557-acb4-cf9ab9f1c706','Maorimorpha suteri','0bc40750-eb1c-5d75-96a2-01045a2d02dd','Maorimorpha suter','b7744bef-2669-4ce3-a850-8e02b7445f3c','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Maorimorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b77016d7-3eb1-4fac-80c3-d52c6d50b23c','','','9dc7be38-9f03-5b98-847a-fd5c52deeaa8','Sundbergia albula Gibson, 2002','Gibson, 2002',2002,0,'fccf11c6-ed0e-5fa2-9991-3d8c6154aad9','Sundbergia albula','fccf11c6-ed0e-5fa2-9991-3d8c6154aad9','Sundbergia albula','505106bf-f4bc-5059-80e7-b83648cc424c','Sundbergia albul','b77016d7-3eb1-4fac-80c3-d52c6d50b23c','Animalia|Nemertea|Anopla||Hubrechtidae|Sundbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b77c3edb-8fb5-4a65-b37e-0b3746675882','','','89b6dd2a-f402-5a0f-a765-452c93cae4a7','Lycium horridum sensu New Zealand Botanists','',0,0,'3996206d-9083-5482-ae82-ccc6dafe57d3','Lycium horridum','3996206d-9083-5482-ae82-ccc6dafe57d3','Lycium horridum','69f3a2dc-812e-5051-96c1-8f12f5a97f5b','Lycium horrid','a5eb7ae6-1949-4826-bf7d-de4aa17f0103','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Lycium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b77c8f74-e58c-49ce-a311-0a1f67650d30','','','cfa62fbf-0285-5279-8f8c-58a2fa8b2c38','Amphineurus subfatuus Alexander, 1922','Alexander, 1922',1922,0,'8eff9002-9b4b-5696-87fd-13b024d609f1','Amphineurus subfatuus','8eff9002-9b4b-5696-87fd-13b024d609f1','Amphineurus subfatuus','eaa69e50-9b3d-57a8-a3df-e1864c4ce18f','Amphineurus subfatu','b77c8f74-e58c-49ce-a311-0a1f67650d30','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b77b6a0b-30d6-4ecc-a448-7f0097a989d4','','','e4a4adc5-865b-5459-936c-54a21c6abade','Amphora normanii Rabenhorst','Rabenhorst',0,0,'1a8008e0-0d67-514a-9a76-4f5065f350ab','Amphora normanii','1a8008e0-0d67-514a-9a76-4f5065f350ab','Amphora normanii','d1bed183-a2e0-5257-9495-a5a95fa3e01e','Amphora norman','b77b6a0b-30d6-4ecc-a448-7f0097a989d4','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b777737e-6fb0-4b62-ac70-974946a12b1d','','','dab2b0ff-5dbc-507b-982e-6f1abe38ee8f','Ericaceae','',0,0,'dab2b0ff-5dbc-507b-982e-6f1abe38ee8f','Ericaceae','dab2b0ff-5dbc-507b-982e-6f1abe38ee8f','Ericaceae','dab2b0ff-5dbc-507b-982e-6f1abe38ee8f','Ericaceae','b777737e-6fb0-4b62-ac70-974946a12b1d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b77cd98f-f7d0-4792-9c44-36c6956119eb','','','331f101b-138b-50eb-9b2c-83e2d30d4e5a','Lasioglossum mataroa Donovan, 2007','Donovan, 2007',2007,0,'ef14342c-13ba-5d0c-a05c-0f2251fd4cdf','Lasioglossum mataroa','ef14342c-13ba-5d0c-a05c-0f2251fd4cdf','Lasioglossum mataroa','269244ab-ee7e-5911-a922-6bf8cf770347','Lasioglossum mataro','b77cd98f-f7d0-4792-9c44-36c6956119eb','Animalia|Arthropoda|Insecta|Hymenoptera|Halictidae|Lasioglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7869004-6320-4a05-93bf-3d63c0788a8f','','','634193b7-c97a-50f8-b415-85f565d7e44c','Pseudocercospora oleariae U. Braun & M.A. Dick','U. Braun & M.A. Dick',0,0,'737c9b81-fe04-5a36-9cff-f15c7ef48526','Pseudocercospora oleariae','737c9b81-fe04-5a36-9cff-f15c7ef48526','Pseudocercospora oleariae','06109788-e4f7-5624-aded-6a244e0d39ff','Pseudocercospora oleari','b7869004-6320-4a05-93bf-3d63c0788a8f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b782b2f5-a7e8-48d8-9db4-74accd5e904b','','','ae2a3164-5a9c-52ca-af0b-e1d7d29a9424','Dermocybe cardinalis E. Horak','E. Horak',0,0,'131dbaba-0b42-5351-943b-a39a2f4d330c','Dermocybe cardinalis','131dbaba-0b42-5351-943b-a39a2f4d330c','Dermocybe cardinalis','7a9141b4-37ee-53ad-a0be-401829c202cb','Dermocybe cardinal','41d7ff57-dfa3-4ee6-86d1-4d6ef630a62c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b78152ee-dd7c-428b-ac2b-c9986a983f7b','','','07c8f14a-2022-5c3f-b963-3ec43745cffb','Parmeliella duplomarginata P.James & Henssen','P.James & Henssen',0,0,'178dd111-16b5-58ee-adf7-74c16d5aa53e','Parmeliella duplomarginata','178dd111-16b5-58ee-adf7-74c16d5aa53e','Parmeliella duplomarginata','3f31a988-b971-5bc9-9069-fe38e14947df','Parmeliella duplomarginat','ea2454f5-2943-481a-aa9f-05b093a26bb9','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Parmeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b78cc48e-5beb-4e3c-814b-20acd7ec9dae','','','285ce53f-702e-5e3f-81d0-2e5c4de5bb17','Leucopogon fraseri A.Cunn. var. fraseri','',0,0,'2f63f0d4-604c-596d-8727-c0675ae5f85e','Leucopogon fraseri fraseri','e448970e-eac8-5a2a-a875-ef3a733aad62','Leucopogon fraseri var. fraseri','425ce786-acbf-53ca-aba0-c52e7732b3f8','Leucopogon fraser fraser','c1c9a72a-42c0-4464-9cae-650182d1d03a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Leucopogon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b78cd814-4d19-4d97-a320-843b3e9f5f9b','','','4aba94a6-ec71-5e4b-bdaf-81c8f7a08ccc','Panspoeus guttatus Sharp, 1877','Sharp, 1877',1877,0,'01c0c7dc-1994-5e5f-bc52-f0a0b1e7caf8','Panspoeus guttatus','01c0c7dc-1994-5e5f-bc52-f0a0b1e7caf8','Panspoeus guttatus','624456eb-ed23-57b0-b8d4-90ea73397ee7','Panspoeus guttat','b78cd814-4d19-4d97-a320-843b3e9f5f9b','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Panspoeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b787d28e-c09c-4efd-aad2-f1e42dab79ff','','','02da0cc4-171b-5c8f-9277-1e8fc474e991','Arcyria decipiens Pers.','Pers.',0,0,'c5f03459-2dfa-5950-a1e4-d77742e0b8c5','Arcyria decipiens','c5f03459-2dfa-5950-a1e4-d77742e0b8c5','Arcyria decipiens','c5f03459-2dfa-5950-a1e4-d77742e0b8c5','Arcyria decipiens','3f17f249-e7ef-4df9-b0c2-f06b6049a0c3','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Arcyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b78a1399-7665-4648-bf98-c4761e9806a4','','','656da7f2-22fe-54b8-952e-c73ef11eea04','Craspedia lanata (Hook.f.) Allan','(Hook.f.) Allan',0,0,'0ff6c020-ca81-5deb-90a0-05066ff59742','Craspedia lanata','0ff6c020-ca81-5deb-90a0-05066ff59742','Craspedia lanata','088f22c0-0d99-586b-ae26-913602aa6d80','Craspedia lanat','b78a1399-7665-4648-bf98-c4761e9806a4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7879182-8d39-4604-b5d1-fc62aae7d7c7','','','f9372742-20ff-55f6-9b15-dceb6c5268ca','Gymnolaelaps','',0,0,'f9372742-20ff-55f6-9b15-dceb6c5268ca','Gymnolaelaps','f9372742-20ff-55f6-9b15-dceb6c5268ca','Gymnolaelaps','f9372742-20ff-55f6-9b15-dceb6c5268ca','Gymnolaelaps','b7879182-8d39-4604-b5d1-fc62aae7d7c7','Animalia|Arthropoda|Arachnida|Mesostigmata|Laelapidae|Gymnolaelaps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7917273-462b-4218-8088-833fc595f7eb','','','b49e7888-7b4a-51ca-937b-25f2b738f136','Lejeunea subgen. Cololejeunea Spruce','Spruce',0,0,'6ee4e973-5f12-59b3-ae10-9e76c84e3f1b','Cololejeunea','9c142eb8-9d39-5648-9781-430e35008f31','Lejeunea subgen. Cololejeunea','6ee4e973-5f12-59b3-ae10-9e76c84e3f1b','Cololejeunea','c213be8d-018a-4dc3-a960-dce408e9d93a','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('b7911fba-c1d6-4460-9183-bbbe5e52578c','','','b68810a6-2f99-5394-ac86-6f95b5204379','Lecanora novaehollandiae Lumbsch','Lumbsch',0,0,'fdead617-1be3-5d51-8b73-482a1965f398','Lecanora novaehollandiae','fdead617-1be3-5d51-8b73-482a1965f398','Lecanora novaehollandiae','12cb59fd-2539-55ee-94ff-b4c0cfe74ac0','Lecanora nouaehollandi','b7911fba-c1d6-4460-9183-bbbe5e52578c','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7982768-9260-4809-b86c-a8a323fbbfa9','','','40471abc-1917-564a-97c4-b0af95114684','Acrobeloides ellesmerensis Yeates, 1967','Yeates, 1967',1967,0,'1dd7b901-667d-5eab-af13-5411943d504c','Acrobeloides ellesmerensis','1dd7b901-667d-5eab-af13-5411943d504c','Acrobeloides ellesmerensis','56ba4151-f0c2-5855-aa53-f5b5dca8a88d','Acrobeloides ellesmerens','b7982768-9260-4809-b86c-a8a323fbbfa9','Animalia|Nematoda|Secernentea|Rhabditida|Cephalobidae|Acrobeloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b79e3f60-c0af-4a97-b933-41c237eda0ba','','','a34329ad-b1ec-5e17-a2ea-37215d3f6162','Iotrochotidae','',0,0,'a34329ad-b1ec-5e17-a2ea-37215d3f6162','Iotrochotidae','a34329ad-b1ec-5e17-a2ea-37215d3f6162','Iotrochotidae','a34329ad-b1ec-5e17-a2ea-37215d3f6162','Iotrochotidae','b79e3f60-c0af-4a97-b933-41c237eda0ba','Animalia|Porifera|Demospongiae|Poecilosclerida|Iotrochotidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b79fc005-1287-4e4a-85b2-4028152df8db','','','0b3ba072-8a19-5dbf-a6ba-52cf2d4d5b85','Bryaxis inflata Sharp, 1874','Sharp, 1874',1874,0,'18fd2afe-f7dc-570a-a32d-08c9781ee294','Bryaxis inflata','18fd2afe-f7dc-570a-a32d-08c9781ee294','Bryaxis inflata','76d66c39-df51-5674-ae9e-9922ec4040d6','Bryaxis inflat','d936d6b2-7447-4aea-aa4d-d1d3c26f4f74','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7a12391-863f-4684-826c-0ce681703a2f','','','584a317e-c163-5c9b-a20e-9086dad9eb2a','Leuconopsis pacifica Oliver, 1915','Oliver, 1915',1915,0,'d65a002b-c3a0-5936-8dc5-3b4a53d88085','Leuconopsis pacifica','d65a002b-c3a0-5936-8dc5-3b4a53d88085','Leuconopsis pacifica','bae6c781-c968-57a5-9078-47a1e93ff57d','Leuconopsis pacific','b7a12391-863f-4684-826c-0ce681703a2f','Animalia|Mollusca|Gastropoda|Basommatophora|Ellobiidae|Leuconopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7a0cd95-6ec9-4e83-bbf1-b7e47edf68b2','','','b91c3012-38cb-58e0-8806-55dad32ed2be','Macruronus novaezelandiae (Hector, 1871)','(Hector, 1871)',1871,0,'d3afbf2b-d6fe-575a-a2ff-a50bb06a82da','Macruronus novaezelandiae','d3afbf2b-d6fe-575a-a2ff-a50bb06a82da','Macruronus novaezelandiae','bcb4b7b1-7d3f-54f0-948a-1580fe51f87b','Macruronus nouaezelandi','b7a0cd95-6ec9-4e83-bbf1-b7e47edf68b2','Animalia|Chordata|Actinopterygii|Gadiformes|Macruronidae|Macruronus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7aae306-6c63-4e86-88d7-5f45edabf6ff','','','e00792cb-4675-53e8-8c6f-105ad9367f18','Nothopanax kermadecensis W.R.B.Oliv.','W.R.B.Oliv.',0,0,'745aade5-8c3d-52cd-899f-e1809e3eda44','Nothopanax kermadecensis','745aade5-8c3d-52cd-899f-e1809e3eda44','Nothopanax kermadecensis','e50f5cd4-ebae-5ae4-837e-967674d1e77c','Nothopanax kermadecens','e7b61a60-7a63-4f74-9787-9a300945f92d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Nothopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7a7d5f6-0b14-4e43-a03b-b9947466c679','','','849f0133-c624-5766-bc19-2da2c02ef490','Setanodosa','',0,0,'849f0133-c624-5766-bc19-2da2c02ef490','Setanodosa','849f0133-c624-5766-bc19-2da2c02ef490','Setanodosa','849f0133-c624-5766-bc19-2da2c02ef490','Setanodosa','b7a7d5f6-0b14-4e43-a03b-b9947466c679','Animalia|Arthropoda|Collembola|Arthropleona|Brachystomellidae|Setanodosa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7a8ee9d-1035-4f11-883e-926d293c5a25','','','5a2c81cb-ecb8-554d-9b8a-3648c86f5982','Gynoplistia otagana Alexander, 1930','Alexander, 1930',1930,0,'1922f221-5828-5c02-a480-826e2043cff6','Gynoplistia otagana','1922f221-5828-5c02-a480-826e2043cff6','Gynoplistia otagana','f8eefc5f-20bb-53ae-aef3-b639d8dd6515','Gynoplistia otagan','7871f6f5-475f-473b-9387-11e73d5f69f7','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7ad4f49-2cfa-4adf-9603-3b242f5d4349','','','01d8704e-3c6c-5023-b1ea-7cf642ad2c9c','Thelastoma moko Bowie, 1986','Bowie, 1986',1986,0,'f6af8137-cb61-52dd-94a1-7e38bba33d21','Thelastoma moko','f6af8137-cb61-52dd-94a1-7e38bba33d21','Thelastoma moko','02e5d653-c166-5c46-a2ec-f89ad2d04631','Thelastoma mok','b7ad4f49-2cfa-4adf-9603-3b242f5d4349','Animalia|Nematoda|Secernentea|Oxyurida|Thelastomatidae|Thelastoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7ad1033-ac5e-4889-b324-6ee4b996df2d','','','d4c1545b-bee0-5692-bfea-e980fb1753fd','Nicolea maxima Augener, 1923','Augener, 1923',1923,0,'99c99458-f18d-5c2a-8f84-f6e60d60713d','Nicolea maxima','99c99458-f18d-5c2a-8f84-f6e60d60713d','Nicolea maxima','9d3f89bf-cf3d-5b89-830b-bc376a90fb74','Nicolea maxim','b7ad1033-ac5e-4889-b324-6ee4b996df2d','Animalia|Annelida||Terebellida|Terebellidae|Nicolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7b25faf-8c15-4eb7-841d-e8ed0589bba3','','','2106373b-ab97-50c9-b5aa-e140809eeefa','Cortinarius castanellus Peck','Peck',0,0,'4adc36ef-39e7-5b5e-bc87-8e40b41dfb4d','Cortinarius castanellus','4adc36ef-39e7-5b5e-bc87-8e40b41dfb4d','Cortinarius castanellus','b6ee5f0a-ff6a-5a0b-89d6-21052b784728','Cortinarius castanell','b7b25faf-8c15-4eb7-841d-e8ed0589bba3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7b9022e-6d80-4f13-a642-6cdadbdd7f41','','','61013e5e-f3c1-5ead-8abb-fa8ac0da0035','Ichneutica lissoxyla (Meyrick, 1911)','(Meyrick, 1911)',1911,0,'23fd66f5-b56b-59d6-81fa-3c6d9e7e68b8','Ichneutica lissoxyla','23fd66f5-b56b-59d6-81fa-3c6d9e7e68b8','Ichneutica lissoxyla','3a0e6620-3dbf-5a4e-9128-7de6ed53ad7d','Ichneutica lissoxyl','b7b9022e-6d80-4f13-a642-6cdadbdd7f41','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7b628b1-649d-4449-b0ee-af22588fb930','','','7be5748d-f460-59b9-b422-602a3d09a3e5','Zetela','',0,0,'7be5748d-f460-59b9-b422-602a3d09a3e5','Zetela','7be5748d-f460-59b9-b422-602a3d09a3e5','Zetela','7be5748d-f460-59b9-b422-602a3d09a3e5','Zetela','b7b628b1-649d-4449-b0ee-af22588fb930','Animalia|Mollusca|Gastropoda|Vetigastropoda|Solariellidae|Zetela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7bb216a-ae3d-4a70-88da-240efa355fa2','','','59396b8e-ae46-5bb0-9b51-324fa7194bd4','Myriogloea','',0,0,'59396b8e-ae46-5bb0-9b51-324fa7194bd4','Myriogloea','59396b8e-ae46-5bb0-9b51-324fa7194bd4','Myriogloea','59396b8e-ae46-5bb0-9b51-324fa7194bd4','Myriogloea','b7bb216a-ae3d-4a70-88da-240efa355fa2','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariacae|Myriogloea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6ebdddd-b750-46b1-822c-041b7a4d2243','','','b48bb58d-dce1-5af6-942d-0dbbaadd1927','Ceratomerus collini Sinclair, 2017','Sinclair, 2017',2017,0,'94655a15-3da0-5860-9f59-613bb6be39aa','Ceratomerus collini','94655a15-3da0-5860-9f59-613bb6be39aa','Ceratomerus collini','879d38bb-8678-59ea-95df-7e9b84eb953c','Ceratomerus collin','b6ebdddd-b750-46b1-822c-041b7a4d2243','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6ea76c5-05a2-4ff8-8992-5de19fee5081','','','d6c2454b-3739-53f6-be78-1b1c34aaa647','Parascelidae','',0,0,'d6c2454b-3739-53f6-be78-1b1c34aaa647','Parascelidae','d6c2454b-3739-53f6-be78-1b1c34aaa647','Parascelidae','d6c2454b-3739-53f6-be78-1b1c34aaa647','Parascelidae','b6ea76c5-05a2-4ff8-8992-5de19fee5081','Animalia|Arthropoda|Malacostraca|Amphipoda|Parascelidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6e8ec73-2c7e-449f-914f-08dce9b4f6a1','','','3919c861-41df-537c-a8bf-bfff00141c3e','Coccomyces longwoodicus P.R. Johnst.','P.R. Johnst.',0,0,'e94f6e4c-961c-5272-9ae6-eb5c17903ca8','Coccomyces longwoodicus','e94f6e4c-961c-5272-9ae6-eb5c17903ca8','Coccomyces longwoodicus','d542808e-7d3a-5891-a89b-1c1698a1426a','Coccomyces longwoodic','b6e8ec73-2c7e-449f-914f-08dce9b4f6a1','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Coccomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7ba82ba-7d71-4594-806f-88747831427e','','','c8a42998-9957-55a7-8f1d-baf97a41124c','Gardineria hawaiiensis Vaughan, 1907','Vaughan, 1907',1907,0,'46e05cd3-53b8-554d-a6dd-622c4ef65519','Gardineria hawaiiensis','46e05cd3-53b8-554d-a6dd-622c4ef65519','Gardineria hawaiiensis','de84abae-894b-5710-9896-abb49d145679','Gardineria hawaiiens','b7ba82ba-7d71-4594-806f-88747831427e','Animalia|Cnidaria||Scleractinia|Gardineriidae|Gardineria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6f0dc1b-5d58-403b-aabd-4505ba0f20e0','','','2f0db11e-ad53-55a6-a26b-2a122b564f0f','Puccinia minussensis Thüm.','Thüm.',0,0,'48cf8088-c596-57a5-8fe2-bad94a2a4cb9','Puccinia minussensis','48cf8088-c596-57a5-8fe2-bad94a2a4cb9','Puccinia minussensis','88d7df13-2f58-5be7-a7ac-dfc293b926e9','Puccinia minussens','b6f0dc1b-5d58-403b-aabd-4505ba0f20e0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6f238ad-1b3d-4497-bdb9-7ab01d8b48b2','','','30bd1b0b-a93a-56c0-bf05-eda9286c7bc9','Fiona','',0,0,'30bd1b0b-a93a-56c0-bf05-eda9286c7bc9','Fiona','30bd1b0b-a93a-56c0-bf05-eda9286c7bc9','Fiona','30bd1b0b-a93a-56c0-bf05-eda9286c7bc9','Fiona','b6f238ad-1b3d-4497-bdb9-7ab01d8b48b2','Animalia|Mollusca|Gastropoda|Nudibranchia|Fionidae|Fiona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6ee9d6d-a17a-41d8-a4ef-37b520b51bde','','','a0c4606e-dd7d-5482-8157-9376f72b4f4f','Cercospora gomphrenicola Speg.','Speg.',0,0,'167fb99c-8dc2-527a-b086-5db8f028f607','Cercospora gomphrenicola','167fb99c-8dc2-527a-b086-5db8f028f607','Cercospora gomphrenicola','ae1c890d-62a0-5ddd-8ac6-92ae2a48b826','Cercospora gomphrenicol','51e50947-8372-47a7-a704-dbdf2079ba21','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6f40cbc-b41f-4a3b-8c35-52e94967d3bb','','','fd50fb64-e1b6-5be5-865f-63858ee471d1','Gloeoporus thelephoroides sensu G. Cunn.','',0,0,'347a7672-1c9c-5f9a-9697-2f8342dc4030','Gloeoporus thelephoroides','347a7672-1c9c-5f9a-9697-2f8342dc4030','Gloeoporus thelephoroides','58489075-abc8-52ce-8e21-ed604ebe518e','Gloeoporus thelephoroid','3aeadc73-99ad-439c-b1ae-e15434132b40','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Gloeoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b6f9b311-70d5-40dd-8af9-1be40b7ed82e','','','da38feb6-dc2d-519c-a595-f4a394b51151','Symphyocladia','',0,0,'da38feb6-dc2d-519c-a595-f4a394b51151','Symphyocladia','da38feb6-dc2d-519c-a595-f4a394b51151','Symphyocladia','da38feb6-dc2d-519c-a595-f4a394b51151','Symphyocladia','b6f9b311-70d5-40dd-8af9-1be40b7ed82e','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Symphyocladia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6f56b23-d8e7-4ebf-b55f-da53f5d71305','','','8079997e-3d73-5f62-872d-37807077c6d2','Hendersonia sarmentorum var. sambuci Sacc.','Sacc.',0,0,'b2be949f-ef11-5d02-9d0a-07f9916c6c5a','Hendersonia sarmentorum sambuci','05710b6a-4834-59d1-b5af-fee2892a3066','Hendersonia sarmentorum var. sambuci','6d9d29a1-0613-54e2-b931-c59a0d967256','Hendersonia sarmentor sambuc','b6f56b23-d8e7-4ebf-b55f-da53f5d71305','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6f7c706-4a41-410b-a009-e0a3c1173ac1','','','49cf8356-1f96-5e1b-a516-37f923c38646','Trachinocephalus myops (Forster, 1801)','(Forster, 1801)',1801,0,'e6883ad2-55d0-56ba-b6cb-420a12632cb4','Trachinocephalus myops','e6883ad2-55d0-56ba-b6cb-420a12632cb4','Trachinocephalus myops','e6883ad2-55d0-56ba-b6cb-420a12632cb4','Trachinocephalus myops','b6f7c706-4a41-410b-a009-e0a3c1173ac1','Animalia|Chordata|Actinopterygii|Aulopiformes|Synodontidae|Trachinocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6f9b32f-ba1f-4dc2-b8c6-fcdf18e44424','','','a6f2dd18-bf24-5629-930a-0f5307415529','Ophryoglenina','',0,0,'a6f2dd18-bf24-5629-930a-0f5307415529','Ophryoglenina','a6f2dd18-bf24-5629-930a-0f5307415529','Ophryoglenina','a6f2dd18-bf24-5629-930a-0f5307415529','Ophryoglenina','b6f9b32f-ba1f-4dc2-b8c6-fcdf18e44424','Chromista|Ciliophora|Oligohymenophorea|Hymenostomatida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7057708-8bb5-41f4-88d8-13fcd0fb5624','','','80d80910-59ad-5a02-aa35-8946f21b55ca','Stichopilium variabile Popofsky, 1908','Popofsky, 1908',1908,0,'626af079-e3c7-5180-963e-7b6f07578c89','Stichopilium variabile','626af079-e3c7-5180-963e-7b6f07578c89','Stichopilium variabile','f1f10457-72b9-57cb-bba8-368ee574c7ce','Stichopilium uariabil','b7057708-8bb5-41f4-88d8-13fcd0fb5624','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Stichopilium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6fbd83c-2d36-4aed-8eea-154192ed8c5e','','','6acf8bc7-663a-5678-a3d8-f980b986fe4a','Agaricus praecox Pers.','Pers.',0,0,'cb0c8224-b5f6-56f3-91c1-40ba47a32432','Agaricus praecox','cb0c8224-b5f6-56f3-91c1-40ba47a32432','Agaricus praecox','cb0c8224-b5f6-56f3-91c1-40ba47a32432','Agaricus praecox','5639ebe8-7256-4490-be31-833487cfbc25','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b706b0f2-4b36-4360-b359-b68b132320ea','','','48debcd6-77d1-5064-91f1-31b8ce7f8fa7','Lupinus texensis Hook.','Hook.',0,0,'b937cab0-1628-5c44-a1ea-c6213e8ceb0a','Lupinus texensis','b937cab0-1628-5c44-a1ea-c6213e8ceb0a','Lupinus texensis','08095de4-307e-512a-b086-dc4f3ebabbd7','Lupinus texens','b706b0f2-4b36-4360-b359-b68b132320ea','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lupinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b70d6d43-d02b-40bf-a416-01b58af71fcc','','','9a24e7cd-198b-5e03-902c-5cc6d00f7ebd','Ophiopallas','',0,0,'9a24e7cd-198b-5e03-902c-5cc6d00f7ebd','Ophiopallas','9a24e7cd-198b-5e03-902c-5cc6d00f7ebd','Ophiopallas','9a24e7cd-198b-5e03-902c-5cc6d00f7ebd','Ophiopallas','b70d6d43-d02b-40bf-a416-01b58af71fcc','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophioleucidae|Ophiopallas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b70cc8c8-0a9b-4120-a683-42cdebe06beb','','','c29cc930-a923-5577-a955-9f475802a59f','Scutocyamus','',0,0,'c29cc930-a923-5577-a955-9f475802a59f','Scutocyamus','c29cc930-a923-5577-a955-9f475802a59f','Scutocyamus','c29cc930-a923-5577-a955-9f475802a59f','Scutocyamus','b70cc8c8-0a9b-4120-a683-42cdebe06beb','Animalia|Arthropoda|Malacostraca|Amphipoda|Cyamidae|Scutocyamus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b70efa2e-32e4-40be-9a7b-60b809a076ea','','','87e6fa92-f172-58ff-b8b9-e8f498e1fd18','Degeeriella fusca (Denny, 1842)','(Denny, 1842)',1842,0,'8e6f7d41-49ea-5b8c-984d-9cd28d41fa2b','Degeeriella fusca','8e6f7d41-49ea-5b8c-984d-9cd28d41fa2b','Degeeriella fusca','94d7eeb5-2e26-53c6-bd05-2c809504d032','Degeeriella fusc','b70efa2e-32e4-40be-9a7b-60b809a076ea','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Degeeriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b70bd32e-1e04-44ea-a1ea-7e7d2406c92c','','','dffa7860-6be4-53ec-bc4e-efa923afa4d6','Nemastomaceae','',0,0,'dffa7860-6be4-53ec-bc4e-efa923afa4d6','Nemastomaceae','dffa7860-6be4-53ec-bc4e-efa923afa4d6','Nemastomaceae','dffa7860-6be4-53ec-bc4e-efa923afa4d6','Nemastomaceae','b70bd32e-1e04-44ea-a1ea-7e7d2406c92c','Plantae|Rhodophyta|Florideophyceae|Nemastomales|Nemastomaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b70939b1-0562-4780-ba51-7b29565b7e7a','','','76aae7d8-2850-5ab4-9444-af9e5472f1c8','Omaliinae','',0,0,'76aae7d8-2850-5ab4-9444-af9e5472f1c8','Omaliinae','76aae7d8-2850-5ab4-9444-af9e5472f1c8','Omaliinae','76aae7d8-2850-5ab4-9444-af9e5472f1c8','Omaliinae','b70939b1-0562-4780-ba51-7b29565b7e7a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('b712dde5-f1b4-4470-a597-6a837c629864','','','ab4f21a3-deec-53fd-9460-9d6e4d23bbb9','Porina Ach.','Ach.',0,0,'91b83343-2937-523f-8b04-be1213eebbba','Porina','91b83343-2937-523f-8b04-be1213eebbba','Porina','91b83343-2937-523f-8b04-be1213eebbba','Porina','b712dde5-f1b4-4470-a597-6a837c629864','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b71474d4-c828-4753-b64a-a6a3e129acba','','','f8a215e5-2b4e-5a56-bacd-14043d7f9486','Hyalonematidae','',0,0,'f8a215e5-2b4e-5a56-bacd-14043d7f9486','Hyalonematidae','f8a215e5-2b4e-5a56-bacd-14043d7f9486','Hyalonematidae','f8a215e5-2b4e-5a56-bacd-14043d7f9486','Hyalonematidae','b71474d4-c828-4753-b64a-a6a3e129acba','Animalia|Porifera|Hexactinellida|Amphidiscosida|Hyalonematidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7167300-b95d-44c7-9f70-93ee3fae0dea','','','ccd5b325-a012-503f-b0ad-0660a8d512df','Degelia duplomarginata (P.James & Henssen) Arv. & D.J.Galloway','(P.James & Henssen) Arv. & D.J.Galloway',0,0,'81600f95-a6d8-55d5-bde4-7c44f9b7bd24','Degelia duplomarginata','81600f95-a6d8-55d5-bde4-7c44f9b7bd24','Degelia duplomarginata','74011cce-49ed-5306-8401-c8bd4a9c33a8','Degelia duplomarginat','b7167300-b95d-44c7-9f70-93ee3fae0dea','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Degelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b717de44-e35a-4c31-b451-711797589b31','','','9f4a5a16-1b3b-5cb8-9487-bbc66492a769','Pterygophyllum sensu Broth.','',0,0,'33a4ba92-4d21-51d1-b292-6605a2c9a932','Pterygophyllum','33a4ba92-4d21-51d1-b292-6605a2c9a932','Pterygophyllum','33a4ba92-4d21-51d1-b292-6605a2c9a932','Pterygophyllum','f019756a-cd3d-4f49-8d53-465dc551a3f9','Plantae||Bryatae|||Pterygophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('b716a9dd-92b5-42c5-9ea6-d3e186e9d658','','','02d97efd-6ffa-552b-a02f-7731b3324879','Carex resectans Cheeseman','Cheeseman',0,0,'7cf6403b-a7ea-57cf-bfab-471123e6a13e','Carex resectans','7cf6403b-a7ea-57cf-bfab-471123e6a13e','Carex resectans','7cf6403b-a7ea-57cf-bfab-471123e6a13e','Carex resectans','b716a9dd-92b5-42c5-9ea6-d3e186e9d658','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7192f56-6959-4a47-9608-f75cc58e7c31','','','9e26a9ac-5269-53dd-bd65-dc1aeae60105','Plutella psammochroa Meyrick, 1885','Meyrick, 1885',1885,0,'bbac585e-43f9-57f2-a093-4836789bd19f','Plutella psammochroa','bbac585e-43f9-57f2-a093-4836789bd19f','Plutella psammochroa','69f5af8c-55a6-5769-aa9a-0501c6f93604','Plutella psammochro','b7192f56-6959-4a47-9608-f75cc58e7c31','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Plutella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b720101b-0fe0-47fd-a51a-295a4de143f2','','','6fcba40e-db8d-56e8-83de-b08fb13f0330','Rhodocybe albovelutina (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'fc84efb7-0bd2-5046-8145-70cf15b21748','Rhodocybe albovelutina','fc84efb7-0bd2-5046-8145-70cf15b21748','Rhodocybe albovelutina','f9c9fac4-2f98-59f1-8518-400082ee4a19','Rhodocybe albouelutin','b720101b-0fe0-47fd-a51a-295a4de143f2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Rhodocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b71c9eb8-15d1-423b-8212-b33e42155ec8','','','d1401e61-38a4-5f02-9836-62967e4fc2a7','Saropathes','',0,0,'d1401e61-38a4-5f02-9836-62967e4fc2a7','Saropathes','d1401e61-38a4-5f02-9836-62967e4fc2a7','Saropathes','d1401e61-38a4-5f02-9836-62967e4fc2a7','Saropathes','b71c9eb8-15d1-423b-8212-b33e42155ec8','Animalia|Cnidaria||Antipatharia|Schizopathidae|Saropathes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b71d74c7-790a-49eb-b479-cc4818e5d536','','','5eea0f32-ae7d-5284-8439-7d3c2e12f52a','Stylonectria carpinii Gräfenhan','Gräfenhan',0,0,'538ff8fc-8f48-5125-88f7-36ccdc49eebd','Stylonectria carpinii','538ff8fc-8f48-5125-88f7-36ccdc49eebd','Stylonectria carpinii','7417762f-7ea1-5423-82f7-4738cb37a898','Stylonectria carpin','b71d74c7-790a-49eb-b479-cc4818e5d536','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Stylonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b720e41e-6de8-4c39-8e9a-8f75f61147ec','','','b150fb29-c71d-54e9-a671-f0ae3fa39f0d','Rhizosphaerella Höhn.','Höhn.',0,0,'73bccc69-7326-502c-bef8-2e68f489384a','Rhizosphaerella','73bccc69-7326-502c-bef8-2e68f489384a','Rhizosphaerella','73bccc69-7326-502c-bef8-2e68f489384a','Rhizosphaerella','1190d4d0-2789-4e06-b383-89a03d781aff','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Rhizosphaerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7209e3c-6eb3-4f98-87ec-ed7b1e38eec2','','','60237144-db10-5c44-9ea2-a8f7e4b9f88d','Koroana helena Myers, 1924','Myers, 1924',1924,0,'6ffddafd-b9c4-561b-a7a6-f682bc642e75','Koroana helena','6ffddafd-b9c4-561b-a7a6-f682bc642e75','Koroana helena','fb4419e1-2902-5608-9ef5-0793802ad761','Koroana helen','b7209e3c-6eb3-4f98-87ec-ed7b1e38eec2','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Koroana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b72b45ef-8494-45fa-9148-21febacdb757','','','ede9262d-9e7b-52f8-b1dc-8bfc6e5f3333','Macrotrachela quadricornifera Haigh, 1963','Haigh, 1963',1963,0,'05e499ee-1828-50f8-8fd4-d436ddd2f25e','Macrotrachela quadricornifera','05e499ee-1828-50f8-8fd4-d436ddd2f25e','Macrotrachela quadricornifera','40fd7bfc-e31f-58b1-b87d-8821d4849a72','Macrotrachela quadricornifer','b72b45ef-8494-45fa-9148-21febacdb757','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Macrotrachela','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7279a68-5911-4e96-9e38-861bc2b575ff','','','8acbb9b9-9f64-5ee3-b08f-865d10a07715','Synacalles hystriculus (Pascoe, 1876)','(Pascoe, 1876)',1876,0,'fc38776c-447a-545f-8223-79d4431e9b10','Synacalles hystriculus','fc38776c-447a-545f-8223-79d4431e9b10','Synacalles hystriculus','ffafc0a7-0890-5a48-a51d-cbdb4a5e332b','Synacalles hystricul','b7279a68-5911-4e96-9e38-861bc2b575ff','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Synacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b72854f0-403a-4e15-89ba-b842a8109238','','','51a53f62-2fb3-5494-9aad-6bf95e8850a3','Carmichaelia silvatica G.Simpson','G.Simpson',0,0,'30e08689-54d9-5a38-bfe1-c89bd45e7d1c','Carmichaelia silvatica','30e08689-54d9-5a38-bfe1-c89bd45e7d1c','Carmichaelia silvatica','55f2c6e6-7487-5bdf-91e8-12916b4d35e3','Carmichaelia siluatic','9f8f602b-724f-4071-856c-7954e0923774','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b72adbbf-dda6-462a-8347-fb4d6d4fae86','','','3c5e4e6a-e396-503a-be3e-59023dc8aaf7','Briarachnia robusta Gordon, 1984','Gordon, 1984',1984,0,'15379b58-4019-5b14-a3b4-0f4ad7f52d0f','Briarachnia robusta','15379b58-4019-5b14-a3b4-0f4ad7f52d0f','Briarachnia robusta','5d64fd45-0539-5fda-89ac-2fd1a73c2d40','Briarachnia robust','b72adbbf-dda6-462a-8347-fb4d6d4fae86','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Arachnopusiidae|Briarachnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd2a6529-f3d9-40db-acda-81b487451c79','','','19f90dd6-f1b4-53d2-96e3-0dd34b593460','Puccinia jonesii Peck','Peck',0,0,'d8f1c73a-3dd5-5d96-9c65-76e438c3d8c5','Puccinia jonesii','d8f1c73a-3dd5-5d96-9c65-76e438c3d8c5','Puccinia jonesii','670bfc55-6035-5253-bd06-b99200148ffc','Puccinia iones','729444fb-a57d-4a25-b728-305163ee729e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b72d3544-ad9a-463e-b7e8-cf2dfddfd135','','','7ba37fa5-f026-5e8f-bd06-36417c7fa642','Bathyxylophila','',0,0,'7ba37fa5-f026-5e8f-bd06-36417c7fa642','Bathyxylophila','7ba37fa5-f026-5e8f-bd06-36417c7fa642','Bathyxylophila','7ba37fa5-f026-5e8f-bd06-36417c7fa642','Bathyxylophila','b72d3544-ad9a-463e-b7e8-cf2dfddfd135','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Bathyxylophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd2c6906-a1f4-4a26-ae65-bc616ef30c23','','','5a4071de-843f-513e-b68b-58014ddb4fc8','Agaricus geophilus Bull.','Bull.',0,0,'c6cb3cd9-c4a2-5f62-8163-8c67589b6cf8','Agaricus geophilus','c6cb3cd9-c4a2-5f62-8163-8c67589b6cf8','Agaricus geophilus','93e02ef6-5064-50cd-ac89-cc71924fbdd2','Agaricus geophil','33d2bdbb-4a87-4ffd-9225-03bc6e6b1860','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b72d10d2-638a-412a-80be-b4eaa997716d','','','1e69f0df-193c-5b47-92ed-601bcf0f6967','Bacillus mucilaginosus Avakyan et al., 1998','Avakyan et al., 1998',1998,0,'74d8a2a8-d704-52a4-bf50-540cc53e9549','Bacillus mucilaginosus','74d8a2a8-d704-52a4-bf50-540cc53e9549','Bacillus mucilaginosus','682cd121-fcb9-5726-9b6a-a3117112e2af','Bacillus mucilaginos','b72d10d2-638a-412a-80be-b4eaa997716d','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('bd2acc4e-7f06-4f46-a330-c45cc2092b0a','','','df774d05-fe68-5960-a783-b9a0fe969c6b','Calyptotheca janua (Livingstone, 1929)','(Livingstone, 1929)',1929,0,'43115f72-ab0d-5da9-a407-f2a9c3dea0f0','Calyptotheca janua','43115f72-ab0d-5da9-a407-f2a9c3dea0f0','Calyptotheca janua','0e8fe215-d699-5af5-bcb0-204898c83399','Calyptotheca ianu','bd2acc4e-7f06-4f46-a330-c45cc2092b0a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lanceoporidae|Calyptotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd2d3ec1-112d-4fac-bc58-4536e2185c3f','','','6bb63ce3-dd01-5654-9fc0-233728a4c14c','Tillina','',0,0,'6bb63ce3-dd01-5654-9fc0-233728a4c14c','Tillina','6bb63ce3-dd01-5654-9fc0-233728a4c14c','Tillina','6bb63ce3-dd01-5654-9fc0-233728a4c14c','Tillina','bd2d3ec1-112d-4fac-bc58-4536e2185c3f','Chromista|Ciliophora|Colpodea|Colpodida|Colpodidae|Tillina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd2df6e9-4a38-48fc-9988-3dca100b6efe','','','02589774-9a95-5ad1-adbc-aaf7f7da36d9','Entomacrodus caudofasciatus (Regan, 1909)','(Regan, 1909)',1909,0,'9764f8e0-f3a7-51e6-b6f5-f38e4a54534e','Entomacrodus caudofasciatus','9764f8e0-f3a7-51e6-b6f5-f38e4a54534e','Entomacrodus caudofasciatus','70d9b7f0-1eca-55f6-ac6a-3c348ac70f93','Entomacrodus caudofasciat','bd2df6e9-4a38-48fc-9988-3dca100b6efe','Animalia|Chordata|Actinopterygii|Perciformes|Blenniidae|Entomacrodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd2ccb71-9518-413f-b90a-5896a4c24cac','','','bb800373-8ea6-539c-9cd4-2ea567fed2e7','Diaporthe species 13 PRJ- P.R. Johnst.','',0,0,'61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','bd2ccb71-9518-413f-b90a-5896a4c24cac','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bd2faa2c-ae8b-4d10-9031-4aa41fc430df','','','79cb0447-ee53-5b33-9d8d-e4271d2c1e60','Pleurotus clitocyboides (Cooke & Massee) Sacc.','(Cooke & Massee) Sacc.',0,0,'bce3e814-b569-5a90-97b3-5d895ecad8e7','Pleurotus clitocyboides','bce3e814-b569-5a90-97b3-5d895ecad8e7','Pleurotus clitocyboides','efc178c5-017f-5a21-9d67-359179397a5c','Pleurotus clitocyboid','f98a8e16-1578-4159-b905-e3be61ec9f94','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd2fd4bf-1a3c-4224-83b2-d7532ac85aa4','','','38642742-e8a9-5cab-9b97-929e5b92afdf','Leucaltidae','',0,0,'38642742-e8a9-5cab-9b97-929e5b92afdf','Leucaltidae','38642742-e8a9-5cab-9b97-929e5b92afdf','Leucaltidae','38642742-e8a9-5cab-9b97-929e5b92afdf','Leucaltidae','bd2fd4bf-1a3c-4224-83b2-d7532ac85aa4','Animalia|Porifera|Calcarea|Clathrinida|Leucaltidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd2f34db-7eaa-4637-8c6a-f67647d15fa8','','','3edf96a4-3955-5ae9-bc5f-bdff6c375643','Agrypnus variabilis (Candeze, 1857)','(Candeze, 1857)',1857,0,'14a2e35e-39d7-5dcb-86f7-01e86fed0a1b','Agrypnus variabilis','14a2e35e-39d7-5dcb-86f7-01e86fed0a1b','Agrypnus variabilis','af61ff93-dfe4-5081-b622-7f011f122345','Agrypnus uariabil','bd2f34db-7eaa-4637-8c6a-f67647d15fa8','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Agrypnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd2fe63c-ffca-4bb2-9466-f726802a5255','','','1e5de273-6deb-59e7-b7ff-cdfa32876444','Monochaetiellopsis themedae (M. Kandasw. & Sundaram) B. Sutton & DiCosmo','(M. Kandasw. & Sundaram) B. Sutton & DiCosmo',0,0,'831e334e-1427-5509-a7e3-86c7e6904971','Monochaetiellopsis themedae','831e334e-1427-5509-a7e3-86c7e6904971','Monochaetiellopsis themedae','514a43bf-1761-5147-b8d6-0818c1c166c9','Monochaetiellopsis themed','bd2fe63c-ffca-4bb2-9466-f726802a5255','Fungi|Ascomycota|Leotiomycetes|Helotiales||Monochaetiellopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd3b713c-e79a-404c-9679-d3297e8a3822','','','778dd5fa-13e3-56ed-826b-7f57ad0f0785','Chroomonas pulex Pascher','Pascher',0,0,'993af9bc-1bd7-5f69-a3a2-8f8eff086881','Chroomonas pulex','993af9bc-1bd7-5f69-a3a2-8f8eff086881','Chroomonas pulex','993af9bc-1bd7-5f69-a3a2-8f8eff086881','Chroomonas pulex','bd3b713c-e79a-404c-9679-d3297e8a3822','Chromista|Cryptophyta|Cryptophyceae|Cryptomonadales|Cryptomonadaceae|Chroomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd3aba44-eebb-4b09-be47-8f2bcd594011','','','e73153c7-5d8c-5782-ba57-8c5bc036c905','Acanthosphaera pinchuda Boltovskoy & Riedel, 1981','Boltovskoy & Riedel, 1981',1981,0,'3c6aaadf-8940-5c29-823e-f9a7fbc6277b','Acanthosphaera pinchuda','3c6aaadf-8940-5c29-823e-f9a7fbc6277b','Acanthosphaera pinchuda','8b4f9f10-a848-5eb3-aee8-525f31c701b6','Acanthosphaera pinchud','bd3aba44-eebb-4b09-be47-8f2bcd594011','Chromista|Radiozoa|Polycystinea|Spumellaria|Astrosphaeridae|Acanthosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd3c6874-9998-42d2-89c2-1444cee921cb','','','dbd91232-40ff-51aa-bad7-d527e4c29216','Lissominae','',0,0,'dbd91232-40ff-51aa-bad7-d527e4c29216','Lissominae','dbd91232-40ff-51aa-bad7-d527e4c29216','Lissominae','dbd91232-40ff-51aa-bad7-d527e4c29216','Lissominae','bd3c6874-9998-42d2-89c2-1444cee921cb','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd3ee1f3-8570-40f3-80e6-21c7f5a09b64','','','a7a92cbc-a5fc-5515-b705-bd6c0d0989b5','Dictyocladium monilifer (Hutton, 1873)','(Hutton, 1873)',1873,0,'20ab3e6f-3579-58f2-a588-acf837104d21','Dictyocladium monilifer','20ab3e6f-3579-58f2-a588-acf837104d21','Dictyocladium monilifer','20ab3e6f-3579-58f2-a588-acf837104d21','Dictyocladium monilifer','bd3ee1f3-8570-40f3-80e6-21c7f5a09b64','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Dictyocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd3dd978-069a-46c9-9883-c8c1c7de5787','','','2bac4b14-2541-5546-ba71-aff471308325','Andropogon sorghum (L.) Brot.','(L.) Brot.',0,0,'c18993b0-7943-5595-a05a-84868ef17a87','Andropogon sorghum','c18993b0-7943-5595-a05a-84868ef17a87','Andropogon sorghum','412d3470-f4de-5d8f-8afe-23fa6ddb9c41','Andropogon sorgh','279fafa7-9220-4c84-9add-7be47cb91dee','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Andropogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd3d9d20-86ae-4bf5-9bb8-a035a36e52b7','','','d7f3bf6d-7ac7-5607-b9a1-c50cd1aa5585','Elphidium advenum','',0,0,'d7f3bf6d-7ac7-5607-b9a1-c50cd1aa5585','Elphidium advenum','d7f3bf6d-7ac7-5607-b9a1-c50cd1aa5585','Elphidium advenum','5fd6270a-9997-5c37-8c43-182d1e25f6ee','Elphidium aduen','bd3d9d20-86ae-4bf5-9bb8-a035a36e52b7','Chromista|Foraminifera|Polythalamea|Rotaliida|Elphidiidae|Elphidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd4336cf-3fec-4b61-9010-f26959ad4ed0','','','5d91fa05-e8ca-518f-8e54-346a1d803776','Cladosporium ferox (Kabát & Bubák ex Lindau) J.C. David','(Kabát & Bubák ex Lindau) J.C. David',0,0,'77a64b43-d91a-5bb0-b673-914cc45125dc','Cladosporium ferox','77a64b43-d91a-5bb0-b673-914cc45125dc','Cladosporium ferox','77a64b43-d91a-5bb0-b673-914cc45125dc','Cladosporium ferox','bd4336cf-3fec-4b61-9010-f26959ad4ed0','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('bd4a16b5-42e2-4087-a92a-b0f4fce52265','','','2447d8e3-af81-5ff9-a120-6bb1ee0c5353','Contracaecum spiculigerum (Rudolphi, 1809)','(Rudolphi, 1809)',1809,0,'d5d7bb6d-b934-5655-9dce-200482cf2797','Contracaecum spiculigerum','d5d7bb6d-b934-5655-9dce-200482cf2797','Contracaecum spiculigerum','9b769c72-5c4d-5b97-b4c2-a73ceb66c22a','Contracaecum spiculiger','bd4a16b5-42e2-4087-a92a-b0f4fce52265','Animalia|Nematoda|Secernentea|Ascaridida|Ascarididae|Contracaecum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd4f68a6-2283-4ffc-9b77-09088aa25879','','','655a24b5-d0ee-50cb-bae8-664920bd302f','Exeirarthra pallida Broun, 1893','Broun, 1893',1893,0,'d2b0f43b-813c-599d-bbe8-c0700d8f878e','Exeirarthra pallida','d2b0f43b-813c-599d-bbe8-c0700d8f878e','Exeirarthra pallida','9a7d9ffb-4437-5a2e-811b-921b4d1f1fe1','Exeirarthra pallid','a07a1f58-a31a-4494-9efb-3458218896d3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Exeirarthra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd4cad47-093f-4875-bc92-642745d56a82','','','8d3cd842-e4f3-5116-aa06-fcef43ed924f','Partitivirus','',0,0,'','','','','','','bd4cad47-093f-4875-bc92-642745d56a82','Virus|||Durnavirales|Partitiviridae|Partitivirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('bd4d62d4-029c-4860-9756-3c1bc86a0589','','','c8b3a961-0ae3-5cda-98d0-1739fefa7f9f','Ramalina microspora Kremp.','Kremp.',0,0,'c59c7b5a-10f7-5fcd-b4d8-167feb3bdc36','Ramalina microspora','c59c7b5a-10f7-5fcd-b4d8-167feb3bdc36','Ramalina microspora','dc456572-9509-5926-b628-c4030bb73ef1','Ramalina microspor','bd4d62d4-029c-4860-9756-3c1bc86a0589','Fungi||Ascomycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd4dd5a0-a2ff-4ca7-8494-299943ef072b','','','7d22f6b6-6b2b-503f-b5e1-5b87fe7141bb','Pericalina','',0,0,'7d22f6b6-6b2b-503f-b5e1-5b87fe7141bb','Pericalina','7d22f6b6-6b2b-503f-b5e1-5b87fe7141bb','Pericalina','7d22f6b6-6b2b-503f-b5e1-5b87fe7141bb','Pericalina','bd4dd5a0-a2ff-4ca7-8494-299943ef072b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd4ddfc4-4602-4bbe-aad1-44810915ba5e','','','7dc00cdb-0d3d-5496-8f43-4fa17cee6a9d','Mycena citricolor (Berk. & M.A. Curtis) Sacc.','(Berk. & M.A. Curtis) Sacc.',0,0,'ba7db4d1-0f9a-51ae-9806-7db85c761ba7','Mycena citricolor','ba7db4d1-0f9a-51ae-9806-7db85c761ba7','Mycena citricolor','ba7db4d1-0f9a-51ae-9806-7db85c761ba7','Mycena citricolor','bd4ddfc4-4602-4bbe-aad1-44810915ba5e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd4f4e1f-b173-4f92-9123-a97e36345f63','','','e0ea3efc-1035-53dc-a0c0-31ce06373849','Eurycoccus antiscius Williams, 1985','Williams, 1985',1985,0,'dde5b069-d966-5fef-87f6-e438386f1ebc','Eurycoccus antiscius','dde5b069-d966-5fef-87f6-e438386f1ebc','Eurycoccus antiscius','d6248ddc-8265-59c4-9355-3d96f203efe1','Eurycoccus antisc','bd4f4e1f-b173-4f92-9123-a97e36345f63','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Eurycoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd53bf20-14e3-4c68-b9fd-32e008957c62','','','49979dae-727a-58f3-9eac-b2b0e94428d0','Veluta Malloch, 1938','Malloch, 1938',1938,0,'f2a4cd69-a43c-5503-9536-8c0713ab7bba','Veluta','f2a4cd69-a43c-5503-9536-8c0713ab7bba','Veluta','f2a4cd69-a43c-5503-9536-8c0713ab7bba','Veluta','bd53bf20-14e3-4c68-b9fd-32e008957c62','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Veluta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd574be8-1a96-4b89-b717-b2b5bb896b18','','','e1dd2dc8-dfbb-5cd3-bd0e-047c414c4598','Isotoma fluviatilis sensu Allan','',0,0,'2e571ece-0730-5bbc-97d4-648662f9438b','Isotoma fluviatilis','2e571ece-0730-5bbc-97d4-648662f9438b','Isotoma fluviatilis','26b91504-ebd8-55ee-8864-226eebeef339','Isotoma fluuiatil','bd574be8-1a96-4b89-b717-b2b5bb896b18','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Isotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bd516ee1-1a0e-4e42-a5d8-c42172f3bfe7','','','c156a705-fe3b-5b61-99b3-2c001f57f691','Caprellinoides','',0,0,'c156a705-fe3b-5b61-99b3-2c001f57f691','Caprellinoides','c156a705-fe3b-5b61-99b3-2c001f57f691','Caprellinoides','c156a705-fe3b-5b61-99b3-2c001f57f691','Caprellinoides','bd516ee1-1a0e-4e42-a5d8-c42172f3bfe7','Animalia|Arthropoda|Malacostraca|Amphipoda|Caprellidae|Caprellinoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd59e11b-7a81-4cd3-b251-e6a71c56a09a','','','cf312beb-fce6-5457-9a34-05e1aee601b9','Kermodon royanum (Iredale, 1913)','(Iredale, 1913)',1913,0,'aa144aa3-642a-5582-8470-a35075f52749','Kermodon royanum','aa144aa3-642a-5582-8470-a35075f52749','Kermodon royanum','e9300547-fbb7-582a-a134-243232113582','Kermodon royan','bd59e11b-7a81-4cd3-b251-e6a71c56a09a','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Kermodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd512cb4-8c3c-4b5e-ba22-c24b3e7d0eae','','','9bd15284-a361-56ac-934d-8fe1be6e58c3','Aglaonema','',0,0,'9bd15284-a361-56ac-934d-8fe1be6e58c3','Aglaonema','9bd15284-a361-56ac-934d-8fe1be6e58c3','Aglaonema','9bd15284-a361-56ac-934d-8fe1be6e58c3','Aglaonema','bd512cb4-8c3c-4b5e-ba22-c24b3e7d0eae','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Aglaonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd5c42bf-bc20-4f98-99fa-46f4e2615265','','','8c674e0a-5f7a-5bf1-8f90-a23df1a3070b','Gynoplistia resecta Edwards, 1924','Edwards, 1924',1924,0,'09187f8e-94d8-5d98-b6f8-27f717fe209e','Gynoplistia resecta','09187f8e-94d8-5d98-b6f8-27f717fe209e','Gynoplistia resecta','36d0ec36-581f-51d7-bafa-9a4137e0e395','Gynoplistia resect','bd5c42bf-bc20-4f98-99fa-46f4e2615265','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd5c45d7-9e2b-4962-a60a-149b981261c1','','','483b54fb-6457-58f7-91ae-25926bc3854e','Grimmia pulvinata (Hedw.) Sm. & Sowerby','(Hedw.) Sm. & Sowerby',0,0,'3a222265-d031-5fe9-81df-590e1cf8269f','Grimmia pulvinata','3a222265-d031-5fe9-81df-590e1cf8269f','Grimmia pulvinata','fbd0c5ec-a7f4-56be-af02-e754098c3f1d','Grimmia puluinat','bd5c45d7-9e2b-4962-a60a-149b981261c1','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd5c517f-d7b5-4252-ae48-73e91a7ebab0','','','57a86243-1f1b-5569-8c63-6592926b9a9b','Matachia australis Forster, 1970','Forster, 1970',1970,0,'41025f43-668d-5413-8568-0c3da69cb07d','Matachia australis','41025f43-668d-5413-8568-0c3da69cb07d','Matachia australis','7281daa8-5512-5462-b10f-dd0d9c49909a','Matachia austral','bd5c517f-d7b5-4252-ae48-73e91a7ebab0','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Matachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd6245a2-7cf0-4b17-a4c2-6f78f8b5f064','','','a1121257-756d-5971-a9e6-de7c00665316','Hyphodiscus Kirschst.','Kirschst.',0,0,'85579e0e-5166-57f3-ab5d-155b2169d83a','Hyphodiscus','85579e0e-5166-57f3-ab5d-155b2169d83a','Hyphodiscus','85579e0e-5166-57f3-ab5d-155b2169d83a','Hyphodiscus','bd6245a2-7cf0-4b17-a4c2-6f78f8b5f064','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyphodiscaceae|Hyphodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd6331d2-9490-4c43-a42e-4f8f0895a182','','','af1d517b-5872-5ed7-80e5-0977f3b12b8e','Anisotome gingidium (G.Forst.) Hook.f.','(G.Forst.) Hook.f.',0,0,'18bc1c36-b53b-5cf9-a07f-39cdeeae3380','Anisotome gingidium','18bc1c36-b53b-5cf9-a07f-39cdeeae3380','Anisotome gingidium','e0e768d6-88d4-5644-869e-d9bc1c81ed68','Anisotome gingidi','74ef9b31-a216-4e54-856c-dacf7880e8ef','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd65382a-4f62-440d-839b-c5399dc72736','','','be7423da-78af-5c52-bf5c-1837bdfc89a9','Calvarula excavata Zeller','Zeller',0,0,'dbfe6c82-84a0-5ffd-b446-a14e362ce9af','Calvarula excavata','dbfe6c82-84a0-5ffd-b446-a14e362ce9af','Calvarula excavata','1f44065e-a56e-5fad-b98f-687e31027705','Calvarula excauat','bd65382a-4f62-440d-839b-c5399dc72736','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Calvarula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd5f7bfe-2dd4-4ea1-9706-cca33ed21f2f','','','b612c570-1dd6-5685-887a-0e79ee87412a','Haslea pallidum (Riznyk) Poulin & Massé','(Riznyk) Poulin & Massé',0,0,'7229ac34-7f8e-5fcc-876c-8f92ddf2be2b','Haslea pallidum','7229ac34-7f8e-5fcc-876c-8f92ddf2be2b','Haslea pallidum','25a2ce8b-e16c-55db-b7ed-90739c384d65','Haslea pallid','bd5f7bfe-2dd4-4ea1-9706-cca33ed21f2f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Haslea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd6959fc-4999-4104-84f1-46f0c10c5758','','','3d88f4e9-ed57-5d7f-b388-70e3a01e875b','Lepidozia cupressina var. pendulina (Hook.) Lehm. & Lindenb.','(Hook.) Lehm. & Lindenb.',0,0,'ea37fbad-2a84-5c02-aa44-7f2d28e68a85','Lepidozia cupressina pendulina','e0f80bc3-3755-5aa3-83be-d85a4a378a91','Lepidozia cupressina var. pendulina','d4f12433-1251-5494-bbd6-33c0282ef99a','Lepidozia cupressin pendulin','1b45ee9e-c279-4c8a-b1cb-63d52fc1e895','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd68e7c9-b496-4995-b221-363188e13f7f','','','58a952da-ff12-5fca-9695-c960871f8b2a','Fallacia cryptolyra (Brockmann) Stickle & D.Mann','(Brockmann) Stickle & D.Mann',0,0,'53536a55-8164-50dd-9b0a-def984221d3d','Fallacia cryptolyra','53536a55-8164-50dd-9b0a-def984221d3d','Fallacia cryptolyra','6f7292f4-959e-5720-b784-06e6587f6e4a','Fallacia cryptolyr','bd68e7c9-b496-4995-b221-363188e13f7f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Fallacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd6626bc-53f4-41c1-b821-5fb9720e53e5','','','531d3687-cb68-557c-9084-1597864e7337','Phallogaster globosus Lloyd','Lloyd',0,0,'ffc7ffde-68b0-5bad-9bb0-99c182b5a132','Phallogaster globosus','ffc7ffde-68b0-5bad-9bb0-99c182b5a132','Phallogaster globosus','aa3f3009-ba88-592d-be84-7ebbfeaf9efb','Phallogaster globos','bd6626bc-53f4-41c1-b821-5fb9720e53e5','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Phallogastraceae|Phallogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd67f6cf-f78e-466b-8c17-a9e3ea8ef182','','','e4d9a9ee-67a2-55d0-8bf9-362797b7c258','Staurodesmus glaber (Ehrenb.) Teiling','(Ehrenb.) Teiling',0,0,'9b61e6ea-d795-5521-b58c-29a28d253279','Staurodesmus glaber','9b61e6ea-d795-5521-b58c-29a28d253279','Staurodesmus glaber','9b61e6ea-d795-5521-b58c-29a28d253279','Staurodesmus glaber','bd67f6cf-f78e-466b-8c17-a9e3ea8ef182','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd6555c8-f0f6-44be-b7d9-b2f0e0ee47f3','','','33d1de2a-f3cb-53e9-b531-002c0ecb3ffb','Agaricus lanipes (F.H. Møller & Jul. Schäff.) Hlaváček','(F.H. Møller & Jul. Schäff.) Hlaváček',0,0,'122e1135-2b18-510b-9e14-d88024707c33','Agaricus lanipes','122e1135-2b18-510b-9e14-d88024707c33','Agaricus lanipes','b9ffe814-1017-5eb3-b7fd-525998ba361c','Agaricus lanip','bd6555c8-f0f6-44be-b7d9-b2f0e0ee47f3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c213be8d-018a-4dc3-a960-dce408e9d93a','','','316eb629-33ac-5640-ae35-171687acc461','Cololejeunea (Spruce) Steph.','',0,0,'6ee4e973-5f12-59b3-ae10-9e76c84e3f1b','Cololejeunea','6ee4e973-5f12-59b3-ae10-9e76c84e3f1b','Cololejeunea','6ee4e973-5f12-59b3-ae10-9e76c84e3f1b','Cololejeunea','c213be8d-018a-4dc3-a960-dce408e9d93a','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('c21127af-a5f0-471a-81ee-dc6249e53950','','','1e1e0e71-de4e-596a-b924-364acd728305','Bitoma auriculata Sharp, 1886','Sharp, 1886',1886,0,'374136a7-1e1b-5275-ba4d-2f07cfd213f3','Bitoma auriculata','374136a7-1e1b-5275-ba4d-2f07cfd213f3','Bitoma auriculata','26fc6db3-4462-53ba-a999-f829c1d47b04','Bitoma auriculat','c21127af-a5f0-471a-81ee-dc6249e53950','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c21670e3-0a5d-4eb1-957c-a1a74bf4f443','','','b5c45b71-5d6e-5802-b843-7a6581ee4a91','Katiannidae','',0,0,'b5c45b71-5d6e-5802-b843-7a6581ee4a91','Katiannidae','b5c45b71-5d6e-5802-b843-7a6581ee4a91','Katiannidae','b5c45b71-5d6e-5802-b843-7a6581ee4a91','Katiannidae','c21670e3-0a5d-4eb1-957c-a1a74bf4f443','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c216f51b-b630-42a6-92c8-a8becb90a80c','','','5f836b0f-f000-55a5-88ca-21c693649c5e','Cis fultoni Broun, 1886','Broun, 1886',1886,0,'346143a4-04fb-546f-b92b-ea5c316d2655','Cis fultoni','346143a4-04fb-546f-b92b-ea5c316d2655','Cis fultoni','503253f1-9133-5bbf-a5a7-fa39235c4403','Cis fulton','c216f51b-b630-42a6-92c8-a8becb90a80c','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|Cis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c215bb6c-d00e-45e9-aea4-a432fd6e9cee','','','da42e2de-9baa-5364-aa0b-3cebc97b5ad7','Cylichna bulloides Dell, 1956','Dell, 1956',1956,0,'6127c709-8caa-5476-a941-6cfac642e005','Cylichna bulloides','6127c709-8caa-5476-a941-6cfac642e005','Cylichna bulloides','ad8e3118-6ebf-5f76-bb91-c6e2580792cb','Cylichna bulloid','c215bb6c-d00e-45e9-aea4-a432fd6e9cee','Animalia|Mollusca|Gastropoda|Cephalaspidea|Cylichnidae|Cylichna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2167771-3332-457f-8463-c4b3b0848113','','','8e3a2ad1-49a0-5f5c-b674-8afc262981d5','Nattrassia mangiferae (Syd. & P. Syd.) B. Sutton & Dyko','(Syd. & P. Syd.) B. Sutton & Dyko',0,0,'7ecc0add-d13f-5548-9297-37403767792c','Nattrassia mangiferae','7ecc0add-d13f-5548-9297-37403767792c','Nattrassia mangiferae','e1a9d74f-fa9a-5fca-8946-cb5e88f5e464','Nattrassia mangifer','f10466be-b1d3-4162-838d-aeadea8023a3','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Nattrassia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c21f63f7-8dc8-4739-be78-4e9fa5b43c25','','','49d7afaf-c500-5f4d-9a9e-8781178ccdfb','Microporus thoreyi (Signoret, 1882)','(Signoret, 1882)',1882,0,'b01f8146-bae2-5d31-a48b-b16c88a9300e','Microporus thoreyi','b01f8146-bae2-5d31-a48b-b16c88a9300e','Microporus thoreyi','8dca3c71-c6b9-51ee-b616-abfaffe35971','Microporus thorey','c21f63f7-8dc8-4739-be78-4e9fa5b43c25','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|Microporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c220998e-c3ca-474b-ba06-a61126b2304f','','','4cc95d7e-658b-51bf-ad52-d3b85d81ea60','Coelostomidia pilosa (Maskell, 1891)','(Maskell, 1891)',1891,0,'7a417966-3610-5350-82d2-5e4642c294d9','Coelostomidia pilosa','7a417966-3610-5350-82d2-5e4642c294d9','Coelostomidia pilosa','0f14cd08-5bb4-5ad4-bf63-d6ec48faaf93','Coelostomidia pilos','c220998e-c3ca-474b-ba06-a61126b2304f','Animalia|Arthropoda|Insecta|Hemiptera|Margarodidae|Coelostomidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c227d5f8-19da-42d1-9061-52684a621121','','','878ff7f8-1c66-5fcf-8563-43262f899653','Leptodothiorella notabilis Petr. & Cif.','Petr. & Cif.',0,0,'3af4b047-2bb4-57c8-b2fe-23ca3255072d','Leptodothiorella notabilis','3af4b047-2bb4-57c8-b2fe-23ca3255072d','Leptodothiorella notabilis','a69cafbe-7a1e-5c48-9180-f29fc0a34bdf','Leptodothiorella notabil','a77c2537-45f4-48e2-9582-250e51a59b77','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Leptodothiorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c22580a6-03a4-4503-964a-2c50cfabbdf2','','','454b1e5e-2cb8-5a36-b75e-6b947371c569','Lateristachys diffusa (R.Br.) Holub','(R.Br.) Holub',0,0,'aab1434a-3bde-5584-a201-3a40cd60c8bb','Lateristachys diffusa','aab1434a-3bde-5584-a201-3a40cd60c8bb','Lateristachys diffusa','2640048c-721d-53d8-8460-4fb83683a203','Lateristachys diffus','45cfaf39-a608-44cb-89a2-76275dfcb896','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lateristachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2219db4-8bd3-4de6-94b2-949072b34869','','','dba8c958-87e8-548b-bf5e-41e9e70ae5f0','Telimena foreaui Moreau','Moreau',0,0,'85397d16-23e7-5287-9cc7-0981494d776f','Telimena foreaui','85397d16-23e7-5287-9cc7-0981494d776f','Telimena foreaui','694d0a02-9c44-5716-a986-5d7a127ee5c9','Telimena foreau','ddec7ab1-535a-469a-8d5e-b4af2403b95d','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Telimenaceae|Telimena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c22deded-c0ea-42d0-bd21-1b22520a93e5','','','d89e4142-8281-5dec-8563-ae6efd17f826','Streptomyces ipomoeae (Person and Martin 1940) Waksman and Henrici, 1948','(Person and Martin 1940) Waksman and Henrici, 1948',1940,0,'9d01941f-6bd0-5837-810b-5de52e54eb4b','Streptomyces ipomoeae','9d01941f-6bd0-5837-810b-5de52e54eb4b','Streptomyces ipomoeae','3bbcaccc-ae6b-5c7c-ab58-e847058ff02f','Streptomyces ipomoe','c22deded-c0ea-42d0-bd21-1b22520a93e5','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('c2288d7b-d86d-4487-828b-45eee07d5dcc','','','5d7eb772-00d0-55ac-b343-464015540885','Chitinolepas spiritsensis Buckeridge & Newman, 2006','Buckeridge & Newman, 2006',2006,0,'8d102561-4adb-5b90-b0e4-53fc87b9d117','Chitinolepas spiritsensis','8d102561-4adb-5b90-b0e4-53fc87b9d117','Chitinolepas spiritsensis','b2b8e3b4-0030-5fcc-8e86-1ddcb70a26cb','Chitinolepas spiritsens','c2288d7b-d86d-4487-828b-45eee07d5dcc','Animalia|Arthropoda|Maxilopoda|Ibliformes|Idioiblidae|Chitinolepas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c22acb6a-93a1-41bd-8276-9185973c0ba7','','','b5cbc850-e753-5296-8867-11a67fb0bf7b','Scapheremaeus Berlese, 1910','Berlese, 1910',1910,0,'91d25962-4912-52aa-a7c6-fb6284207f3f','Scapheremaeus','91d25962-4912-52aa-a7c6-fb6284207f3f','Scapheremaeus','91d25962-4912-52aa-a7c6-fb6284207f3f','Scapheremaeus','c22acb6a-93a1-41bd-8276-9185973c0ba7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Cymbaeremaeidae|Scapheremaeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2281535-8463-4c04-83cd-92f51d230c6b','','','b89396ac-eb36-59ba-a3e8-dd497ce65d67','Clavaria laeticolor Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'32200083-7732-5248-b4a3-ae5e6c16ae8b','Clavaria laeticolor','32200083-7732-5248-b4a3-ae5e6c16ae8b','Clavaria laeticolor','32200083-7732-5248-b4a3-ae5e6c16ae8b','Clavaria laeticolor','87cbd40c-e2bf-49f5-b087-fab4c69cdd94','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2335b87-36aa-442f-9d4d-110c35e6f195','','','613331ce-7678-5a98-a17a-ad40c75f9116','Cormocephalus westwoodi huttoni Pocock, 1893','Pocock, 1893',1893,0,'ef030d98-3c85-5b3e-b1bf-6fe9ea7a32b9','Cormocephalus westwoodi huttoni','ef030d98-3c85-5b3e-b1bf-6fe9ea7a32b9','Cormocephalus westwoodi huttoni','47215132-681c-5e3b-a4e4-113d7431ce5a','Cormocephalus westwood hutton','c2335b87-36aa-442f-9d4d-110c35e6f195','Animalia|Arthropoda|Chilopoda|Scolopendrida|Scolopendridae|Cormocephalus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2364449-d47e-4b32-b40a-75729ea80960','','','7bfaf2cb-f723-58c8-87c8-592b1806ff8a','Balcus signatus Broun, 1880','Broun, 1880',1880,0,'7a143edb-0541-5c9b-b07a-6262e89c58cb','Balcus signatus','7a143edb-0541-5c9b-b07a-6262e89c58cb','Balcus signatus','2deeabe3-71a5-5630-8a83-aed355c70894','Balcus signat','c2364449-d47e-4b32-b40a-75729ea80960','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Balcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2326ddc-6024-45f2-a074-c03e472e280d','','','b6667e4b-0de8-5cfd-a3f4-8821feb08f4b','Hyphomicrobiales Douglas, 1957','Douglas, 1957',1957,0,'0ad3344d-cde6-5771-9b2c-9e7a591ee65e','Hyphomicrobiales','0ad3344d-cde6-5771-9b2c-9e7a591ee65e','Hyphomicrobiales','0ad3344d-cde6-5771-9b2c-9e7a591ee65e','Hyphomicrobiales','c2326ddc-6024-45f2-a074-c03e472e280d','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('c2381632-5fdc-461e-ad31-a688b71dee82','','','44d04895-b38c-5ef3-b9bc-ad94871f0e6b','Gyrocotyle maxima Macdonagh, 1927','Macdonagh, 1927',1927,0,'c45db582-aef7-5396-b542-1345eede8254','Gyrocotyle maxima','c45db582-aef7-5396-b542-1345eede8254','Gyrocotyle maxima','4b3a2ec2-2ccd-58aa-99cc-5c81c956a7c3','Gyrocotyle maxim','c2381632-5fdc-461e-ad31-a688b71dee82','Animalia|Platyhelminthes|Neoophora|Gyrocotylidea|Gyrocotylidae|Gyrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c23b8009-26b5-4edc-a6a4-5bb79af13d31','','','a9111b91-796b-58c1-8132-fcb0bb9df912','Zygodon intermedius Bruch & Schimp.','Bruch & Schimp.',0,0,'f2035ecd-c3fe-5e30-84f1-e37e08a50284','Zygodon intermedius','f2035ecd-c3fe-5e30-84f1-e37e08a50284','Zygodon intermedius','65a5f7aa-b8dd-5c27-b8f7-948e42503af0','Zygodon intermed','c23b8009-26b5-4edc-a6a4-5bb79af13d31','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Zygodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c23ffd78-4644-4a17-b5b2-d2f2cf6e2b00','','','7a95d3a8-b151-516b-8107-8bd68928ceb7','Stegnaster','',0,0,'7a95d3a8-b151-516b-8107-8bd68928ceb7','Stegnaster','7a95d3a8-b151-516b-8107-8bd68928ceb7','Stegnaster','7a95d3a8-b151-516b-8107-8bd68928ceb7','Stegnaster','c23ffd78-4644-4a17-b5b2-d2f2cf6e2b00','Animalia|Echinodermata|Asteroidea|Valvatida|Asterinidae|Stegnaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c23ebc5f-3a78-4e94-8a8d-b998e40a2641','','','1c910ac6-5dc2-5462-b664-9c73775368cd','Mollisiella ilicincola (Berk. & Broome) Seaver','(Berk. & Broome) Seaver',0,0,'825353d5-c808-5f75-b6e8-46555a27d0ce','Mollisiella ilicincola','825353d5-c808-5f75-b6e8-46555a27d0ce','Mollisiella ilicincola','f3a20c3d-9517-564a-8e82-6e8c1d8a05cc','Mollisiella ilicincol','ac503703-23d5-44b1-951e-09e37ce43e3a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Mollisiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c248aaf1-caf8-4d67-b69a-6376f7b58eb9','','','495f19b2-c9c4-509e-b16d-44518270d71d','Micromitrium brevicaule Besch.','Besch.',0,0,'1272bf0d-12cd-5159-9c2c-567c0e5ad561','Micromitrium brevicaule','1272bf0d-12cd-5159-9c2c-567c0e5ad561','Micromitrium brevicaule','90c4c0e3-f1b4-5460-84c7-d151d5088da2','Micromitrium breuicaul','bba59661-eee9-49d0-aa52-76f09d336fe6','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Micromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c248e793-f095-4dc6-a295-f21ef2a769c5','','','28534d00-c8b5-5863-89e3-205c8a7eeb71','Maorimactra','',0,0,'28534d00-c8b5-5863-89e3-205c8a7eeb71','Maorimactra','28534d00-c8b5-5863-89e3-205c8a7eeb71','Maorimactra','28534d00-c8b5-5863-89e3-205c8a7eeb71','Maorimactra','c248e793-f095-4dc6-a295-f21ef2a769c5','Animalia|Mollusca|Bivalvia|Veneroida|Mactridae|Maorimactra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c24c5651-e787-45b4-8c88-013b29879712','','','bcec9698-7e31-52e0-a113-3ffbaa5f0a32','Arthurdendyus species 7 Johns unpubl.','',0,0,'33648f4b-f42a-580e-a2be-2cec9c3f9c1e','Arthurdendyus','33648f4b-f42a-580e-a2be-2cec9c3f9c1e','Arthurdendyus','33648f4b-f42a-580e-a2be-2cec9c3f9c1e','Arthurdendyus','c24c5651-e787-45b4-8c88-013b29879712','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Arthurdendyus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c2465b06-f0df-4718-8291-dcf1b2760e2c','','','8f0a898b-3c54-583e-ac54-b43c7388c3fe','Symplectoscyphus subarticulatus (Coughtrey, 1875)','(Coughtrey, 1875)',1875,0,'1c47b2e7-f137-5334-b8a4-4e29cf3b7e71','Symplectoscyphus subarticulatus','1c47b2e7-f137-5334-b8a4-4e29cf3b7e71','Symplectoscyphus subarticulatus','aba66dd8-4db6-545f-a2e4-368642d4b6bf','Symplectoscyphus subarticulat','c2465b06-f0df-4718-8291-dcf1b2760e2c','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Symplectoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c24d4eef-68d3-4a58-abe8-1db03295e084','','','c3414ab9-f67c-5442-81fb-1dc640bed42b','Puccinia angelicae (Schumach.) Fuckel','(Schumach.) Fuckel',0,0,'89b10b03-c222-51a1-9027-bd1c6dc73a45','Puccinia angelicae','89b10b03-c222-51a1-9027-bd1c6dc73a45','Puccinia angelicae','41c16ec8-b0af-5dcc-8869-51b93411c449','Puccinia angelic','c24d4eef-68d3-4a58-abe8-1db03295e084','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c24a33fb-2f69-4894-aee0-712273c8a1b8','','','aa16ee04-f24a-5efa-8929-5d87fb9ab379','Pseudopanax K.Koch','K.Koch',0,0,'567074b5-d664-502b-b562-69baabff396d','Pseudopanax','567074b5-d664-502b-b562-69baabff396d','Pseudopanax','567074b5-d664-502b-b562-69baabff396d','Pseudopanax','c24a33fb-2f69-4894-aee0-712273c8a1b8','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c24c6cf3-d261-4ed6-a8a2-be630125f5f3','','','9d2ad8a4-9047-5f61-b146-e8610a1edffe','Catenella','',0,0,'9d2ad8a4-9047-5f61-b146-e8610a1edffe','Catenella','9d2ad8a4-9047-5f61-b146-e8610a1edffe','Catenella','9d2ad8a4-9047-5f61-b146-e8610a1edffe','Catenella','c24c6cf3-d261-4ed6-a8a2-be630125f5f3','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Caulacanthaceae|Catenella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c24f3868-c2f8-4070-ae8b-b44ce6cf714c','','','257cfd76-c8a5-51fa-9aff-74e5e303d326','Milesina scolopendrii (Faull) D.M. Hend.','(Faull) D.M. Hend.',0,0,'a41e59b8-b847-5390-8cce-9a6cca5eb434','Milesina scolopendrii','a41e59b8-b847-5390-8cce-9a6cca5eb434','Milesina scolopendrii','7eb7bd5c-2659-594b-bf7e-d5bac6f94550','Milesina scolopendr','c24f3868-c2f8-4070-ae8b-b44ce6cf714c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Milesina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c252be15-54cb-4e1a-90bb-52629b5eb9c2','','','8de923a2-936d-5bbb-a30b-395fabd940d6','Sphaeria dematium Pers.','Pers.',0,0,'c9c6b9de-8a22-5bb5-b76d-a48c763e77c8','Sphaeria dematium','c9c6b9de-8a22-5bb5-b76d-a48c763e77c8','Sphaeria dematium','d03d0a83-2bc5-52f6-b49e-b34af543cf46','Sphaeria demati','1b3cbab5-a23b-4cc1-bdb6-dd244041dc3b','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c254423f-5acb-41ce-a690-4aff4f272579','','','bc3f7697-b155-542f-8e99-24ded46a66e9','Spy decline','',0,0,'bc3f7697-b155-542f-8e99-24ded46a66e9','Spy decline','bc3f7697-b155-542f-8e99-24ded46a66e9','Spy decline','7458b0f1-163a-5877-a47f-b3d65f81282d','Spy declin','be2fdc05-0b74-425a-9609-800a0ceb8e6f','Virus|||Martellivirales|Closteroviridae|Foveavirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('c25343a8-600f-450c-94ba-983234fd0c89','','','d0271dbc-0ca5-5a74-b3d2-00e53024f7e0','Mytilicolidae','',0,0,'d0271dbc-0ca5-5a74-b3d2-00e53024f7e0','Mytilicolidae','d0271dbc-0ca5-5a74-b3d2-00e53024f7e0','Mytilicolidae','d0271dbc-0ca5-5a74-b3d2-00e53024f7e0','Mytilicolidae','c25343a8-600f-450c-94ba-983234fd0c89','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Mytilicolidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c390f0d9-c833-478e-817c-0033efa233cb','','','bb205351-788b-50dd-bcc1-994e88101896','Pimpinella leptophylla Pers.','Pers.',0,0,'e36c492a-afef-5786-a985-50b3265acca2','Pimpinella leptophylla','e36c492a-afef-5786-a985-50b3265acca2','Pimpinella leptophylla','b4762393-9b75-52ea-ab2d-3d5603a11e53','Pimpinella leptophyll','60ec2d2a-6e80-48eb-8760-da9c415272d0','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Pimpinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c39168b1-083a-4eb5-84ff-0eb0cfc6cd48','','','dc0c61ef-775c-56cd-ae0c-7f9e1be9376a','Parsonsia capsularis (G.Forst.) R.Br. ex Endl. var. capsularis','',0,0,'fce2160c-2163-54e2-801a-a1012933409b','Parsonsia capsularis capsularis','4a8f1e22-ccc2-556e-83f3-a41e865ba6ee','Parsonsia capsularis var. capsularis','00df0575-7301-581e-9937-77e9a33e5910','Parsonsia capsular capsular','c39168b1-083a-4eb5-84ff-0eb0cfc6cd48','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Parsonsia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('c25767a7-e9a6-4a54-9d93-abf18039f7c3','','','b0b5a9dc-c656-581b-9441-ba3d01469fb6','Acremodontina varicosa B. Marshall, 1995','B. Marshall, 1995',1995,0,'405eceff-12fb-5e1c-a2f2-fa4bccbf54e0','Acremodontina varicosa','405eceff-12fb-5e1c-a2f2-fa4bccbf54e0','Acremodontina varicosa','b82ec20b-76c3-535c-b658-11cef026b613','Acremodontina uaricos','c25767a7-e9a6-4a54-9d93-abf18039f7c3','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochaclididae|Acremodontina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c39e955d-aae9-43c3-b29b-5277b72d9215','','','3636ec46-4a55-51f5-8dc0-e9e9befb6022','Sporozoa','',0,0,'3636ec46-4a55-51f5-8dc0-e9e9befb6022','Sporozoa','3636ec46-4a55-51f5-8dc0-e9e9befb6022','Sporozoa','3636ec46-4a55-51f5-8dc0-e9e9befb6022','Sporozoa','c39e955d-aae9-43c3-b29b-5277b72d9215','Chromista|Myzozoa||||','','kingdom|phylum|class|order|family|genus','infraphylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('c39915f0-9be6-486b-9056-3eee3c1ad484','','','6a2e208c-69be-5414-916c-6b1a97d97b7f','Gellonia dejectaria (Walker, 1860)','(Walker, 1860)',1860,0,'6e4fc1ef-f4dd-5549-842c-69d08681aeb6','Gellonia dejectaria','6e4fc1ef-f4dd-5549-842c-69d08681aeb6','Gellonia dejectaria','75765d46-227a-523c-9f13-09728c836033','Gellonia deiectar','c39915f0-9be6-486b-9056-3eee3c1ad484','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Gellonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3a0db1a-bfc5-4afc-b4ac-5c81cf15dbe3','','','032f1470-4c46-5306-a125-e78c47d43327','Puccinia penniseti Zimm.','Zimm.',0,0,'9adac701-853a-5663-9a2d-8f9ce90386bc','Puccinia penniseti','9adac701-853a-5663-9a2d-8f9ce90386bc','Puccinia penniseti','a968191d-e56c-5ca9-bc5e-45b7c6ad813d','Puccinia penniset','106a4055-e3b7-48a7-b8e5-fd30d63f7250','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c39d34d4-7988-463d-9110-d9d9245cd1af','','','4c8b23b3-f609-5f24-a03f-21751d1702d7','Alepis Tiegh.','Tiegh.',0,0,'c2c9256b-72f4-53d5-b270-aa8f78e93422','Alepis','c2c9256b-72f4-53d5-b270-aa8f78e93422','Alepis','c2c9256b-72f4-53d5-b270-aa8f78e93422','Alepis','c39d34d4-7988-463d-9110-d9d9245cd1af','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Alepis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3a5b78d-3292-48ed-aeb4-274a88dd4025','','','1de7eca1-1473-51b6-8e9b-518fdc765fc2','Techonidula hippocrepida Réblová','Réblová',0,0,'ce6ce627-bc54-5a68-a5fd-9f151cd716ee','Techonidula hippocrepida','ce6ce627-bc54-5a68-a5fd-9f151cd716ee','Techonidula hippocrepida','c82e3952-dee2-5f1c-88a4-4a51f1a57959','Techonidula hippocrepid','','Fungi||Ascomycetes|||Techonidula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3a6a2c5-affa-4c62-a00c-6c49cded8b66','','','23400fb3-1896-55ca-bcaa-4d3b08ea811e','Sciacharis brachycera (Broun, 1893)','(Broun, 1893)',1893,0,'7790bec2-fa93-5b0f-9328-02b0094bb7bd','Sciacharis brachycera','7790bec2-fa93-5b0f-9328-02b0094bb7bd','Sciacharis brachycera','6d283cd9-34e9-587e-8961-64988b0d79ec','Sciacharis brachycer','c3a6a2c5-affa-4c62-a00c-6c49cded8b66','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3a2abae-a3d0-4bfd-b771-a9d72e59b280','','','f52c378e-d2bf-5cbe-8be2-bcd87736989a','Sisymbrium irio L.','L.',0,0,'8ba0c3ba-e4f0-5ea3-8ebb-0b12cbbbaab2','Sisymbrium irio','8ba0c3ba-e4f0-5ea3-8ebb-0b12cbbbaab2','Sisymbrium irio','45f048c8-1c7c-5138-b1cb-f6ffc700b6a5','Sisymbrium iri','c3a2abae-a3d0-4bfd-b771-a9d72e59b280','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Sisymbrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3a5cd33-a651-48e6-a8c6-c61751b2e3fc','','','dca57159-8d39-5785-b634-446be19f28a4','Barbatia novaezealandiae (E.A. Smith, 1915)','(E.A. Smith, 1915)',1915,0,'76c0977f-2fcb-5b62-aa2c-0d111c189b54','Barbatia novaezealandiae','76c0977f-2fcb-5b62-aa2c-0d111c189b54','Barbatia novaezealandiae','129f1765-432f-5fdf-9730-2523909d4cc4','Barbatia nouaezealandi','c3a5cd33-a651-48e6-a8c6-c61751b2e3fc','Animalia|Mollusca|Bivalvia|Arcoida|Arcidae|Barbatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3a8ad76-bfba-4353-a3c5-6bb913412ea4','','','e442ef4d-5045-57c2-819e-872cdd202b2e','Pedilanthus','',0,0,'e442ef4d-5045-57c2-819e-872cdd202b2e','Pedilanthus','e442ef4d-5045-57c2-819e-872cdd202b2e','Pedilanthus','e442ef4d-5045-57c2-819e-872cdd202b2e','Pedilanthus','c3a8ad76-bfba-4353-a3c5-6bb913412ea4','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Pedilanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3a8f18a-7582-4523-bce5-1186ddf84558','','','2e8243c0-51ae-58e8-b9bb-36881552ac19','Balantium squarrosum (G.Forst.) Kunze','(G.Forst.) Kunze',0,0,'d9d9161e-3f16-546e-90c7-232209b811da','Balantium squarrosum','d9d9161e-3f16-546e-90c7-232209b811da','Balantium squarrosum','c9cb0680-3c87-5898-8fa1-71e1484050e3','Balantium squarros','0da0745d-dc40-4bb2-8139-905e5ff9e698','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Dicksoniaceae|Balantium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3a8ebf7-e0b5-4e83-ad4d-914b8faf7c26','','','eb8b1123-4b91-539e-960a-283cdabf6901','Pannaria nigrata Müll.Arg.','Müll.Arg.',0,0,'b8559372-5f79-5517-b542-3d9306c24a4e','Pannaria nigrata','b8559372-5f79-5517-b542-3d9306c24a4e','Pannaria nigrata','0b249db4-01c6-52d2-ba1b-96ac3679fea0','Pannaria nigrat','af4bc1bc-9c63-4401-bbee-481996995ad8','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3abc778-fc5b-422d-bf91-90b431943cb7','','','6518107e-0179-50eb-9815-fd613d6b2521','Nanorchestes dicrosetus Luxton, 1984','Luxton, 1984',1984,0,'e9975e6a-1f3c-50e4-a4b0-2fcc8c04579b','Nanorchestes dicrosetus','e9975e6a-1f3c-50e4-a4b0-2fcc8c04579b','Nanorchestes dicrosetus','8947c2dd-806b-560b-a74c-5535df601881','Nanorchestes dicroset','c3abc778-fc5b-422d-bf91-90b431943cb7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Nanorchestidae|Nanorchestes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3b01551-c8d2-4bdb-a77c-3a559592c316','','','1061399e-f865-5f0a-bc92-3de4601233eb','Brachiopiella walkeri (Hammer, 1968)','(Hammer, 1968)',1968,0,'9c83aa43-4cb8-54bc-ad99-636b2fa38878','Brachiopiella walkeri','9c83aa43-4cb8-54bc-ad99-636b2fa38878','Brachiopiella walkeri','2494978c-820d-5c0d-b0a3-608ac69f1a2a','Brachiopiella walker','c3b01551-c8d2-4bdb-a77c-3a559592c316','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Brachiopiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3b194ae-b7b4-48f2-9a28-fcb7d50efba3','','','736f0625-9a9e-5681-b0af-981f23f99935','Hypoaspis evansi Hunter, 1964','Hunter, 1964',1964,0,'11de1d32-019a-5294-970c-621d018a3dc7','Hypoaspis evansi','11de1d32-019a-5294-970c-621d018a3dc7','Hypoaspis evansi','3fc672cd-b39a-5fe3-bdb7-58005135032e','Hypoaspis euans','c3b194ae-b7b4-48f2-9a28-fcb7d50efba3','Animalia|Arthropoda|Arachnida|Mesostigmata|Laelapidae|Hypoaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3af3572-2a45-4b17-85cb-f72760751b79','','','0fa9bacc-314a-5d8b-a0fd-0145a7d6fc25','Poecilohetaerus punctatifacies Tonnoir & Malloch, 1926','Tonnoir & Malloch, 1926',1926,0,'b4c88e8b-7690-5cc7-8537-3cedc3a719fb','Poecilohetaerus punctatifacies','b4c88e8b-7690-5cc7-8537-3cedc3a719fb','Poecilohetaerus punctatifacies','bcaf8b3c-de1b-5ea9-9058-31819d203752','Poecilohetaerus punctatifaci','c3af3572-2a45-4b17-85cb-f72760751b79','Animalia|Arthropoda|Insecta|Diptera|Lauxaniidae|Poecilohetaerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3b1eaac-8097-49b9-bd07-6a505b1db7bc','','','d5b2d9df-47cb-5065-99b4-8649ae55c068','Catinella Boud.','Boud.',0,0,'8c108f68-e750-5835-8c3b-9d054652e193','Catinella','8c108f68-e750-5835-8c3b-9d054652e193','Catinella','8c108f68-e750-5835-8c3b-9d054652e193','Catinella','c3b1eaac-8097-49b9-bd07-6a505b1db7bc','Fungi|Ascomycota|Dothideomycetes|Catinellales|Catinellaceae|Catinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3b22e46-71d4-452c-a14b-d23dc301667f','','','541be67d-92be-5944-b80e-ce81cf5c1423','Tubulicium vermiculare (Wakef.) Boidin & Gilles','(Wakef.) Boidin & Gilles',0,0,'888e5aa9-d664-5f7e-86e3-c0290be40be4','Tubulicium vermiculare','888e5aa9-d664-5f7e-86e3-c0290be40be4','Tubulicium vermiculare','4d22568b-2c54-5b24-a610-b98444f50044','Tubulicium uermicular','f99d69b5-eb05-4ed6-a328-f2769ef5097e','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Tubulicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3bd34b9-63c6-44b0-953f-048814225657','','','1e76e046-e150-51e3-ac04-aa92c7f5a548','Acidaminococcaceae Marchandin et al., 2010','Marchandin et al., 2010',2010,0,'d0d5f82b-c291-51d0-9e39-fb6c817032d2','Acidaminococcaceae','d0d5f82b-c291-51d0-9e39-fb6c817032d2','Acidaminococcaceae','d0d5f82b-c291-51d0-9e39-fb6c817032d2','Acidaminococcaceae','c3bd34b9-63c6-44b0-953f-048814225657','Bacteria|Bacillota|Negativicutes|Acidaminococcales|Acidaminococcaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('c3bb2175-4955-4a7e-89b0-58b61b319071','','','1bfc4206-d787-55d2-9779-53c0c3081b8a','Euchaeta spinosa Giesbrecht, 1892','Giesbrecht, 1892',1892,0,'c485d023-8c9c-509a-bfb9-5b8b145c8139','Euchaeta spinosa','c485d023-8c9c-509a-bfb9-5b8b145c8139','Euchaeta spinosa','7c756a00-f3d6-5706-a90c-316c12b28c01','Euchaeta spinos','c3bb2175-4955-4a7e-89b0-58b61b319071','Animalia|Arthropoda|Maxilopoda|Calanoida|Euchaetidae|Euchaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3bd43f2-8cd1-40fb-94a6-822974929436','','','803f96c8-8e5b-5787-837e-a2603c93c51b','Closterium braunii Reinsch','Reinsch',0,0,'5b77a3ae-47b9-535a-b702-48f937c2d67d','Closterium braunii','5b77a3ae-47b9-535a-b702-48f937c2d67d','Closterium braunii','6fe113d5-9a26-5bd1-a869-5869dd5ed7b1','Closterium braun','c3bd43f2-8cd1-40fb-94a6-822974929436','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3c3593d-6f72-45c2-a664-055798ac05fc','','','d5343670-4693-5bfe-99b2-f8a786449e98','Vellereophyton Hilliard & B.L.Burtt','Hilliard & B.L.Burtt',0,0,'69ffc2ba-fb15-507c-b58c-9ee326cc0e6d','Vellereophyton','69ffc2ba-fb15-507c-b58c-9ee326cc0e6d','Vellereophyton','69ffc2ba-fb15-507c-b58c-9ee326cc0e6d','Vellereophyton','c3c3593d-6f72-45c2-a664-055798ac05fc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Vellereophyton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3bf06c6-c4de-412d-b577-d525d0c4806b','','','6702ff2b-1372-5f6f-90e7-4d153ff290e5','Fusicladium subsessile (Ellis & Barthol.) K. Schub. & U. Braun','(Ellis & Barthol.) K. Schub. & U. Braun',0,0,'2b6fdb44-c087-5950-9efc-f32d522d2f86','Fusicladium subsessile','2b6fdb44-c087-5950-9efc-f32d522d2f86','Fusicladium subsessile','3152fb01-194f-5b62-88d0-f679188b0dd2','Fusicladium subsessil','c3bf06c6-c4de-412d-b577-d525d0c4806b','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3c14164-1bad-4e60-b17a-baf95b605005','','','468ebfeb-e042-53f2-b1d9-20ba5632cfa7','Notoacmea (Notoacmea) pileopsis pileopsis (Quoy & Gaimard, 1834)','(Quoy & Gaimard, 1834)',1834,0,'f22ef178-376d-5d05-bb01-0327d4f92e76','Notoacmea pileopsis pileopsis','f22ef178-376d-5d05-bb01-0327d4f92e76','Notoacmea pileopsis pileopsis','a5e87d57-c49f-59c3-a304-8c0dd4764450','Notoacmea pileops pileops','c3c14164-1bad-4e60-b17a-baf95b605005','Animalia|Mollusca|Gastropoda|Docoglossa|Lottiidae|Notoacmea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3c64c0a-9a3a-4bd1-97c8-1620e47a73ed','','','e9058476-6aaa-5e33-8a5a-bf510974b512','Monstrotyphis','',0,0,'e9058476-6aaa-5e33-8a5a-bf510974b512','Monstrotyphis','e9058476-6aaa-5e33-8a5a-bf510974b512','Monstrotyphis','e9058476-6aaa-5e33-8a5a-bf510974b512','Monstrotyphis','c3c64c0a-9a3a-4bd1-97c8-1620e47a73ed','Animalia|Mollusca|Gastropoda|Neogastropoda|Typhidae|Monstrotyphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3c60d40-dba4-481e-af0a-16b9404356f4','','','c4dc48ee-8d29-573c-9556-5baf418ae071','Leptogium australe (Hook.f. & Taylor) Müll.Arg.','(Hook.f. & Taylor) Müll.Arg.',0,0,'73303304-64ba-5a9d-b5f5-52c54ea41410','Leptogium australe','73303304-64ba-5a9d-b5f5-52c54ea41410','Leptogium australe','0763f7ba-537f-5e74-a4c8-0e1142af1808','Leptogium austral','c3c60d40-dba4-481e-af0a-16b9404356f4','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3c74bcb-9e33-4abb-9569-4ac0302265f1','','','7b83823c-8fbb-54f9-a157-59662f8ba964','Diversisporales C. Walker & A. Schüssler','C. Walker & A. Schüssler',0,0,'6a1aa1b2-52c2-519a-8809-580296a3aca9','Diversisporales','6a1aa1b2-52c2-519a-8809-580296a3aca9','Diversisporales','6a1aa1b2-52c2-519a-8809-580296a3aca9','Diversisporales','c3c74bcb-9e33-4abb-9569-4ac0302265f1','Fungi|Glomeromycota|Glomeromycetes|Diversisporales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3c661ab-b546-4f18-bb6b-f1c366272c04','','','b94f42e4-45fc-5576-9f43-6292a7b847f4','Rhypodes spadix Eyles, 1990','Eyles, 1990',1990,0,'b6267829-1247-5f25-9aac-84b73b392a22','Rhypodes spadix','b6267829-1247-5f25-9aac-84b73b392a22','Rhypodes spadix','b6267829-1247-5f25-9aac-84b73b392a22','Rhypodes spadix','c3c661ab-b546-4f18-bb6b-f1c366272c04','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Rhypodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3ceb53d-5e24-48f8-888a-4a7c9f36c24d','','','1a44f7cb-7cc0-592f-bcd6-e37e357e7c27','Elatinaceae','',0,0,'1a44f7cb-7cc0-592f-bcd6-e37e357e7c27','Elatinaceae','1a44f7cb-7cc0-592f-bcd6-e37e357e7c27','Elatinaceae','1a44f7cb-7cc0-592f-bcd6-e37e357e7c27','Elatinaceae','c3ceb53d-5e24-48f8-888a-4a7c9f36c24d','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Elatinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3cd764b-51d1-42c2-970d-55824e363eca','','','19c5bcab-ec50-53f7-bdd7-6221b222842e','Antennularia rosae (De Not.) E. Müll. & Arx','(De',0,0,'88336bcd-bbf6-51b0-9447-1562a3ef7506','Antennularia rosae','88336bcd-bbf6-51b0-9447-1562a3ef7506','Antennularia rosae','0676d645-1788-5fad-8297-c2a72dd1bbd2','Antennularia ros','c3cd764b-51d1-42c2-970d-55824e363eca','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Antennularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c3ca8b0e-d3cd-4279-b5e8-774cb8da2599','','','2b737e02-4ccc-57aa-b5e1-3836dd7926a6','Macrocheles novaezelandiae Emberson, 1973','Emberson, 1973',1973,0,'656ea02f-fb26-5a0d-b2f8-4c08cf9e8d51','Macrocheles novaezelandiae','656ea02f-fb26-5a0d-b2f8-4c08cf9e8d51','Macrocheles novaezelandiae','de18eb56-d989-5c66-8ac6-3b5ffc4be375','Macrocheles nouaezelandi','c3ca8b0e-d3cd-4279-b5e8-774cb8da2599','Animalia|Arthropoda|Arachnida|Mesostigmata|Macrochelidae|Macrocheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3cebbca-74ef-4b5e-8f65-917f1ef176df','','','e6241471-eb56-508e-a1b8-e2bebb347eb6','Vibilia cultripes Vosseler, 1901','Vosseler, 1901',1901,0,'4721886c-90a6-5253-b83a-0534f50186c9','Vibilia cultripes','4721886c-90a6-5253-b83a-0534f50186c9','Vibilia cultripes','6a9a06ec-a968-5844-ae8e-74a092bea0a7','Vibilia cultrip','c3cebbca-74ef-4b5e-8f65-917f1ef176df','Animalia|Arthropoda|Malacostraca|Amphipoda|Vibilidae|Vibilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3ca9197-075c-4840-9659-df734b76c12b','','','a87f6e73-8650-5712-939b-a25ae0fb0e87','Tinea grisella Fabricius, 1794','Fabricius, 1794',1794,0,'1675bc69-d6a0-53f6-9f3f-ca73fdd71739','Tinea grisella','1675bc69-d6a0-53f6-9f3f-ca73fdd71739','Tinea grisella','955894bf-8922-57f8-8fec-b06b334a8eb7','Tinea grisell','1ede06f6-11fb-4d41-8c05-a1fc2b1949e6','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1c663ff-3c85-4829-925e-48a9808ee0c6','','','09a3c0f3-98c8-5ad2-b252-96003eae1d1e','Philesturnus Geoffroy St.-Hilaire','Geoffroy St.-Hilaire',0,0,'a5c773c9-75c0-5290-a954-4d3e46ea492b','Philesturnus','a5c773c9-75c0-5290-a954-4d3e46ea492b','Philesturnus','a5c773c9-75c0-5290-a954-4d3e46ea492b','Philesturnus','c1c663ff-3c85-4829-925e-48a9808ee0c6','Animalia|Chordata|Aves|Passeriformes|Callaeidae|Philesturnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3d1a26b-40f6-4840-897c-515b03e8bf84','','','16ad7745-a654-5947-a1c2-8d8b204653ba','Leptinella dispersa (D.G.Lloyd) D.G.Lloyd & C.J.Webb','(D.G.Lloyd) D.G.Lloyd & C.J.Webb',0,0,'3e5763c8-2b32-5b3e-9e46-b96527ac88d8','Leptinella dispersa','3e5763c8-2b32-5b3e-9e46-b96527ac88d8','Leptinella dispersa','bdf7c316-01e7-5e5b-8481-a5acc5050c26','Leptinella dispers','c3d1a26b-40f6-4840-897c-515b03e8bf84','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1c6c200-0e06-45fa-97d1-a9085f99a5c3','','','8b8ddda6-71df-5309-9d85-964c63a8b33d','Megaselia comparabilis Schmitz, 1929','Schmitz, 1929',1929,0,'bd288a06-85c0-5caf-8a10-8623a344bcd3','Megaselia comparabilis','bd288a06-85c0-5caf-8a10-8623a344bcd3','Megaselia comparabilis','55ff1e4b-4186-5082-8787-66d6cfe6c58a','Megaselia comparabil','c1c6c200-0e06-45fa-97d1-a9085f99a5c3','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Megaselia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1cb4c72-9c65-4a56-b09d-1547d43b4564','','','85fb0511-38ef-53ee-b60b-6cfe46d9ca52','Leptoscopidae','',0,0,'85fb0511-38ef-53ee-b60b-6cfe46d9ca52','Leptoscopidae','85fb0511-38ef-53ee-b60b-6cfe46d9ca52','Leptoscopidae','85fb0511-38ef-53ee-b60b-6cfe46d9ca52','Leptoscopidae','c1cb4c72-9c65-4a56-b09d-1547d43b4564','Animalia|Chordata|Actinopterygii|Perciformes|Leptoscopidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1c9a72a-42c0-4464-9cae-650182d1d03a','','','88ec8294-1736-53ad-9646-58fc1bf9ed96','Styphelia nesophila (DC.) Sleumer','(DC.) Sleumer',0,0,'8a02d09a-18ae-50eb-bdb4-b6d1dedc7338','Styphelia nesophila','8a02d09a-18ae-50eb-bdb4-b6d1dedc7338','Styphelia nesophila','d249210a-8c56-5927-a6b0-dd97715562c7','Styphelia nesophil','c1c9a72a-42c0-4464-9cae-650182d1d03a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Styphelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1ce0fee-2073-497d-bd52-b5876ccb3aa7','','','fc80485a-88e2-57bf-9b5a-6e69f06480c3','Pleurobranchaea','',0,0,'fc80485a-88e2-57bf-9b5a-6e69f06480c3','Pleurobranchaea','fc80485a-88e2-57bf-9b5a-6e69f06480c3','Pleurobranchaea','fc80485a-88e2-57bf-9b5a-6e69f06480c3','Pleurobranchaea','c1ce0fee-2073-497d-bd52-b5876ccb3aa7','Animalia|Mollusca|Gastropoda|Notaspidea|Pleurobranchidae|Pleurobranchaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1cf03cf-bc13-449c-b746-be6a0157177b','','','e34595b8-f4be-5b83-a384-01e01ff932ed','Truncala hirta Woodward, 1953','Woodward, 1953',1953,0,'428b3fb4-b442-56cf-9b2d-828a0a5cd37a','Truncala hirta','428b3fb4-b442-56cf-9b2d-828a0a5cd37a','Truncala hirta','a5eef0d5-08c0-5bcc-bb8e-a5bcd3c6ecd3','Truncala hirt','c1cf03cf-bc13-449c-b746-be6a0157177b','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Truncala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1d2148a-c302-4e0d-9dfb-10c4c4116c95','','','0fea5cd7-2e1b-5820-9bc9-1f57f889f22f','Euchiton traversii (Hook.f.) Holub','(Hook.f.) Holub',0,0,'06224819-5bdd-5257-aae8-06b9a78a6008','Euchiton traversii','06224819-5bdd-5257-aae8-06b9a78a6008','Euchiton traversii','b314f9b0-753d-58f3-91c8-7cc0aa53ee66','Euchiton trauers','c1d2148a-c302-4e0d-9dfb-10c4c4116c95','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1cebef6-3f4f-43eb-a936-f456b29a0e84','','','f06d00a5-97d1-5977-a26e-557c755e8a28','Verrucaria melaspora Taylor','Taylor',0,0,'94ccff44-fbf6-5a10-ab71-882e9b22c689','Verrucaria melaspora','94ccff44-fbf6-5a10-ab71-882e9b22c689','Verrucaria melaspora','d828b26a-9b2a-5297-b56c-928cd0dd3aac','Verrucaria melaspor','c07470ae-0618-40d4-91b2-d2a352d67cc2','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1d47a2c-9108-483e-a77c-af5478b93c7b','','','20fe5789-ece6-5d6c-9450-6b2901086a32','Pionosyllis nutrix Monro, 1936','Monro, 1936',1936,0,'315b31e6-b62e-5ea6-8810-2d0c4b68c909','Pionosyllis nutrix','315b31e6-b62e-5ea6-8810-2d0c4b68c909','Pionosyllis nutrix','315b31e6-b62e-5ea6-8810-2d0c4b68c909','Pionosyllis nutrix','c1d47a2c-9108-483e-a77c-af5478b93c7b','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Pionosyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1d3b4d1-b673-4181-8765-7b7f0aa84c0c','','','20236f46-1d2d-59ee-bdb1-1c9dee1923f1','Siphunculina breviseta Malloch, 1924','Malloch, 1924',1924,0,'ebfe8760-ee98-56c4-916d-3dc3f68c5bb5','Siphunculina breviseta','ebfe8760-ee98-56c4-916d-3dc3f68c5bb5','Siphunculina breviseta','938135b2-62d1-52ac-9b4a-0077246c2a2d','Siphunculina breuiset','c1d3b4d1-b673-4181-8765-7b7f0aa84c0c','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Siphunculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1d385f9-3b46-4637-9efa-eccb44e2265b','','','9b99af0b-44e3-5204-b6ba-62eb0c424aab','Soerensenella prehensor','',0,0,'9b99af0b-44e3-5204-b6ba-62eb0c424aab','Soerensenella prehensor','9b99af0b-44e3-5204-b6ba-62eb0c424aab','Soerensenella prehensor','9b99af0b-44e3-5204-b6ba-62eb0c424aab','Soerensenella prehensor','c1d385f9-3b46-4637-9efa-eccb44e2265b','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Soerensenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1db7c69-c895-473f-8fa1-191cdf02cf86','','','3d5b667c-2817-51ad-96c4-01160acaa7b0','Caltha sect. Psychrophila DC.','DC.',0,0,'0543806a-18ac-5348-9b4c-42d5decadc6b','Psychrophila','483b5394-6858-5ac2-b31d-fd80fae5a5dc','Caltha sect. Psychrophila','0543806a-18ac-5348-9b4c-42d5decadc6b','Psychrophila','119b030b-84fb-484a-97f4-e0285ddf4b95','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Caltha','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('c1de4d4a-f62c-41f4-af9a-a2e8c5b0deaa','','','3df61253-84a5-52fb-9462-3256d657e3fb','Pseudoxantholinus','',0,0,'3df61253-84a5-52fb-9462-3256d657e3fb','Pseudoxantholinus','3df61253-84a5-52fb-9462-3256d657e3fb','Pseudoxantholinus','3df61253-84a5-52fb-9462-3256d657e3fb','Pseudoxantholinus','c1de4d4a-f62c-41f4-af9a-a2e8c5b0deaa','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudoxantholinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1d929a7-229c-4367-8130-a2ebbda74f1b','','','81d5cd9c-8d29-5d47-bf46-76adccfeea6a','Cantuaria assimilis Forster, 1968','Forster, 1968',1968,0,'c1acbf5e-182b-57e9-a6b8-d41b804ccefb','Cantuaria assimilis','c1acbf5e-182b-57e9-a6b8-d41b804ccefb','Cantuaria assimilis','f281736e-2b3f-56ba-8c67-4004edd7fad9','Cantuaria assimil','c1d929a7-229c-4367-8130-a2ebbda74f1b','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1e9ce1a-f1a1-4245-8c6e-1cfce6505710','','','5bc100b7-fc2f-5e37-9260-54b21a40ee30','Gentianella scopulorum Glenny','Glenny',0,0,'2bae6404-91d4-584f-a72a-96e60e3d6da1','Gentianella scopulorum','2bae6404-91d4-584f-a72a-96e60e3d6da1','Gentianella scopulorum','10628e4b-ee58-5534-b66e-22f47cd64322','Gentianella scopulor','c1e9ce1a-f1a1-4245-8c6e-1cfce6505710','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1e5b2bc-9c0b-46cb-8746-85aa022de3d2','','','f7cd963e-3b99-54de-b457-8b27cb0f1147','Pentacladus','',0,0,'f7cd963e-3b99-54de-b457-8b27cb0f1147','Pentacladus','f7cd963e-3b99-54de-b457-8b27cb0f1147','Pentacladus','f7cd963e-3b99-54de-b457-8b27cb0f1147','Pentacladus','c1e5b2bc-9c0b-46cb-8746-85aa022de3d2','Animalia|Arthropoda|Insecta|Psocoptera|Elipsocidae|Pentacladus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1eadde0-c3dd-456e-9ee4-59bcae6269d3','','','5c5f1a7f-e9ba-55f9-8249-ea3ee24c2074','Paeonia ludlowii (Stern & G.Taylor) D.Y.Hong','(Stern & G.Taylor) D.Y.Hong',0,0,'11fa5f7b-40c1-53c2-bb6b-6dc91705a3dc','Paeonia ludlowii','11fa5f7b-40c1-53c2-bb6b-6dc91705a3dc','Paeonia ludlowii','78a2521d-472b-5a5d-9e4c-60d5616bfd99','Paeonia ludlow','c1eadde0-c3dd-456e-9ee4-59bcae6269d3','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Paeoniaceae|Paeonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1e90cb3-6ea7-4a4c-ab91-b48fd4948a23','','','985bbd7f-9fee-528f-abd3-dcdeffedccdb','Austronucula','',0,0,'985bbd7f-9fee-528f-abd3-dcdeffedccdb','Austronucula','985bbd7f-9fee-528f-abd3-dcdeffedccdb','Austronucula','985bbd7f-9fee-528f-abd3-dcdeffedccdb','Austronucula','c1e90cb3-6ea7-4a4c-ab91-b48fd4948a23','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculidae|Austronucula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1e6a9eb-dc09-4f36-83d1-dd3ce9b4f50a','','','162cba67-27a8-5cda-99e0-ff436e855880','Penicillium angustiporcatum Takada & Udagawa','Takada & Udagawa',0,0,'e69ee9f1-6c61-5c41-b769-833b1be64aae','Penicillium angustiporcatum','e69ee9f1-6c61-5c41-b769-833b1be64aae','Penicillium angustiporcatum','dd6df86a-86ab-53c2-b927-1300902381dd','Penicillium angustiporcat','c1e6a9eb-dc09-4f36-83d1-dd3ce9b4f50a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1eeddd6-e5fa-4ac7-a5fa-991240be6f9e','','','fab61704-d8c4-5dfd-9003-56f9b7d8d724','Microdeutopus','',0,0,'fab61704-d8c4-5dfd-9003-56f9b7d8d724','Microdeutopus','fab61704-d8c4-5dfd-9003-56f9b7d8d724','Microdeutopus','fab61704-d8c4-5dfd-9003-56f9b7d8d724','Microdeutopus','c1eeddd6-e5fa-4ac7-a5fa-991240be6f9e','Animalia|Arthropoda|Malacostraca|Amphipoda|Aoridae|Microdeutopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1eefabf-d36c-4f22-b3c5-68150d02f1a3','','','bdb88b4c-5afd-5183-9635-aeda87c8b43b','Cnemidocarpa novaezelandiae Michaelsen, 1911','Michaelsen, 1911',1911,0,'8619c853-ace4-512d-9263-cf16587a32ef','Cnemidocarpa novaezelandiae','8619c853-ace4-512d-9263-cf16587a32ef','Cnemidocarpa novaezelandiae','dff8967a-8756-523f-93d2-6221eee443d8','Cnemidocarpa nouaezelandi','c1eefabf-d36c-4f22-b3c5-68150d02f1a3','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Cnemidocarpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1f7a794-1876-42ed-a51e-0b6c536990e2','','','85cedbca-e4f3-5d0c-a08e-27663e051343','Lindsaea viridis Colenso','Colenso',0,0,'5dc990e2-e653-5e66-828e-36a3093dd4d2','Lindsaea viridis','5dc990e2-e653-5e66-828e-36a3093dd4d2','Lindsaea viridis','08c3fe9e-674f-558c-868a-84422dfbce3e','Lindsaea uirid','c1f7a794-1876-42ed-a51e-0b6c536990e2','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Lindsaeaceae|Lindsaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1f12c62-35a1-425e-aa3e-1d33967760d5','','','7892b3d0-cfde-5732-aefe-9bad21352a16','Hygrophorus julietae G. Stev.','G. Stev.',0,0,'6e9b37c7-bc66-5c4a-b8b2-9cd69fac1bd2','Hygrophorus julietae','6e9b37c7-bc66-5c4a-b8b2-9cd69fac1bd2','Hygrophorus julietae','31c91393-0842-5635-82b6-8d591e5b3c3c','Hygrophorus iuliet','242ef3c7-992a-4ae2-b50c-30685c2898f4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1f5cebc-b6d1-4149-9370-7cf2e0b900c8','','','ef2a0e65-6520-5a54-962a-4fbcd7fadd4e','Solenostoma totipapillosum (E.A.Hodgs.) R.M.Schust.','(E.A.Hodgs.) R.M.Schust.',0,0,'903744ee-df25-513b-a7d2-787ccbfa039f','Solenostoma totipapillosum','903744ee-df25-513b-a7d2-787ccbfa039f','Solenostoma totipapillosum','4472a14a-782a-58c3-9cc4-6d63786872dd','Solenostoma totipapillos','c1f5cebc-b6d1-4149-9370-7cf2e0b900c8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Solenostomataceae|Solenostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1f08fea-35c6-46d7-a37d-dcb6125888f7','','','a8b231f1-b074-594a-b379-c3dc2a44f1ef','Senecio perdicioides var. distinctus (Colenso) Kirk','(Colenso) Kirk',0,0,'4df0bad5-fb54-508b-b55a-bbe5ec5afc7c','Senecio perdicioides distinctus','de437244-d0d2-547c-b134-20cff36c74b2','Senecio perdicioides var. distinctus','073a3f10-f232-5c83-9cdb-74efc604f4e1','Senecio perdicioid distinct','d7075793-ed4c-41ae-a7b1-1b804896670b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1f98f60-2fab-4d7a-9a44-46d8547880a6','','','3016e74b-fe78-58fb-9906-49754495d4fc','Semiini','',0,0,'3016e74b-fe78-58fb-9906-49754495d4fc','Semiini','3016e74b-fe78-58fb-9906-49754495d4fc','Semiini','3016e74b-fe78-58fb-9906-49754495d4fc','Semiini','c1f98f60-2fab-4d7a-9a44-46d8547880a6','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1fc5192-ac84-41ce-98e0-2864ba5cb904','','','d34b7794-d0e7-5cd7-8c6a-df893a7e47b9','Omphalia grisea (Fr.) Quél.','(Fr.) Quél.',0,0,'e0415fea-b63b-5670-8bcd-d806a7ca33d7','Omphalia grisea','e0415fea-b63b-5670-8bcd-d806a7ca33d7','Omphalia grisea','edaab373-0c43-5ef7-9d39-34c9fd05680e','Omphalia grise','93a224e7-27be-4aff-86b9-0d137ac676d3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1fc6656-62c3-40ee-aa0b-3e5780a0bb73','','','80a852a2-9993-596d-9d5b-e1f5629849bd','Heterargus pallens (Broun, 1914)','(Broun, 1914)',1914,0,'85ecee3c-484c-5770-8562-438696dcb6a4','Heterargus pallens','85ecee3c-484c-5770-8562-438696dcb6a4','Heterargus pallens','85ecee3c-484c-5770-8562-438696dcb6a4','Heterargus pallens','c1fc6656-62c3-40ee-aa0b-3e5780a0bb73','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Heterargus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1fff34d-5405-4db0-9b15-f0de98c2f788','','','7ab3e76a-11f1-5203-854e-68fae04e3c29','Heilogonemertes cooki Gibson, 2002','Gibson, 2002',2002,0,'2833c175-5da0-5138-8db7-f96216b5f854','Heilogonemertes cooki','2833c175-5da0-5138-8db7-f96216b5f854','Heilogonemertes cooki','8644aeeb-eed3-5384-96d1-344a81f89131','Heilogonemertes cook','c1fff34d-5405-4db0-9b15-f0de98c2f788','Animalia|Nemertea|Enopla||Prosorhochmidae|Heilogonemertes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2009db8-d4bf-4e8c-9aa8-5330011cc8d4','','','52ab016d-7877-5cc2-a5ff-cab1b7179082','Pselionema','',0,0,'52ab016d-7877-5cc2-a5ff-cab1b7179082','Pselionema','52ab016d-7877-5cc2-a5ff-cab1b7179082','Pselionema','52ab016d-7877-5cc2-a5ff-cab1b7179082','Pselionema','c2009db8-d4bf-4e8c-9aa8-5330011cc8d4','Animalia|Nematoda|Adenophorea|Chromadorida|Desmodoridae|Pselionema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2063f0f-94ed-4a3a-b78e-5c65cce7c3dc','','','0299585d-7d4a-5098-9863-711419edd38e','Scirpus nitens (R.Br.) Boeckeler','(R.Br.) Boeckeler',0,0,'0c17b9d1-6659-5d0c-ac04-09b8aee304fd','Scirpus nitens','0c17b9d1-6659-5d0c-ac04-09b8aee304fd','Scirpus nitens','0c17b9d1-6659-5d0c-ac04-09b8aee304fd','Scirpus nitens','ec2649ab-3ba6-4f26-8d8c-cf4ed2acd29d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2024021-1979-469e-a515-89ae8cc51d1e','','','ca1eec86-9bf8-5142-9330-f819689676c4','Mniadelphus crispulus (Hook.f. & Wilson) Müll.Hal.','(Hook.f. & Wilson) Müll.Hal.',0,0,'53582dea-16e8-5388-bf80-2d0c2c1f7d26','Mniadelphus crispulus','53582dea-16e8-5388-bf80-2d0c2c1f7d26','Mniadelphus crispulus','a6aa6fda-b2f4-5d5b-a693-f9bcd20352cd','Mniadelphus crispul','91f3484d-6da2-4128-8bbe-9301c225ae09','Plantae||Bryatae|||Mniadelphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c201400f-368a-4d42-bf0c-c084b11deaf3','','','22cce34f-83d3-5b3d-94e4-9c494f25498a','Reticulascus tulasneorum (Réblová & W. Gams) Réblová & W. Gams','(Réblová & W. Gams) Réblová & W. Gams',0,0,'5af42a9c-1118-55bd-ac34-d806133a71aa','Reticulascus tulasneorum','5af42a9c-1118-55bd-ac34-d806133a71aa','Reticulascus tulasneorum','7e778204-aaa1-54a5-9711-23ebd2345976','Reticulascus tulasneor','ce7e494a-0d42-4964-ae91-4d69441bb61f','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Reticulascaceae|Reticulascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c206abda-1387-4fa5-9761-c4cbefc6ba33','','','8603107a-4743-5a2a-a017-7e5eb8411415','Caccomolpus Sharp, 1886','Sharp, 1886',1886,0,'dfbd72da-4b03-579e-ab20-65575543037e','Caccomolpus','dfbd72da-4b03-579e-ab20-65575543037e','Caccomolpus','dfbd72da-4b03-579e-ab20-65575543037e','Caccomolpus','c206abda-1387-4fa5-9761-c4cbefc6ba33','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Caccomolpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c20998a5-33af-40c3-8af1-a1a24437a15f','','','e5ad99ed-f5a7-5ed2-a7fe-50c2fd326c87','Ehrenbergina hystrix Brady, 1881','Brady, 1881',1881,0,'9d71ae19-e0f0-5c94-b8ba-3a435a50e8f5','Ehrenbergina hystrix','9d71ae19-e0f0-5c94-b8ba-3a435a50e8f5','Ehrenbergina hystrix','9d71ae19-e0f0-5c94-b8ba-3a435a50e8f5','Ehrenbergina hystrix','c20998a5-33af-40c3-8af1-a1a24437a15f','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Ehrenbergina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c343166a-ee3e-4437-8cf1-4bc1a19b349b','','','c7aff57d-9c84-5964-81c8-b8e8ad487b74','Hadalanthus','',0,0,'c7aff57d-9c84-5964-81c8-b8e8ad487b74','Hadalanthus','c7aff57d-9c84-5964-81c8-b8e8ad487b74','Hadalanthus','c7aff57d-9c84-5964-81c8-b8e8ad487b74','Hadalanthus','c343166a-ee3e-4437-8cf1-4bc1a19b349b','Animalia|Cnidaria||Actiniaria|Actinostolidae|Hadalanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2078c93-1371-436d-bfe1-eeb2effc0b54','','','10d4ea7e-5fa3-5867-8a85-16c6aeff5f25','Petasites fragrans (Vill.) C.Presl','(Vill.) C.Presl',0,0,'04467aeb-12da-5cce-ba0a-601b66341f50','Petasites fragrans','04467aeb-12da-5cce-ba0a-601b66341f50','Petasites fragrans','04467aeb-12da-5cce-ba0a-601b66341f50','Petasites fragrans','c2078c93-1371-436d-bfe1-eeb2effc0b54','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Petasites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c341c5a8-1c3b-4fed-8cce-b3709762b723','','','3459d619-f1a7-52da-a651-d36e61816b6a','Allelochaeta Petr.','Petr.',0,0,'48ad6c11-2b66-5922-918f-392018aa600a','Allelochaeta','48ad6c11-2b66-5922-918f-392018aa600a','Allelochaeta','48ad6c11-2b66-5922-918f-392018aa600a','Allelochaeta','c341c5a8-1c3b-4fed-8cce-b3709762b723','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Allelochaeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c343a6e1-cbd1-418f-82a6-c9b083f985a3','','','819a353b-a8bc-53d3-86b4-0c8f1f73b6d1','Hyacinthoides Heist. ex Fabr.','Heist. ex Fabr.',0,0,'8f977b7d-fe5c-52fe-9999-a576526ebd42','Hyacinthoides','8f977b7d-fe5c-52fe-9999-a576526ebd42','Hyacinthoides','8f977b7d-fe5c-52fe-9999-a576526ebd42','Hyacinthoides','c343a6e1-cbd1-418f-82a6-c9b083f985a3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Hyacinthoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('c34bc7ce-1820-4985-88fa-38765b467d65','','','56e85a73-022d-5a0d-b08a-ac1858723cd0','Zelostemma rubi Buhl, 2017','Buhl, 2017',2017,0,'293da096-947f-5e4b-ab67-c58d028c06c1','Zelostemma rubi','293da096-947f-5e4b-ab67-c58d028c06c1','Zelostemma rubi','99a7f4b7-76f6-567c-8a51-1894e853bb42','Zelostemma rub','c34bc7ce-1820-4985-88fa-38765b467d65','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c349e299-6ada-4422-aadf-d786ce0c3932','','','3446fed4-3f87-5d90-9ada-7affd8d879c4','Erythrina corallodendron L.','L.',0,0,'1b9a86b6-5030-53ec-aaf5-4e2e856e39a2','Erythrina corallodendron','1b9a86b6-5030-53ec-aaf5-4e2e856e39a2','Erythrina corallodendron','1b9a86b6-5030-53ec-aaf5-4e2e856e39a2','Erythrina corallodendron','c349e299-6ada-4422-aadf-d786ce0c3932','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Erythrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c34c4144-4058-46b3-8935-eada22212e57','','','b2c7bccf-e5c5-531a-8fa0-961caf21c856','Cercosporella primulae Allesch.','Allesch.',0,0,'c8dd90ca-8d8a-5932-a23d-f1f3e4d9ccd3','Cercosporella primulae','c8dd90ca-8d8a-5932-a23d-f1f3e4d9ccd3','Cercosporella primulae','ecdd2358-a4e6-5299-806c-e87f92fbd5e1','Cercosporella primul','c34c4144-4058-46b3-8935-eada22212e57','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c34e82d6-5295-436b-8447-0ab4bcb3fb2c','','','512d7c07-41a8-5fa7-b6df-966f76d4a8ec','Allophylopsis minuta Tonnoir & Malloch, 1927','Tonnoir & Malloch, 1927',1927,0,'796a619b-2309-5880-92e6-4645fb549c4f','Allophylopsis minuta','796a619b-2309-5880-92e6-4645fb549c4f','Allophylopsis minuta','ca72f70c-337a-51cf-aef8-142f581a39ec','Allophylopsis minut','773e2bb0-c64e-4039-bc8a-35e25a426d23','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c34ea303-5c42-4c25-b899-1ca964a70f64','','','dc744c95-dc57-55f0-9c6b-e3bb63401367','Acromastigum anisostomum (Lehm. & Lindenb.) A.Evans var. anisostomum','',0,0,'4aa0d3f7-a1a7-5bf3-a642-512b2d30cf49','Acromastigum anisostomum anisostomum','5015752a-9a0a-5f4c-9709-02a56e3744fa','Acromastigum anisostomum var. anisostomum','763115db-40bb-5c71-b6ed-f3b7c68b76c5','Acromastigum anisostom anisostom','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Acromastigum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c35045ca-74c7-46fe-8e4a-738c8f0a7525','','','5810b526-6c6f-5d6a-9306-bbaaf38bf128','Phacidium macrosporum P. Karst.','P. Karst.',0,0,'2ba836b1-63e9-5eaf-9965-1a2e6730ef96','Phacidium macrosporum','2ba836b1-63e9-5eaf-9965-1a2e6730ef96','Phacidium macrosporum','b3599d41-939e-5bab-8c9d-33de7c48b3e8','Phacidium macrospor','105c635c-c1d7-4846-ab82-965863a40c25','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Phacidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c353396a-db80-491c-a549-5b0bfcf401c6','','','b20a0ff4-8079-5f1f-bd7b-12cf7eb02e42','Ericodesma melanosperma (Meyrick, 1916)','(Meyrick, 1916)',1916,0,'f4408410-5619-51fa-8d5d-d616ca323ec4','Ericodesma melanosperma','f4408410-5619-51fa-8d5d-d616ca323ec4','Ericodesma melanosperma','1bd1f7c0-1a3d-5cf3-91b8-e307602b3c83','Ericodesma melanosperm','c353396a-db80-491c-a549-5b0bfcf401c6','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Ericodesma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c34f50f2-417f-4ac3-b61d-819541568302','','','6d48905f-c3b2-559f-833c-f1a78b596133','Chordariopsis capensis (C.Agardh) Kylin','(C.Agardh) Kylin',0,0,'e9fafdad-80ce-5f2f-a56f-a6319cedbb7b','Chordariopsis capensis','e9fafdad-80ce-5f2f-a56f-a6319cedbb7b','Chordariopsis capensis','057e1d21-7956-5f9f-b365-23021506a120','Chordariopsis capens','c34f50f2-417f-4ac3-b61d-819541568302','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariacae|Chordariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3537cd7-a78d-423f-a1fe-dd6adf27abb0','','','32022295-ed29-57bd-9eea-86d17891a85e','Eunotia incisa Gregory','Gregory',0,0,'eb2b96f8-21f9-5bab-b51b-69de4d01246b','Eunotia incisa','eb2b96f8-21f9-5bab-b51b-69de4d01246b','Eunotia incisa','f82a4bbf-d96b-5951-ad7a-4a47c0fb1156','Eunotia incis','c3537cd7-a78d-423f-a1fe-dd6adf27abb0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c35744f7-39b9-43bc-87c7-62e2caff0992','','','11ae099e-cc70-5167-90cb-f2275286f870','Umbilicaria deusta (L.) Baumg.','(L.) Baumg.',0,0,'ea4ec97e-80e2-589c-b15a-2cbc1721b5b6','Umbilicaria deusta','ea4ec97e-80e2-589c-b15a-2cbc1721b5b6','Umbilicaria deusta','a4cbe8d4-7fd6-554e-9173-432a68b1b606','Umbilicaria deust','c35744f7-39b9-43bc-87c7-62e2caff0992','Fungi||Ascomycetes||Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c358c1f7-012f-4134-a779-b47537ccc06c','','','6c77b634-4ac7-5966-a6a5-cd31e854cd4c','Collybia velutipes (Curtis) P. Kumm.','(Curtis) P. Kumm.',0,0,'83171216-d2a1-5b1a-8920-be9951900ef2','Collybia velutipes','83171216-d2a1-5b1a-8920-be9951900ef2','Collybia velutipes','cda7cbb7-e82d-52fa-ba77-cf9256a7d116','Collybia uelutip','149eeedf-ccc1-4686-b793-eb8cd0034cb5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c358a264-116e-4782-bb46-b58cea2ca681','','','4469645d-50e4-57ea-af7d-ccfad6076dd7','Puffinus griseus (Gmelin)','(Gmelin)',0,0,'cb5695fe-a719-5387-a95e-36e3d8e60b53','Puffinus griseus','cb5695fe-a719-5387-a95e-36e3d8e60b53','Puffinus griseus','bb63ce5f-cbe9-5ed2-874f-b99e0f185da8','Puffinus grise','c358a264-116e-4782-bb46-b58cea2ca681','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c358dd98-4a20-40a7-a7c9-bedacb04ddd0','','','44d95231-adde-564f-bae4-01a7235591f3','Nuncia (Nuncia) conjuncta conjuncta Forster, 1954','Forster, 1954',1954,0,'d9915063-3de6-5e6e-bcd6-311492cf93f4','Nuncia conjuncta conjuncta','d9915063-3de6-5e6e-bcd6-311492cf93f4','Nuncia conjuncta conjuncta','f0310d58-b030-528e-ba82-f2bb02222c55','Nuncia coniunct coniunct','c358dd98-4a20-40a7-a7c9-bedacb04ddd0','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c356d6e5-2442-46ff-b514-f74169efe44d','','','ebf71745-df7c-5043-8716-0c288909e010','Crocus flavus Weston','Weston',0,0,'36ad0110-1d8d-531a-bb9c-0efe12c036ee','Crocus flavus','36ad0110-1d8d-531a-bb9c-0efe12c036ee','Crocus flavus','f604e78c-9d42-5a23-8deb-1a796ad19790','Crocus flau','c356d6e5-2442-46ff-b514-f74169efe44d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c35e037b-051d-409a-92db-3bc3749b5980','','','f594b4eb-d156-529c-bde0-0c94ee9b5279','Tylosporaceae Jülich','Jülich',0,0,'b6d1ec24-9687-56a9-9876-dd9a50aa1b27','Tylosporaceae','b6d1ec24-9687-56a9-9876-dd9a50aa1b27','Tylosporaceae','b6d1ec24-9687-56a9-9876-dd9a50aa1b27','Tylosporaceae','c35e037b-051d-409a-92db-3bc3749b5980','Fungi|Basidiomycota|Agaricomycetes|Atheliales|Tylosporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c35b284d-ec98-4c3e-afe9-05010cd15136','','','6d950816-d7cb-5d8d-b6bf-1a45e84e6bf5','Leptosphaerulina saccharicola Phook., J.K.Liu & K.D. Hyde','Phook., J.K.Liu & K.D. Hyde',0,0,'a834fbb5-a312-5aed-8421-37454bdb0d16','Leptosphaerulina saccharicola','a834fbb5-a312-5aed-8421-37454bdb0d16','Leptosphaerulina saccharicola','e4ac3a43-97e3-5878-bae1-a6c8a5227643','Leptosphaerulina saccharicol','c35b284d-ec98-4c3e-afe9-05010cd15136','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Leptosphaerulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3608e7a-44dd-485d-9e3d-926180e665ec','','','5c242fbe-ac66-5a7a-be00-138d8de10178','Camellia euphlebia Merr. ex Sealy','Merr. ex Sealy',0,0,'ebfdace4-cf04-5150-8446-246c817d170f','Camellia euphlebia','ebfdace4-cf04-5150-8446-246c817d170f','Camellia euphlebia','a6febcb7-3843-56bf-8bff-9c1280c65a41','Camellia euphleb','c3608e7a-44dd-485d-9e3d-926180e665ec','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Camellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c35da17d-1f82-4d54-ab9f-a95412a3d2c2','','','b8674f16-f15f-5f29-b9df-fc43ce6f9eb8','Calogaya decipiens (Arnold) Arup, Frödén & Søchting','(Arnold) Arup, Frödén & Søchting',0,0,'8e2ab671-2159-5ecb-abfa-811d22f3115c','Calogaya decipiens','8e2ab671-2159-5ecb-abfa-811d22f3115c','Calogaya decipiens','8e2ab671-2159-5ecb-abfa-811d22f3115c','Calogaya decipiens','c35da17d-1f82-4d54-ab9f-a95412a3d2c2','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Calogaya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3644337-9545-4846-be6f-10e0bbd95161','','','1aad8aac-4ac1-521c-9a8f-a6a9c1b0d049','Neodidymelliopsis xanthina (Sacc.) Q. Chen & L. Cai','(Sacc.) Q. Chen & L. Cai',0,0,'dabc382f-5bcc-5922-adaf-6ccbb2b7531c','Neodidymelliopsis xanthina','dabc382f-5bcc-5922-adaf-6ccbb2b7531c','Neodidymelliopsis xanthina','b285842b-75a4-5ede-bcc3-08a7b8081ad2','Neodidymelliopsis xanthin','c3644337-9545-4846-be6f-10e0bbd95161','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Neodidymelliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c366b5d9-573c-4deb-a681-5793ed77fa4f','','','24e5d702-0087-5c3b-801e-22773d9fc614','Contacyphon subvariegatus (Nyholm, 2000)','(Nyholm, 2000)',2000,0,'8e39df76-040e-5cfc-a797-9ab2c9dd0482','Contacyphon subvariegatus','8e39df76-040e-5cfc-a797-9ab2c9dd0482','Contacyphon subvariegatus','9f95c960-c1bd-524b-9a0a-b40c9fce9eb1','Contacyphon subuariegat','c366b5d9-573c-4deb-a681-5793ed77fa4f','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c362e3c4-6669-44c3-8958-f1403fb62f09','','','a9882f3f-5bca-5160-80bb-a090604f2d43','Travisia glandulosa McIntosh, 1879','McIntosh, 1879',1879,0,'64e498dc-c792-530e-ac0d-c9fa2f994699','Travisia glandulosa','64e498dc-c792-530e-ac0d-c9fa2f994699','Travisia glandulosa','6fc3a840-7398-583a-a091-581a9210fd8e','Travisia glandulos','c362e3c4-6669-44c3-8958-f1403fb62f09','Animalia|Annelida|Polychaeta|Scolecida|Scalibregmatidae|Travisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c37446fa-c008-4b48-b9d4-41a69d9f89d5','','','6ab46276-ac39-5c85-8d1c-571628291a2a','Corticifraga fuckelii (Rehm) D. Hawksw. & R. Sant.','(Rehm) D. Hawksw. & R. Sant.',0,0,'d99bab27-8c92-5cb2-bfa4-7e10ecb5ed6d','Corticifraga fuckelii','d99bab27-8c92-5cb2-bfa4-7e10ecb5ed6d','Corticifraga fuckelii','2bcb587f-b3a3-591b-9990-52f1e70d22ba','Corticifraga fuckel','c37446fa-c008-4b48-b9d4-41a69d9f89d5','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Gomphillaceae|Corticifraga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c37285fc-7084-493b-b36a-d8da543c5f4b','','','1e855ef4-7f6a-59c2-870c-ec61068c6ac6','Ciocalypta species 7 Kelly & Wilkinson, 2000','',0,0,'de7bbadb-ad63-532f-a52f-523b401a7d72','Ciocalypta','de7bbadb-ad63-532f-a52f-523b401a7d72','Ciocalypta','de7bbadb-ad63-532f-a52f-523b401a7d72','Ciocalypta','c37285fc-7084-493b-b36a-d8da543c5f4b','Animalia|Porifera|Demospongiae|Halichondrida|Halichondriidae|Ciocalypta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c374cc65-2b0b-40c8-bddd-beb341a31d4e','','','71ab6c3a-644d-5e10-a39b-bbd05ada49ec','Erodium cicutarium (L.) L''Hér. subsp. cicutarium','',0,0,'c825d157-370f-59f1-a7d5-47563e1362d7','Erodium cicutarium cicutarium','08ae72d1-0330-549e-9800-2c285beb7397','Erodium cicutarium subsp. cicutarium','f135a02a-da30-5a74-ba6e-36f6423b403c','Erodium cicutari cicutari','c374cc65-2b0b-40c8-bddd-beb341a31d4e','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Erodium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('c36abb2d-bb36-476e-beaf-efbfdee12cf2','','','605b826a-b049-5c6d-95f1-1f94e92e4a94','Veronica salicifolia var. angustissima Cockayne','Cockayne',0,0,'35942373-1e97-5031-81a8-0f0d4f5284c6','Veronica salicifolia angustissima','f0533ca5-a448-57fc-a15d-a70f6bd3cd7c','Veronica salicifolia var. angustissima','55c8f14d-e9cc-57d3-8de9-32e29fe31113','Veronica salicifol angustissim','4851434c-034f-4dfd-9d9b-c8ad9beaa68b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c376ee17-ec97-4e71-9c10-88977b371847','','','c49f47bf-2c7f-504c-86a8-7b8454f41579','Pileolaria brevipes Berk. & Ravenel','Berk. & Ravenel',0,0,'a45701d8-bf15-5c77-a7f0-cad7e6d3c600','Pileolaria brevipes','a45701d8-bf15-5c77-a7f0-cad7e6d3c600','Pileolaria brevipes','a27b296e-d066-528d-a0a0-b89727fd899d','Pileolaria breuip','c376ee17-ec97-4e71-9c10-88977b371847','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pileolariaceae|Pileolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c37bcfb8-9fa2-45bf-88b4-b7ba186efc92','','','7980cfa1-3efd-5bc0-80ef-932cab1a310a','Veronica townsonii Cheeseman','Cheeseman',0,0,'5de86dfc-9657-5e70-ac95-f13b197fd981','Veronica townsonii','5de86dfc-9657-5e70-ac95-f13b197fd981','Veronica townsonii','701fc775-f1b1-56c7-a44f-ec484f17ff9b','Veronica townson','c37bcfb8-9fa2-45bf-88b4-b7ba186efc92','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3828ac8-815d-421c-aca3-36d15faf4b4c','','','e46eab6a-2cc3-51c3-90e2-d0312b59637d','Marginulina striata d’Orbigny, 1852','d’Orbigny, 1852',1852,0,'5771f814-b1d8-5306-a2a2-d2ba9fd480ef','Marginulina striata','5771f814-b1d8-5306-a2a2-d2ba9fd480ef','Marginulina striata','b6929384-e59f-5203-8106-9a1fa6c52e47','Marginulina striat','c3828ac8-815d-421c-aca3-36d15faf4b4c','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Marginulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('c37ceee1-d6e0-4f0a-82f6-72c82470b464','','','13e76b65-d840-5139-9f70-40d12c34f989','Fabricia','',0,0,'13e76b65-d840-5139-9f70-40d12c34f989','Fabricia','13e76b65-d840-5139-9f70-40d12c34f989','Fabricia','13e76b65-d840-5139-9f70-40d12c34f989','Fabricia','c37ceee1-d6e0-4f0a-82f6-72c82470b464','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Hypoxidaceae|Fabricia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c382c66a-059e-4928-95e3-5ef71bb78e92','','','ce79fbc0-07f5-598f-a35c-58d1dfbbba07','Mesophellia novae-zelandiae G. Cunn.','G. Cunn.',0,0,'5bb02331-bb97-5820-bb8f-e0b5a6956ecf','Mesophellia novae-zelandiae','5bb02331-bb97-5820-bb8f-e0b5a6956ecf','Mesophellia novae-zelandiae','d0e15bb1-9b7c-5fa2-b9fb-dd017158796c','Mesophellia nouae-zelandi','9be37399-564a-4819-818a-e946f9aa7630','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Mesophelliaceae|Mesophellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c37cbc70-b62e-4107-a88f-b5773aafa58b','','','42a402c0-a24f-5052-abf1-3f568ce30c9b','Suifunema mackenziei Zervos, 1987','Zervos, 1987',1987,0,'4e6c9922-a829-51be-8a19-c14383efd9d1','Suifunema mackenziei','4e6c9922-a829-51be-8a19-c14383efd9d1','Suifunema mackenziei','12a2ee5b-4973-5bfd-a949-9b87e3d1bd38','Suifunema mackenzie','c37cbc70-b62e-4107-a88f-b5773aafa58b','Animalia|Nematoda|Secernentea|Oxyurida|Thelastomatidae|Suifunema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c38a71dc-3a82-4cbd-8e8f-7c078f77e022','','','d358a415-af7d-53ff-a9e0-ba8b1496babc','Prunus cerasus L.','L.',0,0,'62e48a34-105f-5874-93be-a149a272c2f7','Prunus cerasus','62e48a34-105f-5874-93be-a149a272c2f7','Prunus cerasus','a78ef1b4-9f5d-5be4-996a-59ea1ab54aae','Prunus ceras','c38a71dc-3a82-4cbd-8e8f-7c078f77e022','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c38b48f1-5e05-476e-9b07-c3948f077dce','','','b5d5a886-aad8-5795-9b35-50bbebf83575','Callipallenidae','',0,0,'b5d5a886-aad8-5795-9b35-50bbebf83575','Callipallenidae','b5d5a886-aad8-5795-9b35-50bbebf83575','Callipallenidae','b5d5a886-aad8-5795-9b35-50bbebf83575','Callipallenidae','c38b48f1-5e05-476e-9b07-c3948f077dce','Animalia|Arthropoda|Pycnogonida|Pantopoda|Callipallenidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c38be6f8-480d-4f0e-aa26-c1b54708bea8','','','a4ef7f51-1b63-5e0c-a3df-e4983e29b674','Bracteacoccus irregularis (J.B. Petersen) Starr','(J.B. Petersen) Starr',0,0,'4c916915-c011-5d28-94c4-746e2290676b','Bracteacoccus irregularis','4c916915-c011-5d28-94c4-746e2290676b','Bracteacoccus irregularis','37cb6d8b-58e7-56d3-a356-082ff96515dc','Bracteacoccus irregular','c38be6f8-480d-4f0e-aa26-c1b54708bea8','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Bracteacoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c38d4487-e714-404a-8271-b87094237060','','','7a0c0a83-fc0a-5f72-8b1d-b2e7f74c0b15','Veronica ''Oxford Blue''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','5bec9663-8605-4c6a-970e-a23796324b0f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('c38cd8cb-7623-4f71-9768-a465a5def3f8','','','44654b24-32da-521c-b1ee-88921a74b41b','Methylophaga Janvier et al., 1985','Janvier et al., 1985',1985,0,'9facaeee-96be-5ad2-896f-6ed4787971ff','Methylophaga','9facaeee-96be-5ad2-896f-6ed4787971ff','Methylophaga','9facaeee-96be-5ad2-896f-6ed4787971ff','Methylophaga','c38cd8cb-7623-4f71-9768-a465a5def3f8','Bacteria|Pseudomonadota|Gammaproteobacteria|Thiotrichales|Piscirickettsiaceae|Methylophaga','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('c38d7d81-1565-4077-8214-be44af237482','','','4c523cf5-efc1-5fc2-ba15-5a615682d5fa','Tawhitia leonina Philpott, 1931','Philpott, 1931',1931,0,'1b3f601d-fe63-53cc-8f6a-ab8369aa4f05','Tawhitia leonina','1b3f601d-fe63-53cc-8f6a-ab8369aa4f05','Tawhitia leonina','30adffc9-8e20-5e95-b2bd-ffee9f4553f2','Tawhitia leonin','3316f2f1-793e-45da-9c1a-0ee082d72842','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Tawhitia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2b395a8-efb7-4a6b-8e6b-45edd7d626a5','','','cceb0b7e-7dd8-5a72-ad63-86d742bb3c03','Closterium navicula (Bréb.) Lütkem.','(Bréb.) Lütkem.',0,0,'d2376314-2e62-5a6c-8bee-3e3e15e66d57','Closterium navicula','d2376314-2e62-5a6c-8bee-3e3e15e66d57','Closterium navicula','9a9b546d-6163-5ccf-8a66-3a05cd8a92a5','Closterium nauicul','c2b395a8-efb7-4a6b-8e6b-45edd7d626a5','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2b589f8-ac11-4cf2-8f5e-e4703f0cf329','','','6bfdd710-a1ab-58e3-9596-032880cba761','Dimorphococcus lunatus A.Braun','A.Braun',0,0,'8ef88a12-b65b-5ff7-a3b7-b9cea1d18635','Dimorphococcus lunatus','8ef88a12-b65b-5ff7-a3b7-b9cea1d18635','Dimorphococcus lunatus','dd6f351c-25dd-5da6-95a9-acdcab1bd05d','Dimorphococcus lunat','c2b589f8-ac11-4cf2-8f5e-e4703f0cf329','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Dictyosphaeraceae|Dimorphococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2b39228-d589-46be-bd56-f800495bf7d1','','','5c23f3f4-99de-50f7-b173-44cbb85d0b19','Runga akaroa Forster, 1990','Forster, 1990',1990,0,'8caac376-0ddd-52bf-a653-3ce7243f8924','Runga akaroa','8caac376-0ddd-52bf-a653-3ce7243f8924','Runga akaroa','56fa9a60-9b83-5d69-ba2f-201a6de4704b','Runga akaro','c2b39228-d589-46be-bd56-f800495bf7d1','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Runga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2bc569a-e876-46a6-9993-9220832f0bc4','','','61efeb2b-63cf-557e-968e-fda0c2200409','Protrellina gurri Dale, 1966','Dale, 1966',1966,0,'97b31b64-af6d-590f-b37d-87887e50e077','Protrellina gurri','97b31b64-af6d-590f-b37d-87887e50e077','Protrellina gurri','53e6b0f8-cdd0-5004-a385-c020ff8be1b0','Protrellina gurr','c2bc569a-e876-46a6-9993-9220832f0bc4','Animalia|Nematoda|Secernentea|Oxyurida|Thelastomatidae|Protrellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2bda626-4797-4480-bcef-99a57adaa3f6','','','f214fca3-bda6-5a87-9bff-4ee03eab50e0','Swainsona novae-zelandiae var. glabra G.Simpson','G.Simpson',0,0,'960c9805-b035-51fb-8154-4a28eec16114','Swainsona novae-zelandiae glabra','fffcba76-c303-5bac-a5cf-a7d85c7100d1','Swainsona novae-zelandiae var. glabra','8af43e02-74c4-57d3-bcdc-9888dfb6a41c','Swainsona nouae-zelandi glabr','f5725c15-7af6-48f5-ae8d-61a4c28e75ea','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Swainsona','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2c3f7e7-23f6-45f0-8d9a-1060b67deefb','','','43d4ea6f-1dd4-557b-b58f-7c1993675e44','Paramoebidium papillatum Lichtwardt & Williams, 1992','Lichtwardt & Williams, 1992',1992,0,'e39234fa-6147-50a7-b481-de2b7eb00560','Paramoebidium papillatum','e39234fa-6147-50a7-b481-de2b7eb00560','Paramoebidium papillatum','d859d3e8-4407-5681-bb88-60ab52bb44b0','Paramoebidium papillat','c2c3f7e7-23f6-45f0-8d9a-1060b67deefb','Protozoa|Choanozoa|Ichthyosporea|Ichthyosporida|Amoebidiidae|Paramoebidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2c5072a-a171-481d-96f0-51ee56235e22','','','7b9ded11-66b9-56d3-a227-08179b19d9eb','Actinotaenium didymocarpum (P.M.Lundell) Coesel et Delfos','(P.M.Lundell) Coesel et Delfos',0,0,'ba46d8bd-4247-5627-a6e1-6b599c0a9324','Actinotaenium didymocarpum','ba46d8bd-4247-5627-a6e1-6b599c0a9324','Actinotaenium didymocarpum','812bdb06-2cb6-5f7d-91a9-da15b27fb0bf','Actinotaenium didymocarp','c2c5072a-a171-481d-96f0-51ee56235e22','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Actinotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2cdfdbe-ba72-4801-a82c-4825a1eaaa7f','','','2aba6207-d9c9-5937-bc8e-b12a127fbe6e','Globorotalia inflata (d’Orbigny, 1839)','(d’Orbigny, 1839)',1839,0,'6a23a35b-251b-56b0-b84e-b54c831f615e','Globorotalia inflata','6a23a35b-251b-56b0-b84e-b54c831f615e','Globorotalia inflata','07a8a087-5177-56d4-902e-858a3d124a77','Globorotalia inflat','c2cdfdbe-ba72-4801-a82c-4825a1eaaa7f','Chromista|Foraminifera|Polythalamea|Globigerinida|Globorotaliidae|Globorotalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('c2c99c46-1886-47a0-ace6-7f4e695c2c80','','','5197e13f-1874-5893-aeb4-9dea6713e0ef','Goniozus jacintae Farrugia, 1971','Farrugia, 1971',1971,0,'dbeb8c80-6020-5d49-b143-3783e5025022','Goniozus jacintae','dbeb8c80-6020-5d49-b143-3783e5025022','Goniozus jacintae','baffb2c5-e38a-556f-9cd9-c46590947356','Goniozus iacint','c2c99c46-1886-47a0-ace6-7f4e695c2c80','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Goniozus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2cd1971-afe4-413f-9aa4-906bbb03d9a1','','','dcbe6bbe-e8dc-5062-a19b-0ec31a18d1d9','Ulvales','',0,0,'dcbe6bbe-e8dc-5062-a19b-0ec31a18d1d9','Ulvales','dcbe6bbe-e8dc-5062-a19b-0ec31a18d1d9','Ulvales','dcbe6bbe-e8dc-5062-a19b-0ec31a18d1d9','Ulvales','c2cd1971-afe4-413f-9aa4-906bbb03d9a1','Plantae|Chlorophyta|Ulvophyceae|Ulvales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2d177cc-edc8-4461-847f-150a49a093a9','','','4b0fd9fa-fd61-54a4-a299-8d78f0fee950','Sarococcus comis Cox, 1987','Cox, 1987',1987,0,'f69549ed-2a97-5f3b-bdf9-52319c0d2d4a','Sarococcus comis','f69549ed-2a97-5f3b-bdf9-52319c0d2d4a','Sarococcus comis','6c62d33b-c12f-5e02-b149-8e00c69d957c','Sarococcus com','c2d177cc-edc8-4461-847f-150a49a093a9','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Sarococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2d7ff07-ea03-444c-9e15-335dd8e9b733','','','b25cb284-3e36-5aab-8814-f5e049389677','Adipicola arcuatilis Dell, 1995','Dell, 1995',1995,0,'84f5a055-0f40-5128-8c55-6a5a4b9598b4','Adipicola arcuatilis','84f5a055-0f40-5128-8c55-6a5a4b9598b4','Adipicola arcuatilis','a8268ac7-a06c-5d0f-b9bf-272f53e368ed','Adipicola arcuatil','c2d7ff07-ea03-444c-9e15-335dd8e9b733','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Adipicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2d276ed-5433-4a1f-815e-7f50c404d676','','','03fd988d-4aa5-52df-a658-d845cec5535e','Comatricha pulchella (C. Bab.) Rostaf.','(C. Bab.) Rostaf.',0,0,'cf458b93-077b-55ac-980a-e88211e1b635','Comatricha pulchella','cf458b93-077b-55ac-980a-e88211e1b635','Comatricha pulchella','35a85848-263c-5bd7-987d-c9bfc3798c70','Comatricha pulchell','c2d276ed-5433-4a1f-815e-7f50c404d676','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Comatricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2d86460-b2dc-4fec-b90a-c428f9cb808f','','','87db8929-00c1-5e58-b9bd-780fc065b2aa','Dendrothele nivosa sensu G. Cunn., 1963','',0,0,'e710f60a-0971-5e9d-9a14-282c8db069a2','Dendrothele nivosa','e710f60a-0971-5e9d-9a14-282c8db069a2','Dendrothele nivosa','18448aa8-01f2-5671-a25a-970cfce390a8','Dendrothele niuos','c2d86460-b2dc-4fec-b90a-c428f9cb808f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Dendrothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','',4);
INSERT INTO core VALUES('c2d447a2-6723-4e2f-9354-ea8591dd120d','','','2bf5c5de-834d-5dbb-9559-8f0647fb3fb8','Hamamelis ×intermedia ''Jelena''','',0,0,'0cada527-c16d-5fee-bd82-d59098e1a1d4','Hamamelis intermedia','558daf08-7ecf-5b0f-b64a-2f11aeec30f9','Hamamelis × intermedia','e2746594-6d42-5b77-ad24-0682ce8f254d','Hamamelis intermed','c2d447a2-6723-4e2f-9354-ea8591dd120d','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Hamamelis','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('c2e0e7e8-ae22-465b-b1db-4710847354ff','','','87a8cdf2-3a5d-5d9e-b418-5d689eb5ccd7','Lecidea miscescens Nyl.','Nyl.',0,0,'adc062ca-e838-5d86-9395-56fc51551288','Lecidea miscescens','adc062ca-e838-5d86-9395-56fc51551288','Lecidea miscescens','adc062ca-e838-5d86-9395-56fc51551288','Lecidea miscescens','c2e0e7e8-ae22-465b-b1db-4710847354ff','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2e128db-a368-4ec6-9b70-49eac8833f55','','','c494a07e-ea52-53d1-b7f4-bc09a9348538','Gen. indet. species indet. 2 Jones, 1991','',0,0,'','','','','','','c2e128db-a368-4ec6-9b70-49eac8833f55','Animalia|Platyhelminthes|Neoophora|Azygiida|Didymozoidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('c2e104ce-6b49-47c1-9c6a-4fa33ae671f4','','','aa301554-244a-5a3b-9a3c-69ce3560c385','Tarsonemidae','',0,0,'aa301554-244a-5a3b-9a3c-69ce3560c385','Tarsonemidae','aa301554-244a-5a3b-9a3c-69ce3560c385','Tarsonemidae','aa301554-244a-5a3b-9a3c-69ce3560c385','Tarsonemidae','c2e104ce-6b49-47c1-9c6a-4fa33ae671f4','Animalia|Arthropoda|Arachnida|Trombidiformes|Tarsonemidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2df4c63-bc76-459f-aad1-5bb9ae7039e0','','','0438cee7-0288-5eca-800e-7507103f3401','Stylommatophora','',0,0,'0438cee7-0288-5eca-800e-7507103f3401','Stylommatophora','0438cee7-0288-5eca-800e-7507103f3401','Stylommatophora','0438cee7-0288-5eca-800e-7507103f3401','Stylommatophora','c2df4c63-bc76-459f-aad1-5bb9ae7039e0','Animalia|Mollusca|Gastropoda|Stylommatophora||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2e1138b-2da7-4878-8716-65272899db82','','','2a0815b1-5069-5f9d-bb54-978023bea8c2','Parmelia lugubris Pers.','Pers.',0,0,'e0db0a4a-5155-555e-8169-92a0e928bb6f','Parmelia lugubris','e0db0a4a-5155-555e-8169-92a0e928bb6f','Parmelia lugubris','5fc39d85-d761-5b1f-a831-30a686696282','Parmelia lugubr','96baae7d-68bb-4126-8ec9-141512c5905f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2e0e2dc-b56b-4f56-883e-b37dbd792765','','','52962a32-d60b-546d-b5e8-8824ad669792','Hydnum pseudociliatum W. Phillips','W. Phillips',0,0,'b7d0643f-1e0c-5337-8a3e-6fae8429d4df','Hydnum pseudociliatum','b7d0643f-1e0c-5337-8a3e-6fae8429d4df','Hydnum pseudociliatum','42190170-e00b-5e88-838f-ad1ac87d4381','Hydnum pseudociliat','','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2e3dfa5-0b18-4816-b2a9-2a951e7aed36','','','e88dae2e-fc4d-5dc2-9854-a82bf064dc2b','Neocyttus rhomboidalis Gilchrist, 1906','Gilchrist, 1906',1906,0,'49e8a8e0-d566-5ea0-a79c-ecb35534b097','Neocyttus rhomboidalis','49e8a8e0-d566-5ea0-a79c-ecb35534b097','Neocyttus rhomboidalis','983418e5-65c0-59bb-8405-91981cb98191','Neocyttus rhomboidal','c2e3dfa5-0b18-4816-b2a9-2a951e7aed36','Animalia|Chordata|Actinopterygii|Zeiformes|Oreosomatidae|Neocyttus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2e9c1ad-9122-4531-b692-1dcf4143f442','','','4eff8640-6b28-54b2-846b-381044fff575','Camacolaimus','',0,0,'4eff8640-6b28-54b2-846b-381044fff575','Camacolaimus','4eff8640-6b28-54b2-846b-381044fff575','Camacolaimus','4eff8640-6b28-54b2-846b-381044fff575','Camacolaimus','c2e9c1ad-9122-4531-b692-1dcf4143f442','Animalia|Nematoda|Adenophorea|Chromadorida|Leptolaimidae|Camacolaimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2e7ac61-8ef9-4787-9bcd-f7c8342ee697','','','9a0244a4-9e67-5e59-b11f-ae018bd19be2','Disphyma australe (Aiton) N.E.Br.','(Aiton) N.E.Br.',0,0,'5eb817e6-6ed1-5535-a8de-07d14bfd2bf0','Disphyma australe','5eb817e6-6ed1-5535-a8de-07d14bfd2bf0','Disphyma australe','41af0451-0610-500f-ade0-05c5ad528f64','Disphyma austral','c2e7ac61-8ef9-4787-9bcd-f7c8342ee697','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Disphyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2ea7e0b-8c72-494f-940b-3f2024ac2b00','','','73dfbf31-317d-559b-a46e-b255a91a358f','Chaetozone pacifica McIntosh, 1885','McIntosh, 1885',1885,0,'f99e4ceb-f2ee-557c-b7eb-f4a6d3b87ba4','Chaetozone pacifica','f99e4ceb-f2ee-557c-b7eb-f4a6d3b87ba4','Chaetozone pacifica','6329a9dd-bf57-599b-8dc9-d5cc3e2a9e8c','Chaetozone pacific','c2ea7e0b-8c72-494f-940b-3f2024ac2b00','Animalia|Annelida||Terebellida|Cirratulidae|Chaetozone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2eefaeb-4e41-40a2-a88f-5d60397e8314','','','b6a1026e-82a7-5734-9c02-fecb90ca3a82','Nomeus gronovii (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'3fc02da8-a011-5ce2-acc0-0ff22a582c2d','Nomeus gronovii','3fc02da8-a011-5ce2-acc0-0ff22a582c2d','Nomeus gronovii','f266bbdb-cb6a-55b7-ac92-dd261fc590e5','Nomeus gronou','c2eefaeb-4e41-40a2-a88f-5d60397e8314','Animalia|Chordata|Actinopterygii|Perciformes|Nomeidae|Nomeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2e9f828-5cd7-4ee8-a031-c48370532930','','','cdd79588-0580-50d5-bb6d-aed48a9b72b6','Lopharcha insolita (Dugdaleb, 1966)','(Dugdaleb, 1966)',1966,0,'75f388ae-4190-53c2-aade-7742935be3b2','Lopharcha insolita','75f388ae-4190-53c2-aade-7742935be3b2','Lopharcha insolita','d1122fd2-9dec-5fed-bb95-fbad4f5a5b2f','Lopharcha insolit','c2e9f828-5cd7-4ee8-a031-c48370532930','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Lopharcha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2f16590-c644-4e8c-bc77-0b8fe3bbdd43','','','51604094-5f6a-5ec9-8da1-8b719c8870d3','Panaeolus sphinctrinus (Fr.) Quél.','(Fr.) Quél.',0,0,'5f36c875-4c48-5f5a-9210-018946aca3bc','Panaeolus sphinctrinus','5f36c875-4c48-5f5a-9210-018946aca3bc','Panaeolus sphinctrinus','871b2146-ab57-5a43-84be-c5a47d669974','Panaeolus sphinctrin','7cc2b390-d5c1-49de-8cb5-e21e0d5d569e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2f12813-2f84-4ccd-8424-7da2466de91b','','','eb50aa85-df3c-549e-9169-19f2ee6908e3','Craticula perrotettii Grunow','Grunow',0,0,'ba90b32a-1a55-5ded-b88a-5950d78139e3','Craticula perrotettii','ba90b32a-1a55-5ded-b88a-5950d78139e3','Craticula perrotettii','d5dfae0a-12f7-59cd-9611-0dadb0ffe3fe','Craticula perrotett','c2f12813-2f84-4ccd-8424-7da2466de91b','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Stauroneidaceae|Craticula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2f0ee09-4239-4eba-ac5c-9e6477a4cf80','','','71168d8f-1e85-58ab-b61d-6970f21cb8f5','Batrachedra Herrich-Schäffer, 1853','Herrich-Schäffer, 1853',1853,0,'61419097-3241-50f1-a5d3-c3f1836f98bb','Batrachedra','61419097-3241-50f1-a5d3-c3f1836f98bb','Batrachedra','61419097-3241-50f1-a5d3-c3f1836f98bb','Batrachedra','c2f0ee09-4239-4eba-ac5c-9e6477a4cf80','Animalia|Arthropoda|Insecta|Lepidoptera|Batrachedridae|Batrachedra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2f3659a-d0a3-418c-aa26-d873a03e7ed1','','','ef842bb2-ba1b-54e1-83ac-5537dfc38c2e','Etiella behrii (Zeller, 1848)','(Zeller, 1848)',1848,0,'b71bb376-8fe7-56fa-8f0d-c32ca64ab03c','Etiella behrii','b71bb376-8fe7-56fa-8f0d-c32ca64ab03c','Etiella behrii','8a4714e3-0ac7-5ac1-81d8-48dda580d574','Etiella behr','c2f3659a-d0a3-418c-aa26-d873a03e7ed1','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Etiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c17dbb81-8dd3-4108-b9a3-5460f19fe927','','','18e6fd93-7a1b-5c69-adf8-6f57242b9a9f','Armatimonadaceae Tamaki et al., 2011','Tamaki et al., 2011',2011,0,'b161bf33-2115-5cb9-ba32-c9d75e5713fd','Armatimonadaceae','b161bf33-2115-5cb9-ba32-c9d75e5713fd','Armatimonadaceae','b161bf33-2115-5cb9-ba32-c9d75e5713fd','Armatimonadaceae','c17dbb81-8dd3-4108-b9a3-5460f19fe927','Bacteria|Armatimonadota|Armatimonadia|Armatimonadales|Armatimonadaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('c2f80df1-3eed-464f-b817-723d98596aa2','','','afdefa22-b07e-5e5b-9017-3779a0879889','Veronica mooreae (Heads) Garn.-Jones','(Heads) Garn.-Jones',0,0,'a2f4b455-80b4-583e-a4b5-08f095fa4a2b','Veronica mooreae','a2f4b455-80b4-583e-a4b5-08f095fa4a2b','Veronica mooreae','d43294c6-446d-5fc7-8295-13d701c65a42','Veronica moore','c2f80df1-3eed-464f-b817-723d98596aa2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c17e505e-e65c-4330-b4e2-6508ea8483aa','','','c630b432-5493-5e6c-8694-eb48b57e7442','Streptomyces matensis Margalith et al., 1959','Margalith et al., 1959',1959,0,'596ec0c4-5dff-5390-abc6-f51408216dcc','Streptomyces matensis','596ec0c4-5dff-5390-abc6-f51408216dcc','Streptomyces matensis','2f4e5b0c-2ab3-5bf3-91c4-e6140e1c8bb8','Streptomyces matens','c17e505e-e65c-4330-b4e2-6508ea8483aa','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('c184350f-19cf-459f-ad44-10c3fd33eb4e','','','cce3755b-5a74-5b2e-9596-c56511b3febd','Bourgueticrinina','',0,0,'cce3755b-5a74-5b2e-9596-c56511b3febd','Bourgueticrinina','cce3755b-5a74-5b2e-9596-c56511b3febd','Bourgueticrinina','cce3755b-5a74-5b2e-9596-c56511b3febd','Bourgueticrinina','c184350f-19cf-459f-ad44-10c3fd33eb4e','Animalia|Echinodermata|Crinoidea|Millericrinida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('c178ed52-0288-4d5d-bc88-e8f2bc06996e','','','976e3482-5585-5b91-b769-2f9a3c35b8b8','Gyrosigma exmium (Thwaites) Boyer','(Thwaites) Boyer',0,0,'bef8f2cf-378b-5c3a-9b08-93bf93f63c20','Gyrosigma exmium','bef8f2cf-378b-5c3a-9b08-93bf93f63c20','Gyrosigma exmium','a00f68ce-18cb-56f8-a44d-1fa96e58ff43','Gyrosigma exmi','c178ed52-0288-4d5d-bc88-e8f2bc06996e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1807730-911d-463f-99f3-535f4e4e7074','','','2196e7c9-4e5c-5854-9478-dca2d537b808','Hebe pubescens subsp. sejuncta Bayly & de Lange','Bayly & de Lange',0,0,'00475588-0c35-5773-9028-98ccf2ba003c','Hebe pubescens sejuncta','b6cf7bdf-f6c0-5768-b3ae-657491a7c6da','Hebe pubescens subsp. sejuncta','531d2e53-2368-5e37-8f7d-6c74abb1434a','Hebe pubescens seiunct','da2381f1-6378-42d1-be4b-f3182f858fb7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('c184db75-1ed0-4a8d-bfc9-d4c5e518c3ed','','','9358bc30-a06d-5172-962e-53184a0943bf','Ophioplinthaca','',0,0,'9358bc30-a06d-5172-962e-53184a0943bf','Ophioplinthaca','9358bc30-a06d-5172-962e-53184a0943bf','Ophioplinthaca','9358bc30-a06d-5172-962e-53184a0943bf','Ophioplinthaca','c184db75-1ed0-4a8d-bfc9-d4c5e518c3ed','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiacanthidae|Ophioplinthaca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c184047e-9c9e-4ee7-85bb-c6f0aa3cee35','','','c96dcc22-6682-56f0-bcf7-fcbb654e3228','Mollisia mercurialis (Fuckel) Sacc.','(Fuckel) Sacc.',0,0,'debd6bac-7f6d-55ea-a42f-460001e4f7f0','Mollisia mercurialis','debd6bac-7f6d-55ea-a42f-460001e4f7f0','Mollisia mercurialis','20edc39d-6df5-5762-b3fd-a82509faf36c','Mollisia mercurial','9ac26f99-5a3a-4909-803d-2cf00ae6f205','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c18726fb-4809-4bf3-a312-594e24c86538','','','e13aacdb-cd93-5afa-9210-8800567ea3c0','Paracorneolabium brouni Steel, 1950','Steel, 1950',1950,0,'240cf58c-76c3-5a88-bf5c-9cc132e05c30','Paracorneolabium brouni','240cf58c-76c3-5a88-bf5c-9cc132e05c30','Paracorneolabium brouni','7590b5bf-3165-5ca9-930d-a1a20695519b','Paracorneolabium broun','c18726fb-4809-4bf3-a312-594e24c86538','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paracorneolabium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c18a3bc2-32a0-465b-bfeb-46f0debd2847','','','7cb5125d-57ba-5717-93d0-e5446c9bba63','Newzealandia hamiltoni (Dendy, 1895)','(Dendy, 1895)',1895,0,'3c1617f3-f845-5135-b386-77d939cce567','Newzealandia hamiltoni','3c1617f3-f845-5135-b386-77d939cce567','Newzealandia hamiltoni','ef4180a3-2b13-58cb-a9f5-08f260d6ef3f','Newzealandia hamilton','c18a3bc2-32a0-465b-bfeb-46f0debd2847','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Newzealandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1885493-7dfe-4205-ada0-8b0e212eb1e9','','','3bb70191-1a5a-5fdd-8ae5-ed1c07516914','Phalacrocorax carbo (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'b3199e47-c8a5-5661-b7bd-c146f4a23d9a','Phalacrocorax carbo','b3199e47-c8a5-5661-b7bd-c146f4a23d9a','Phalacrocorax carbo','7318a667-945b-59b6-919f-fde8dea42840','Phalacrocorax carb','c1885493-7dfe-4205-ada0-8b0e212eb1e9','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Phalacrocorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c18a4546-2166-45fa-ad3e-e45e30cfcdd8','','','ee1608bf-a21d-50f2-af9d-445232b9eb40','Cladosporium peruamazonicum Matsush.','Matsush.',0,0,'36d059d0-5398-5463-9228-66164b79140d','Cladosporium peruamazonicum','36d059d0-5398-5463-9228-66164b79140d','Cladosporium peruamazonicum','7c72cccc-a0cc-5358-889a-b7a540c8d3fa','Cladosporium peruamazonic','c18a4546-2166-45fa-ad3e-e45e30cfcdd8','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c18e11fb-9a32-4781-9c92-4a210842ed1e','','','c7a33996-b4cf-5178-8d87-6c9da40f63ae','Stenosagola Braun, 1921','Braun, 1921',1921,0,'827b8cb6-0e83-567e-8e01-da8727e05456','Stenosagola','827b8cb6-0e83-567e-8e01-da8727e05456','Stenosagola','827b8cb6-0e83-567e-8e01-da8727e05456','Stenosagola','c18e11fb-9a32-4781-9c92-4a210842ed1e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenosagola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c18d47e9-bb78-47ec-b308-7d8aa59d1211','','','3d05c9c1-8392-5f40-9262-7ea0ab9350ee','Feronia australasiae Guérin-Méneville, 1841','Guérin-Méneville, 1841',1841,0,'2a825d4e-aac5-557b-8ddb-1dc62e5b59c0','Feronia australasiae','2a825d4e-aac5-557b-8ddb-1dc62e5b59c0','Feronia australasiae','a6fc8567-5196-5a6f-8aec-db3ac2fc4edf','Feronia australasi','03ddee54-1174-4ea7-91df-59dcacf507c7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Feronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c18d786e-d40e-4602-a784-af92749a95cb','','','b089a811-315e-5b78-b16c-250e6e7e59f9','Cortinarius sect. Persplendidi','',0,0,'494c0cac-120f-5709-8c70-52ea03cf79fa','Persplendidi','b089a811-315e-5b78-b16c-250e6e7e59f9','Cortinarius sect. Persplendidi','494c0cac-120f-5709-8c70-52ea03cf79fa','Persplendidi','c18d786e-d40e-4602-a784-af92749a95cb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('c18e60ae-3eed-4a24-b9d0-a8a0bd0256b1','','','65a3284a-622a-5564-b7b0-f20372829a6a','Sphaerocionium australe (Willd.) C.Presl','(Willd.) C.Presl',0,0,'26e98876-eeae-52db-9df7-2fbb4c6d8f02','Sphaerocionium australe','26e98876-eeae-52db-9df7-2fbb4c6d8f02','Sphaerocionium australe','464bd852-e07f-511d-889e-25c46a303a9d','Sphaerocionium austral','97630011-6210-4bc0-93db-f2dc8d7b16f4','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Sphaerocionium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1906bea-f443-475b-b681-e49a8e46818e','','','b5c2c56f-626f-53bb-8e3e-ec44bdb72459','Acaena hirsutula Bitter','Bitter',0,0,'3296e99c-47b8-51cf-82d9-8afb29e7773a','Acaena hirsutula','3296e99c-47b8-51cf-82d9-8afb29e7773a','Acaena hirsutula','0aaf5aaa-e38a-5be0-bb75-02496ccb7396','Acaena hirsutul','35b0b904-698b-438d-9921-dc435ff498a1','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1903802-bb9b-408e-9151-f9071117189c','','','22d3b3c0-1192-5871-97b8-9911d41149ec','Chrysolina hyperici (Forster, 1771)','(Forster, 1771)',1771,0,'4cad37e3-f95b-55e0-aca6-fe9dc3911d6f','Chrysolina hyperici','4cad37e3-f95b-55e0-aca6-fe9dc3911d6f','Chrysolina hyperici','70a60848-a491-5867-bedd-1be7f90c04ad','Chrysolina hyperic','c1903802-bb9b-408e-9151-f9071117189c','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Chrysolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c19672d5-6cbd-4ff6-9cf6-9216ac5099e0','','','b42c268a-bb33-571c-b0fc-118de516fe15','Acoelocyba','',0,0,'b42c268a-bb33-571c-b0fc-118de516fe15','Acoelocyba','b42c268a-bb33-571c-b0fc-118de516fe15','Acoelocyba','b42c268a-bb33-571c-b0fc-118de516fe15','Acoelocyba','c19672d5-6cbd-4ff6-9cf6-9216ac5099e0','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Acoelocyba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1992fa3-f464-4ea1-a38c-b35a0348a928','','','da84b768-927e-5787-b0c2-090daddc7c13','Forstera tenella Hook.f.','Hook.f.',0,0,'a423684e-7919-5707-b31d-538ef88ee82b','Forstera tenella','a423684e-7919-5707-b31d-538ef88ee82b','Forstera tenella','9985cf36-0fbc-5944-a9b5-87f95b4c0ace','Forstera tenell','c1992fa3-f464-4ea1-a38c-b35a0348a928','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Forstera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c19aaf0a-6273-4150-9fc1-fbc2fad5d530','','','ebdae9c1-55fc-5194-b233-701eae0477e3','Rhaphitelus maculatus Walker, 1834','Walker, 1834',1834,0,'67aa9840-aeda-5c70-b630-ec488089eccb','Rhaphitelus maculatus','67aa9840-aeda-5c70-b630-ec488089eccb','Rhaphitelus maculatus','ec74720e-c6bb-5b4e-ab49-ee1d7c67e148','Rhaphitelus maculat','c19aaf0a-6273-4150-9fc1-fbc2fad5d530','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Rhaphitelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c19d96cf-a5f6-46a9-ae9f-4826ed9a69c4','','','f40be50b-d517-5454-a21d-5428dc71cc2d','Polyipnus','',0,0,'f40be50b-d517-5454-a21d-5428dc71cc2d','Polyipnus','f40be50b-d517-5454-a21d-5428dc71cc2d','Polyipnus','f40be50b-d517-5454-a21d-5428dc71cc2d','Polyipnus','c19d96cf-a5f6-46a9-ae9f-4826ed9a69c4','Animalia|Chordata|Actinopterygii|Stomiiformes|Sternoptychidae|Polyipnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c19e0f0f-6195-4f81-b8c4-1acb9e8b3588','','','da4ffebb-3d98-5f19-a27f-de24e4cbc84f','Phalacrocorax melanoleucos (Vieillot)','(Vieillot)',0,0,'c4f4bfe6-b423-578f-ad62-aefa4fcf1cec','Phalacrocorax melanoleucos','c4f4bfe6-b423-578f-ad62-aefa4fcf1cec','Phalacrocorax melanoleucos','91a9f532-13e7-5391-95d2-085629d42a05','Phalacrocorax melanoleuc','c19e0f0f-6195-4f81-b8c4-1acb9e8b3588','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Phalacrocorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c19e1245-6822-4199-8ae5-f4f6a7eaf84e','','','2d00cb00-724f-53cb-8dc2-dc0474f92db5','Phronima sedentaria (Forsskål, 1775)','(Forsskål, 1775)',1775,0,'fc593a1a-5097-544a-87ac-867b60299489','Phronima sedentaria','fc593a1a-5097-544a-87ac-867b60299489','Phronima sedentaria','fae0bb58-fb5e-52bb-acee-87ff75eeb98e','Phronima sedentar','c19e1245-6822-4199-8ae5-f4f6a7eaf84e','Animalia|Arthropoda|Malacostraca|Amphipoda|Phronimidae|Phronima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1a868de-e806-4485-9a4f-43dc4daef9e2','','','a11e1b1c-db72-5072-91e7-cf5ff032c75f','Tritonia deusta (Aiton) Ker Gawl. subsp. deusta','',0,0,'97e62004-6f42-52c1-a501-f21421cf3c38','Tritonia deusta deusta','4d8fe615-e28c-5309-9c8f-eed45b285425','Tritonia deusta subsp. deusta','12786d28-61bf-5a6a-998e-16a19e4c260d','Tritonia deust deust','c1a868de-e806-4485-9a4f-43dc4daef9e2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Tritonia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1aaa9e7-2e8e-414c-b64a-9ff8223cd637','','','2fa204ff-6aa7-5c4c-b060-7a592621a8b8','Emmelichthys nitidus Richardson, 1845','Richardson, 1845',1845,0,'0a28c66f-4aed-5e96-a81d-163ee6bb6457','Emmelichthys nitidus','0a28c66f-4aed-5e96-a81d-163ee6bb6457','Emmelichthys nitidus','18476e44-2815-56b9-b8fa-753431799c90','Emmelichthys nitid','c1aaa9e7-2e8e-414c-b64a-9ff8223cd637','Animalia|Chordata|Actinopterygii|Perciformes|Emmelichthyidae|Emmelichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1a4b4b7-244a-4098-8ca6-bc96a5fdf5e9','','','410dc404-0eb1-5c3b-8748-a64205dbb3cb','Candida lusitaniae Uden & Carmo-Sousa','Uden & Carmo-Sousa',0,0,'5fc01ae5-fa5b-595b-824c-c497ff937af2','Candida lusitaniae','5fc01ae5-fa5b-595b-824c-c497ff937af2','Candida lusitaniae','bce87ede-d309-5bf1-86dc-7227241de2e7','Candida lusitani','58c9fd7b-8058-4b23-a82e-e52f7f648fd6','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1ab1a2a-d4c9-4fea-80ae-02bf3020cbf0','','','f9dcd4cd-cfcf-5bac-9c02-0a295c9449c7','Terebratulina','',0,0,'f9dcd4cd-cfcf-5bac-9c02-0a295c9449c7','Terebratulina','f9dcd4cd-cfcf-5bac-9c02-0a295c9449c7','Terebratulina','f9dcd4cd-cfcf-5bac-9c02-0a295c9449c7','Terebratulina','c1ab1a2a-d4c9-4fea-80ae-02bf3020cbf0','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Cancellothyrididae|Terebratulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1a7e24c-0092-4353-8744-e815c16af0d0','','','a87ff0a4-33cb-50a6-b03d-bf7c571433f1','Pseudaphycus maculipennis Mercet, 1923','Mercet, 1923',1923,0,'dd8d1c03-1c48-5294-a172-4fb6877d38e0','Pseudaphycus maculipennis','dd8d1c03-1c48-5294-a172-4fb6877d38e0','Pseudaphycus maculipennis','2602e67f-fdfc-5d94-bd04-07fe7d71ac94','Pseudaphycus maculipenn','c1a7e24c-0092-4353-8744-e815c16af0d0','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Pseudaphycus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1ae12a8-568a-4133-8984-8406f900c7ec','','','5deefe25-0aef-5c47-8561-95b58d08bb7c','Salvia azurea Lam.','Lam.',0,0,'4ab62e0c-6f49-52dc-9b9d-dbaa08a3563e','Salvia azurea','4ab62e0c-6f49-52dc-9b9d-dbaa08a3563e','Salvia azurea','d1b09fae-11b0-5994-b9bb-d8d779fac383','Salvia azure','c1ae12a8-568a-4133-8984-8406f900c7ec','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1b5624d-b1c3-431e-a97a-42f7e39a1641','','','cd3732ac-fb70-5c52-b836-799222be2fdb','Tinrovia','',0,0,'cd3732ac-fb70-5c52-b836-799222be2fdb','Tinrovia','cd3732ac-fb70-5c52-b836-799222be2fdb','Tinrovia','cd3732ac-fb70-5c52-b836-799222be2fdb','Tinrovia','c1b5624d-b1c3-431e-a97a-42f7e39a1641','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Microcotylidae|Tinrovia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1ba19d9-e1c1-4650-932e-87a347b013d3','','','d82efaac-f824-561a-b76c-0c9079a73c62','Trigonolampa','',0,0,'d82efaac-f824-561a-b76c-0c9079a73c62','Trigonolampa','d82efaac-f824-561a-b76c-0c9079a73c62','Trigonolampa','d82efaac-f824-561a-b76c-0c9079a73c62','Trigonolampa','c1ba19d9-e1c1-4650-932e-87a347b013d3','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Trigonolampa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1b17ba2-a1e9-4573-94f7-d5b5eba16e10','','','a6d59632-7ba8-5376-890e-06cc853ab1ae','Puccinia orientalis (Syd., P. Syd. & E.J. Butler) Arthur & Cummins','(Syd., P. Syd. & E.J. Butler) Arthur & Cummins',0,0,'51f969b7-ef83-5e77-a437-141bdf60e472','Puccinia orientalis','51f969b7-ef83-5e77-a437-141bdf60e472','Puccinia orientalis','67e1d618-68c8-57df-8379-03f59bd8c586','Puccinia oriental','c1b17ba2-a1e9-4573-94f7-d5b5eba16e10','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1bc255c-0b5f-4b34-95fa-1739f3f58a59','','','a086e052-90ba-5099-af8d-630e446c2511','Restionaceae R.Br.','R.Br.',0,0,'0e4d00d8-685d-50f3-b281-06a0be6126e1','Restionaceae','0e4d00d8-685d-50f3-b281-06a0be6126e1','Restionaceae','0e4d00d8-685d-50f3-b281-06a0be6126e1','Restionaceae','c1bc255c-0b5f-4b34-95fa-1739f3f58a59','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1bc453b-42c4-41b9-938f-97ffd649aeb3','','','547d240d-df6d-5aac-a610-b69447453cef','Chrysonotomyia','',0,0,'547d240d-df6d-5aac-a610-b69447453cef','Chrysonotomyia','547d240d-df6d-5aac-a610-b69447453cef','Chrysonotomyia','547d240d-df6d-5aac-a610-b69447453cef','Chrysonotomyia','c1bc453b-42c4-41b9-938f-97ffd649aeb3','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Chrysonotomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1bb1fc1-8f69-4da2-969c-9cf007c96638','','','3fa26358-5a2d-599c-b9bc-2d06517d7e73','Micronereis minuta (Knox & Cameron, 1970)','(Knox & Cameron, 1970)',1970,0,'43618d04-0a94-5348-8272-15eec5e29163','Micronereis minuta','43618d04-0a94-5348-8272-15eec5e29163','Micronereis minuta','07df3a4b-7327-56ea-999f-bafa667b2ee0','Micronereis minut','c1bb1fc1-8f69-4da2-969c-9cf007c96638','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Micronereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2fa8f16-cc53-43f3-a194-018257b194f2','','','05772c35-cc09-54f2-84d1-68a4263ec7c1','Pseudolagarobasidium pronum (Berk. & Broome) Nakasone & D.L. Lindner','(Berk. & Broome) Nakasone & D.L. Lindner',0,0,'86464da2-2a2d-5490-9426-5556204b10a4','Pseudolagarobasidium pronum','86464da2-2a2d-5490-9426-5556204b10a4','Pseudolagarobasidium pronum','dbffb3c4-0291-5d3e-aeae-4833f3df020a','Pseudolagarobasidium pron','c2fa8f16-cc53-43f3-a194-018257b194f2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Cerrenaceae|Pseudolagarobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1c1da7e-58ff-4392-af4f-6549eaa77099','','','0cf8c3cb-bae7-5a8c-a751-294291485ec3','Trichosirius cavatocarinatus (Laws, 1940)','(Laws, 1940)',1940,0,'d050d617-0b84-5002-ab89-0ca5a27c524a','Trichosirius cavatocarinatus','d050d617-0b84-5002-ab89-0ca5a27c524a','Trichosirius cavatocarinatus','cef271e2-be59-5d52-a5d3-5a9567dc0779','Trichosirius cauatocarinat','c1c1da7e-58ff-4392-af4f-6549eaa77099','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Capulidae|Trichosirius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1c3872d-da23-4b23-8128-809c4d1c658a','','','4e8c420d-ae16-5597-9b29-4729080263a1','Tetragoneura minima Tonnoir, 1927','Tonnoir, 1927',1927,0,'aaf9bc7b-57d6-5c9f-8308-88c86d9ca17b','Tetragoneura minima','aaf9bc7b-57d6-5c9f-8308-88c86d9ca17b','Tetragoneura minima','c938f92f-3c68-5306-988f-933d59524c1b','Tetragoneura minim','c1c3872d-da23-4b23-8128-809c4d1c658a','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Tetragoneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2fac272-0ea0-4986-9e02-bf40b51f1c58','','','33e86b62-a5f2-59a9-a7fc-447d79644683','Arachnanthus','',0,0,'33e86b62-a5f2-59a9-a7fc-447d79644683','Arachnanthus','33e86b62-a5f2-59a9-a7fc-447d79644683','Arachnanthus','33e86b62-a5f2-59a9-a7fc-447d79644683','Arachnanthus','c2fac272-0ea0-4986-9e02-bf40b51f1c58','Animalia|Cnidaria||Ceriantharia|Arachnanthidae|Arachnanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2fade42-d0c5-4bc8-9f8e-bffc91cbccec','','','b82a9dc9-70c7-5019-bf7c-c46add71f182','Dingleya verrucosa Trappe','Trappe',0,0,'c5b0d9a6-224b-56af-9861-f04bc487b11d','Dingleya verrucosa','c5b0d9a6-224b-56af-9861-f04bc487b11d','Dingleya verrucosa','64abd1f7-2289-53e6-bc16-a4c0afeb50ed','Dingleya uerrucos','c2fade42-d0c5-4bc8-9f8e-bffc91cbccec','Fungi|Ascomycota|Pezizomycetes|Pezizales|Tuberaceae|Dingleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2fd8674-cfd4-45de-9a61-573462d41134','','','59ce2c63-88cf-5e2b-8c49-945c9625e296','Naucoria temulenta sensu Massee','',0,0,'e2d5d229-df82-5934-bd81-e5d726758efe','Naucoria temulenta','e2d5d229-df82-5934-bd81-e5d726758efe','Naucoria temulenta','af38ba37-4cbd-507c-a103-4d3c5b200e2b','Naucoria temulent','c2fd8674-cfd4-45de-9a61-573462d41134','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c2ff2aac-7e55-4989-9353-7efd24f106a8','','','788159ef-63c1-5e3f-a1b5-68a2d03f9b7b','Pirostoma viridisporum (Cooke) Grove','(Cooke) Grove',0,0,'90a78bb6-3c46-5d53-ba62-9fa67963ea93','Pirostoma viridisporum','90a78bb6-3c46-5d53-ba62-9fa67963ea93','Pirostoma viridisporum','9b2d7df9-bda2-5c00-b6db-332c2c935661','Pirostoma uiridispor','c2ff2aac-7e55-4989-9353-7efd24f106a8','Fungi|Ascomycota||||Pirostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c300084c-df5b-4ec6-802d-de38c6657160','','','6865d7de-1f7b-5b8a-9760-070c86b7f8b0','Zantedeschia albomaculata (Hook.f.) Baill.','(Hook.f.) Baill.',0,0,'9cacae17-86ba-5ec5-9132-bb8a594e4a50','Zantedeschia albomaculata','9cacae17-86ba-5ec5-9132-bb8a594e4a50','Zantedeschia albomaculata','72fcc572-9dd4-5d5b-ac96-fd3497783b35','Zantedeschia albomaculat','c300084c-df5b-4ec6-802d-de38c6657160','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Zantedeschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c300fb1d-26a7-4a77-b033-daa1def1dfcd','','','0e357799-543c-577e-87a7-102e57c375bf','Maorinus helmsi (Franz, 1975)','(Franz, 1975)',1975,0,'a8e24e26-e6eb-5e2c-8564-47d7e0a44eca','Maorinus helmsi','a8e24e26-e6eb-5e2c-8564-47d7e0a44eca','Maorinus helmsi','4f38afe2-7b40-5d5f-92f9-efda90bcda38','Maorinus helms','38cbbaeb-e3b4-418b-a55e-ef1b920cd2f8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c303f4e6-07a0-4272-97b1-771f9b90600f','','','bfa4c708-5243-5dc5-ad2a-98c8fbda9286','Euglena acus Ehrenb.','Ehrenb.',0,0,'cd3eda43-fe66-5054-95fc-1920c24a8a62','Euglena acus','cd3eda43-fe66-5054-95fc-1920c24a8a62','Euglena acus','82976357-b113-5c17-aea1-cbcd454cbd22','Euglena ac','c303f4e6-07a0-4272-97b1-771f9b90600f','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3068a46-6d8d-4009-bc65-7ba3e375dcab','','','9d8041d8-b63c-5098-829c-437f711c5b4e','Hesperis L.','L.',0,0,'3e023be0-e427-5ffa-a1f1-ecbee4130446','Hesperis','3e023be0-e427-5ffa-a1f1-ecbee4130446','Hesperis','3e023be0-e427-5ffa-a1f1-ecbee4130446','Hesperis','c3068a46-6d8d-4009-bc65-7ba3e375dcab','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Hesperis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3049656-5477-4c8d-885e-aecfbc0b748d','','','d251c2b7-e8a7-5544-b0a6-caef7362a6a1','Lichen lapicida Ach.','Ach.',0,0,'23b76a54-fac3-5d42-8419-81196bb5af7e','Lichen lapicida','23b76a54-fac3-5d42-8419-81196bb5af7e','Lichen lapicida','8dde831f-b0ee-5095-a0b7-f052e1629a7d','Lichen lapicid','792d79f5-fef8-4f71-b2da-a7996bda740f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c30fb937-460f-44d9-9934-01627cc07b4d','','','9eaefeb1-71f5-5920-9388-ff7d403d6701','Dacrymyces deliquescens sensu auct.','',0,0,'4619253a-ae19-5202-ac47-86016a9373d5','Dacrymyces deliquescens','4619253a-ae19-5202-ac47-86016a9373d5','Dacrymyces deliquescens','4619253a-ae19-5202-ac47-86016a9373d5','Dacrymyces deliquescens','88eef0d2-6b5d-4a54-9896-b02c26e11b04','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c30f0d45-4f39-4cc7-ad5b-230b89c35994','','','08f61672-0d60-52b0-bd71-f8d3366d4aab','Aphytopus guinnessi Broun, 1912','Broun, 1912',1912,0,'a765269c-d2a1-5ca4-b178-a6323e8b885d','Aphytopus guinnessi','a765269c-d2a1-5ca4-b178-a6323e8b885d','Aphytopus guinnessi','31a4caa5-c26c-5d12-8764-fa3e36a1c25b','Aphytopus guinness','c30f0d45-4f39-4cc7-ad5b-230b89c35994','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aphytopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c30fbab4-e2c7-43b6-9e96-74bd1073b52d','','','8647fc02-e2bd-51a4-b2fd-df417cd98675','Eatoniella globosa Ponder, 1965','Ponder, 1965',1965,0,'e7003247-8d40-5d62-8623-b977848213f1','Eatoniella globosa','e7003247-8d40-5d62-8623-b977848213f1','Eatoniella globosa','4313f97f-106a-59c4-9198-9133ea539ec6','Eatoniella globos','c30fbab4-e2c7-43b6-9e96-74bd1073b52d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c30b71e8-d689-496e-ac21-3f8d19fa45b0','','','98594d12-17b4-5ce3-b205-dfc2b3c0887a','Celmisia polyvena G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'a60b75de-c5fe-5646-bbc9-7d370deb7bfb','Celmisia polyvena','a60b75de-c5fe-5646-bbc9-7d370deb7bfb','Celmisia polyvena','cf1dd057-c541-5e7d-828d-d3e70c135a59','Celmisia polyuen','c30b71e8-d689-496e-ac21-3f8d19fa45b0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c313085e-23b6-40d9-b737-65992af50a5c','','','ea2934b2-7a17-54e1-bee5-6cbc45d54266','Agaricus arenophilus Huijsman','Huijsman',0,0,'ceb7a223-b0bf-5eba-870a-4892045302fc','Agaricus arenophilus','ceb7a223-b0bf-5eba-870a-4892045302fc','Agaricus arenophilus','cf3ea367-2e68-5bb8-91c4-cadb1d4d0043','Agaricus arenophil','70c9bcbb-c81f-4b96-ad40-900433d4b722','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3161f1e-005d-40a2-8575-1d1df4eb8605','','','9248ecfa-e645-5478-af21-0e661d288506','Fusarium oxysporum var. zingiberi Trujillo','Trujillo',0,0,'7e28f812-268a-55e7-9ba0-8b354254caf1','Fusarium oxysporum zingiberi','a58b611e-3f75-55e6-a597-e4083fa28178','Fusarium oxysporum var. zingiberi','f9f88da0-e0c1-57b4-b93c-0c6ed5289a1d','Fusarium oxyspor zingiber','','|||||','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c31441ec-e066-45d1-b9f7-9ad20bd37ae1','','','5bcd597e-d5ff-568c-977c-2b2dce387d63','Trachelomonas dubia Svirenko','Svirenko',0,0,'e0ff2401-8529-5e85-9201-19a0b37cd50d','Trachelomonas dubia','e0ff2401-8529-5e85-9201-19a0b37cd50d','Trachelomonas dubia','099e9552-b3b2-5095-86d3-79e7a7ff7140','Trachelomonas dub','c31441ec-e066-45d1-b9f7-9ad20bd37ae1','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c312f3e2-2d41-4e73-9ac9-dd6a7b1eb618','','','4955e8f8-8a5c-5404-80c0-dea750128c49','Nectriella coronata Juel','Juel',0,0,'84b26e13-ab2d-5020-97dc-772c9fe9f1a1','Nectriella coronata','84b26e13-ab2d-5020-97dc-772c9fe9f1a1','Nectriella coronata','2164f6c0-6ea7-5e7c-960f-ef55cb8dcff3','Nectriella coronat','7c3331c1-50f2-41b0-ae51-9f9aa41b9036','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c322455a-0e40-4ae0-8aa4-5ec6cf2cf182','','','73bf3a68-ec27-526a-83f0-6715563cd10d','Hansenula canadensis Wick.','Wick.',0,0,'43afee9e-f938-52e3-bf70-71377cd31808','Hansenula canadensis','43afee9e-f938-52e3-bf70-71377cd31808','Hansenula canadensis','51cba9f2-d612-56e1-90b7-6d051d6d8ade','Hansenula canadens','ac0aa3c8-16ce-4c36-bd87-25156fec7164','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Hansenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c31b08f2-542f-4d60-bdfd-6a364aff295f','','','cd815285-6750-512d-b1ab-04a6c3ad0db6','Pseudosinella dispadentata Salmon, 1949','Salmon, 1949',1949,0,'e7f92678-b800-5466-bd42-003a68b98693','Pseudosinella dispadentata','e7f92678-b800-5466-bd42-003a68b98693','Pseudosinella dispadentata','37f9ed47-ec85-5f14-99b0-56e186777b21','Pseudosinella dispadentat','c31b08f2-542f-4d60-bdfd-6a364aff295f','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Pseudosinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c320ce4b-e1a4-4a12-8510-c35370d138e1','','','6f557b4a-3a47-5631-828f-ceb56d1797b9','Lachnagrostis littoralis (Hack.) Edgar subsp. littoralis','',0,0,'04220910-df23-51fe-9151-d5835dc93279','Lachnagrostis littoralis littoralis','0ef25a7f-8130-5311-b992-4a7e4155c49d','Lachnagrostis littoralis subsp. littoralis','6d4cc53e-8d14-54c6-b6a6-459b9d9e7f81','Lachnagrostis littoral littoral','c320ce4b-e1a4-4a12-8510-c35370d138e1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3243706-eacc-4e12-92ff-832f09f0426e','','','83e4bd79-3f40-520b-8c26-27f9f67e4db8','Lensia achilles Totton, 1941','Totton, 1941',1941,0,'c47d1a24-e65e-5d69-a32c-f00e7ab41896','Lensia achilles','c47d1a24-e65e-5d69-a32c-f00e7ab41896','Lensia achilles','6725afc2-ad7b-5533-a50a-363210294737','Lensia achill','c3243706-eacc-4e12-92ff-832f09f0426e','Animalia|Cnidaria|Hydrozoa|Siphonophora|Diphyidae|Lensia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3233a15-4942-4f6a-be17-c154603355ec','','','08a90cce-1326-55a6-9aaf-06e428f98325','Chondrocladia clavata Ridley & Dendy, 1886','Ridley & Dendy, 1886',1886,0,'ba520fe7-e366-5c2c-b68c-fa6fc7e6a2b6','Chondrocladia clavata','ba520fe7-e366-5c2c-b68c-fa6fc7e6a2b6','Chondrocladia clavata','4f56fc3a-661c-589c-bc45-4dcf503dbd9f','Chondrocladia clauat','c3233a15-4942-4f6a-be17-c154603355ec','Animalia|Porifera|Demospongiae|Poecilosclerida|Cladorhizidae|Chondrocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c32b8229-4c17-4d70-ba3e-20921b8db800','','','9b09f338-5d50-5308-84da-5d50a09c8379','Diplodina origani Milovtz.','Milovtz.',0,0,'24cdff23-b1d3-5265-b4db-3e6e84957380','Diplodina origani','24cdff23-b1d3-5265-b4db-3e6e84957380','Diplodina origani','46e7863f-ebc7-5e61-ae05-b99a6a044ac4','Diplodina origan','c32b8229-4c17-4d70-ba3e-20921b8db800','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Diplodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c332f04b-dce0-45f0-94c6-37ff2ce506ef','','','eee71579-2065-5fde-8924-5a3b6faa7099','Tricholoma albobrunneum (Pers.) P. Kumm.','(Pers.) P. Kumm.',0,0,'e4b28cca-2f29-5633-aa79-233b82cf424b','Tricholoma albobrunneum','e4b28cca-2f29-5633-aa79-233b82cf424b','Tricholoma albobrunneum','6e66e92a-2220-5fe5-858b-2751d5bec33e','Tricholoma albobrunne','c332f04b-dce0-45f0-94c6-37ff2ce506ef','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c328aa9c-b0cf-40bf-958c-83080ed3c092','','','c0fcba66-6d04-5304-b06a-9b0ec8618365','Teretriphora huttoni (Suter, 1908)','(Suter, 1908)',1908,0,'d0a11ce3-b551-5543-88c5-44560ae1115d','Teretriphora huttoni','d0a11ce3-b551-5543-88c5-44560ae1115d','Teretriphora huttoni','5a967f40-faa3-5292-8846-3b1916695d85','Teretriphora hutton','c328aa9c-b0cf-40bf-958c-83080ed3c092','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triphoridae|Teretriphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c32a7fad-840a-42a4-a442-8a7468b80c97','','','eaa96556-5bf6-5fa8-a3b4-1c83c775bece','Echinosteliida','',0,0,'eaa96556-5bf6-5fa8-a3b4-1c83c775bece','Echinosteliida','eaa96556-5bf6-5fa8-a3b4-1c83c775bece','Echinosteliida','eaa96556-5bf6-5fa8-a3b4-1c83c775bece','Echinosteliida','c32a7fad-840a-42a4-a442-8a7468b80c97','Protozoa|Amoebozoa|Myxogastrea|Echinosteliida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('c332889f-faaf-4b63-aed9-a09e10a4f776','','','155301ff-31d0-5561-b97c-47617a3e5e28','Tortula phaea (Hook.f. & Wilson) Dixon','(Hook.f. & Wilson) Dixon',0,0,'650cdae9-d0b6-5620-a205-3ef8c93df872','Tortula phaea','650cdae9-d0b6-5620-a205-3ef8c93df872','Tortula phaea','7f9d6f60-2aa5-5c51-ba49-67f71d456d13','Tortula phae','4b9f1024-a4cd-41a2-bdf9-ec286fb050cd','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c32b87ba-ec87-4da9-8175-e00616ef4b77','','','14e35f5c-8e7e-55ec-812a-fdd25e0d6eaa','Vaucheria pseudosessilis V.J.Chapm.','V.J.Chapm.',0,0,'ea9c5a17-eb07-5f6e-9c56-f10de0c16990','Vaucheria pseudosessilis','ea9c5a17-eb07-5f6e-9c56-f10de0c16990','Vaucheria pseudosessilis','92dfd346-126b-5853-a638-ee09cc23377c','Vaucheria pseudosessil','c32b87ba-ec87-4da9-8175-e00616ef4b77','Chromista|Ochrophyta|Xanthophyceae|Vaucheriales|Vaucheriaceae|Vaucheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3369a8e-6d9a-48ff-97a8-bf0b1db93dff','','','80f84a08-b230-58af-ba45-f191d0dd8e34','Sonchus oleraceus var. asper L.','L.',0,0,'b83f2afb-a19b-5d3b-82d6-edaed206b047','Sonchus oleraceus asper','553836f5-28b1-5d2b-8cb5-a0e69cbb93df','Sonchus oleraceus var. asper','fa27c092-3ed9-51ec-b326-e43110a9dd26','Sonchus olerace asper','3c8208d9-bb32-43a2-8e6a-524d170d3bce','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Sonchus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c336ea64-1906-4508-8e7c-952d021ca416','','','d2a7e22c-48bd-56ba-a9d1-e51af35c0da4','Poecilohetaerella minuta (Tonnoir & Malloch, 1926)','(Tonnoir & Malloch, 1926)',1926,0,'8ab82357-33f1-5262-8ef6-4813a857c9a1','Poecilohetaerella minuta','8ab82357-33f1-5262-8ef6-4813a857c9a1','Poecilohetaerella minuta','7279e792-b28b-5d29-a9af-c0df38c38074','Poecilohetaerella minut','c336ea64-1906-4508-8e7c-952d021ca416','Animalia|Arthropoda|Insecta|Diptera|Lauxaniidae|Poecilohetaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c33dce75-5aed-496e-93d1-268035e37abf','','','19b980bf-5d22-5f1b-92d0-146bc2238b89','Halozetes marinus (Lohmann, 1908)','(Lohmann, 1908)',1908,0,'f2a0287a-8303-564f-b5cb-3baf947ea787','Halozetes marinus','f2a0287a-8303-564f-b5cb-3baf947ea787','Halozetes marinus','f2dc9d14-ea3c-5e34-9680-e56b89ca2090','Halozetes marin','c33dce75-5aed-496e-93d1-268035e37abf','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Podacaridae|Halozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c33d40b4-5ada-4b06-906a-7c13c3223c55','','','86f74276-4ed2-5031-adb9-7d5db7f050f8','Sporobolomyces shibatanus (Okun.) Verona & Cif.','(Okun.) Verona & Cif.',0,0,'49e525f7-8a0f-5e8e-af18-c8a4608de769','Sporobolomyces shibatanus','49e525f7-8a0f-5e8e-af18-c8a4608de769','Sporobolomyces shibatanus','b8b9b46e-65e0-5a8e-b284-dc78f9da309d','Sporobolomyces shibatan','c33d40b4-5ada-4b06-906a-7c13c3223c55','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Sporobolomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c33a1651-e100-4e34-9b45-f3f5970e95bf','','','ee5bddee-301a-56e3-bb41-232a8a562d5a','Globotextularia','',0,0,'ee5bddee-301a-56e3-bb41-232a8a562d5a','Globotextularia','ee5bddee-301a-56e3-bb41-232a8a562d5a','Globotextularia','ee5bddee-301a-56e3-bb41-232a8a562d5a','Globotextularia','c33a1651-e100-4e34-9b45-f3f5970e95bf','Chromista|Foraminifera|Polythalamea|Lituolida|Globotextulariidae|Globotextularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c339ff09-c793-4cc9-82a5-dfa0d5ec4bd0','','','53962bce-8e00-5650-9f57-e1971440e3d7','Irciniidae','',0,0,'53962bce-8e00-5650-9f57-e1971440e3d7','Irciniidae','53962bce-8e00-5650-9f57-e1971440e3d7','Irciniidae','53962bce-8e00-5650-9f57-e1971440e3d7','Irciniidae','c339ff09-c793-4cc9-82a5-dfa0d5ec4bd0','Animalia|Porifera|Demospongiae|Dictyoceratida|Irciniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c33c4285-6a47-4a34-b9ee-ecde7364e636','','','836d9ac6-5681-570d-be67-bb753e30a86c','Trametes feei (Fr.) Pat.','(Fr.) Pat.',0,0,'bb09acb4-eb85-50ef-acce-5237cbdaca2f','Trametes feei','bb09acb4-eb85-50ef-acce-5237cbdaca2f','Trametes feei','0e5af32a-10c9-5930-9a4f-c2abb80bf4f7','Trametes fee','7daf3c8a-f103-4d14-9e4f-cd372b61c7f8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1355f52-988a-4a5c-98c2-52d5aede9fd2','','','61d2b1aa-0213-5c9e-8e9f-ff22b36842ef','Ciidae','',0,0,'61d2b1aa-0213-5c9e-8e9f-ff22b36842ef','Ciidae','61d2b1aa-0213-5c9e-8e9f-ff22b36842ef','Ciidae','61d2b1aa-0213-5c9e-8e9f-ff22b36842ef','Ciidae','c1355f52-988a-4a5c-98c2-52d5aede9fd2','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c340108a-7374-40a4-8a6d-5cbcfd37ca9a','','','8be0fa0b-a92b-5411-8b10-eeac44517d72','Heterorhabdus proximus Davis, 1949','Davis, 1949',1949,0,'c33686e2-f97c-5ef4-96d8-1aa3fc04088a','Heterorhabdus proximus','c33686e2-f97c-5ef4-96d8-1aa3fc04088a','Heterorhabdus proximus','5a4cacc0-d0ab-5201-881d-8b043da33147','Heterorhabdus proxim','c340108a-7374-40a4-8a6d-5cbcfd37ca9a','Animalia|Arthropoda|Maxilopoda|Calanoida|Heterorhabdidae|Heterorhabdus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3401d2c-3143-4572-8af7-8eef955e28da','','','b469a3c2-d179-5c37-a2eb-c575b5de1a34','Bryobilimbia Fryday, Printzen & S.Ekman','Fryday, Printzen & S.Ekman',0,0,'01857744-6663-5e81-b294-0781c6ae44bc','Bryobilimbia','01857744-6663-5e81-b294-0781c6ae44bc','Bryobilimbia','01857744-6663-5e81-b294-0781c6ae44bc','Bryobilimbia','c3401d2c-3143-4572-8af7-8eef955e28da','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Bryobilimbia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c33f7d31-915c-4f34-ab20-e95c185b7eaf','','','f6efde20-a0bb-59eb-ba96-f33b556ad6d0','Pseudamplexograptus','',0,0,'f6efde20-a0bb-59eb-ba96-f33b556ad6d0','Pseudamplexograptus','f6efde20-a0bb-59eb-ba96-f33b556ad6d0','Pseudamplexograptus','f6efde20-a0bb-59eb-ba96-f33b556ad6d0','Pseudamplexograptus','c33f7d31-915c-4f34-ab20-e95c185b7eaf','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Pseudamplexograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c33ff8e8-b717-419b-a501-f8812aa69252','','','d2184eba-b469-5fce-a40b-2f96e073c01f','Hoplorhaphus spinifer (Sharp, 1876)','(Sharp, 1876)',1876,0,'104cb815-8224-51e5-93bc-f6242759a404','Hoplorhaphus spinifer','104cb815-8224-51e5-93bc-f6242759a404','Hoplorhaphus spinifer','104cb815-8224-51e5-93bc-f6242759a404','Hoplorhaphus spinifer','c33ff8e8-b717-419b-a501-f8812aa69252','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Hoplorhaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c13d3568-81a8-4e0c-86cc-6556070906ed','','','fee4ed86-46a3-5f44-bf0e-ebc83b847b64','Parathelypteris (H.Ito) Ching','(H.Ito) Ching',0,0,'eccc4186-0020-58ac-8e6a-b5aa1226affb','Parathelypteris','eccc4186-0020-58ac-8e6a-b5aa1226affb','Parathelypteris','eccc4186-0020-58ac-8e6a-b5aa1226affb','Parathelypteris','c13d3568-81a8-4e0c-86cc-6556070906ed','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Parathelypteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c13ddc1d-9d62-4fe3-a4e3-d89b704bdd6a','','','d8f717c1-f579-54b0-b745-9584adf2c2d2','Asilis paralella Broun, 1910','Broun, 1910',1910,0,'722a88c7-a253-5ffa-8a6e-1639fbc6e38e','Asilis paralella','722a88c7-a253-5ffa-8a6e-1639fbc6e38e','Asilis paralella','61a48960-e6ac-525f-b7a0-4b89809b64c3','Asilis paralell','c13ddc1d-9d62-4fe3-a4e3-d89b704bdd6a','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c13e3572-85ab-4ae4-b616-c5a87427bc79','','','9579af32-5680-50d9-93e7-7be1a9573d73','Chiloscyphus spinifer (Hook.f. & Taylor) J.J.Engel & R.M.Schust.','(Hook.f. & Taylor) J.J.Engel & R.M.Schust.',0,0,'76145df3-49cc-53a8-a394-a889a159c079','Chiloscyphus spinifer','76145df3-49cc-53a8-a394-a889a159c079','Chiloscyphus spinifer','76145df3-49cc-53a8-a394-a889a159c079','Chiloscyphus spinifer','0c087bb7-91a1-488d-a25e-5e919d8acee4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c13f946d-3594-4fe2-ba39-a00aefbc1402','','','e29225a1-8a42-5a8d-bcc4-0ed064b99eb1','Nonnotus pallescens Broun, 1893','Broun, 1893',1893,0,'18a6412e-a2dc-569f-ba9a-2ebae7a2e354','Nonnotus pallescens','18a6412e-a2dc-569f-ba9a-2ebae7a2e354','Nonnotus pallescens','18a6412e-a2dc-569f-ba9a-2ebae7a2e354','Nonnotus pallescens','c13f946d-3594-4fe2-ba39-a00aefbc1402','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nonnotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c14a123f-c7e7-436f-88ac-348d26d7bcad','','','d61d5a4d-9a3b-5d02-9c25-09a34e85105b','Gloniopsis sinuosa (Cooke) Sacc.','(Cooke) Sacc.',0,0,'95e997b2-b0c3-57d1-b4b8-e4be687e5f5e','Gloniopsis sinuosa','95e997b2-b0c3-57d1-b4b8-e4be687e5f5e','Gloniopsis sinuosa','6a3c80f0-a02e-5181-83a3-775b683020a9','Gloniopsis sinuos','c14a123f-c7e7-436f-88ac-348d26d7bcad','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Gloniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c148d0b9-b4c3-47b9-a4c8-9f71849a8906','','','63d012d4-d813-50e0-b08b-7df19fecd3ff','Agrocybe vervacti (Fr.) Singer','(Fr.) Singer',0,0,'1d4ad397-752c-56fa-871f-1cdef069fd27','Agrocybe vervacti','1d4ad397-752c-56fa-871f-1cdef069fd27','Agrocybe vervacti','d9a9e1de-9935-5bc2-b90b-f091342581fc','Agrocybe ueruact','c148d0b9-b4c3-47b9-a4c8-9f71849a8906','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Agrocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1469689-15ce-4e19-9dfd-80c812d7e1ec','','','f49e2ac8-dc7c-510b-863d-b4dd2400d9e4','Macrocheles muscaedomesticae (Scopoli, 1772)','(Scopoli, 1772)',1772,0,'56a63575-b7a0-5eb2-8aa7-37bcce83823b','Macrocheles muscaedomesticae','56a63575-b7a0-5eb2-8aa7-37bcce83823b','Macrocheles muscaedomesticae','5dab75d4-a37c-535b-ae2f-e521431c12b1','Macrocheles muscaedomestic','c1469689-15ce-4e19-9dfd-80c812d7e1ec','Animalia|Arthropoda|Arachnida|Mesostigmata|Macrochelidae|Macrocheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c14619d7-87c0-4495-b2e7-ee212bc41373','','','924cf49f-5244-55c9-aaab-c2eacfa858db','Buxus L.','L.',0,0,'7d7750b9-49a7-55c1-b284-9e683e6695b5','Buxus','7d7750b9-49a7-55c1-b284-9e683e6695b5','Buxus','7d7750b9-49a7-55c1-b284-9e683e6695b5','Buxus','c14619d7-87c0-4495-b2e7-ee212bc41373','Plantae|Tracheophyta|Magnoliopsida|Buxales|Buxaceae|Buxus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c14f0212-f386-4724-b321-4364c7129bc4','','','b5678578-f9ce-53f2-b65f-0810657812e0','Pontocythere hedleyi (Chapman, 1906)','(Chapman, 1906)',1906,0,'ea035e05-4001-5cbb-8eb6-ea845ad27efd','Pontocythere hedleyi','ea035e05-4001-5cbb-8eb6-ea845ad27efd','Pontocythere hedleyi','65ac177b-db74-577f-8764-e44811a8b8c8','Pontocythere hedley','c14f0212-f386-4724-b321-4364c7129bc4','Animalia|Arthropoda|Ostracoda|Podocopida|Neocytherideidae|Pontocythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c14b1eef-e1c2-468a-82f9-3c23adca4d74','','','74da6f24-5b35-57fa-98dc-3754f3b7028c','Eunotogramma laevis Grunow','Grunow',0,0,'5995457c-9d7e-5437-8d75-440c4bb0f876','Eunotogramma laevis','5995457c-9d7e-5437-8d75-440c4bb0f876','Eunotogramma laevis','3e93838f-60b8-5d1d-b0e5-5b4996e51871','Eunotogramma laeu','c14b1eef-e1c2-468a-82f9-3c23adca4d74','Chromista|Ochrophyta|Bacillariophyceae|Anaulales|Anaulaceae|Eunotogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c14c045f-e564-4fbb-a823-c495fa416f7a','','','d263bd11-d3e8-5f1f-b27b-8e3a7dc20620','Stictis fuscella Sherwood','Sherwood',0,0,'8756d4a5-1152-5233-9589-fa9a4f638492','Stictis fuscella','8756d4a5-1152-5233-9589-fa9a4f638492','Stictis fuscella','c968f8af-b10e-55b0-877d-4c22ca9754d0','Stictis fuscell','c14c045f-e564-4fbb-a823-c495fa416f7a','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c14c62f0-fce8-4af5-a076-f99976ff7778','','','90d4acaa-fabd-5ae3-b113-8850cb757242','Plagiochila helmsii Steph.','Steph.',0,0,'e717056d-2c16-5b0f-aa6d-dbb297a823a1','Plagiochila helmsii','e717056d-2c16-5b0f-aa6d-dbb297a823a1','Plagiochila helmsii','e5de98ac-64e1-58f6-b8fc-62a972934033','Plagiochila helms','69e60384-f277-42e1-916a-e627d5825cb2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1569722-2bec-46ad-8515-18e54a08cf10','','','302c482f-98f6-595b-824e-1f2793366881','Crocus fleischeri J.Gay','J.Gay',0,0,'d4607492-1685-588c-ad13-6b55d44ee454','Crocus fleischeri','d4607492-1685-588c-ad13-6b55d44ee454','Crocus fleischeri','2bacf37a-0015-5f75-b425-263131a4cd06','Crocus fleischer','c1569722-2bec-46ad-8515-18e54a08cf10','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1539559-bdb2-4d4a-b49f-43d34d96dee1','','','0aa0d0d3-e930-5b02-ab61-849f3109205a','Pnigalio','',0,0,'0aa0d0d3-e930-5b02-ab61-849f3109205a','Pnigalio','0aa0d0d3-e930-5b02-ab61-849f3109205a','Pnigalio','0aa0d0d3-e930-5b02-ab61-849f3109205a','Pnigalio','c1539559-bdb2-4d4a-b49f-43d34d96dee1','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Pnigalio','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1548c24-4271-4cf8-803c-aa446fa0e753','','','1fbe8c10-ddc2-5f14-af70-8aee60df357c','Embothrium silaifolia Sm.','Sm.',0,0,'fe2b7e8f-bcd6-582a-85a2-a701b94b3d14','Embothrium silaifolia','fe2b7e8f-bcd6-582a-85a2-a701b94b3d14','Embothrium silaifolia','bc568ab9-afd6-5b21-bde1-4f0c0ed54148','Embothrium silaifol','d8ce94d2-727d-45bc-bf40-57b1280cb1f6','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Embothrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1544f06-7bc2-4320-8a2b-75573048eb4a','','','e5588f30-fdc3-5f47-8a08-23495d25b5df','Proprioscypha Spooner','Spooner',0,0,'419c5f70-ac8c-54ad-8bbb-c482cd8c1bb2','Proprioscypha','419c5f70-ac8c-54ad-8bbb-c482cd8c1bb2','Proprioscypha','419c5f70-ac8c-54ad-8bbb-c482cd8c1bb2','Proprioscypha','c1544f06-7bc2-4320-8a2b-75573048eb4a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Proprioscypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c15457a6-848c-4ea6-89a8-bb4ff60f71a5','','','d5eca453-c780-57a9-af55-340de75c8183','Gen. n.','',0,0,'','','','','','','c15457a6-848c-4ea6-89a8-bb4ff60f71a5','Animalia|Arthropoda|Arachnida|Araneae|Zoridae|Gen. n.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('c159a934-72df-4c3f-be0e-6058a6610ed6','','','cd08e4ac-5a1c-5fac-87db-9578e2f10b52','Ectyomyxilla','',0,0,'cd08e4ac-5a1c-5fac-87db-9578e2f10b52','Ectyomyxilla','cd08e4ac-5a1c-5fac-87db-9578e2f10b52','Ectyomyxilla','cd08e4ac-5a1c-5fac-87db-9578e2f10b52','Ectyomyxilla','c159a934-72df-4c3f-be0e-6058a6610ed6','Animalia|Porifera|Demospongiae|Poecilosclerida|Myxillidae|Ectyomyxilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1530267-9daa-4818-a830-9ef8b73b37cd','','','2dddc213-b95e-5cb2-989b-8b33061cf969','Columellomycetidae Leontyev, Schnittler, S.L. Stephenson, Novozhilov & Shchepin','Leontyev, Schnittler, S.L. Stephenson, Novozhilov & Shchepin',0,0,'7279c57b-6d1f-50a8-89cb-62c9ddbb3420','Columellomycetidae','7279c57b-6d1f-50a8-89cb-62c9ddbb3420','Columellomycetidae','7279c57b-6d1f-50a8-89cb-62c9ddbb3420','Columellomycetidae','c1530267-9daa-4818-a830-9ef8b73b37cd','Protozoa|Eumycetozoa|Myxomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1585c9e-3c4e-48ba-9fc4-9ecbf6648a84','','','4da775ec-94f4-5f03-a4a9-82dd6d6b8212','Notochoragus fungicola (Broun, 1893)','(Broun, 1893)',1893,0,'6f1f192f-7bb9-5d4c-a5f5-3005c0eb705e','Notochoragus fungicola','6f1f192f-7bb9-5d4c-a5f5-3005c0eb705e','Notochoragus fungicola','38d1f554-627f-5c22-8da4-7d6038eed369','Notochoragus fungicol','c1585c9e-3c4e-48ba-9fc4-9ecbf6648a84','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Notochoragus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c158e897-3df7-403f-beb5-df2f51fe3830','','','30f916cb-8086-55fb-83d3-c7963fe56c46','Pterophorus isodactyla Zeller, 1852','Zeller, 1852',1852,0,'4c992612-f580-5585-bb42-87412a08350f','Pterophorus isodactyla','4c992612-f580-5585-bb42-87412a08350f','Pterophorus isodactyla','3897a5cf-22f4-5f4d-a3af-dc08082916c2','Pterophorus isodactyl','91e5a0ef-d8ca-478d-b471-b88f9d7351ec','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Pterophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c162416d-18f1-4f85-8ab6-87ad6eb94e05','','','4412373f-9875-503c-ba0a-19f5644df9c6','Tellimya vitrea','',0,0,'4412373f-9875-503c-ba0a-19f5644df9c6','Tellimya vitrea','4412373f-9875-503c-ba0a-19f5644df9c6','Tellimya vitrea','b0e2bbda-709e-5f98-ba71-7c54df44cfac','Tellimya uitre','c162416d-18f1-4f85-8ab6-87ad6eb94e05','Animalia|Mollusca|Bivalvia|Veneroida|Montacutidae|Tellimya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c163b11a-18b4-44a4-baee-a6e265911c03','','','47941b44-391e-5756-93d5-815e592c5867','Corniculariella P. Karst.','P. Karst.',0,0,'bc03e8da-97d0-5bb1-879e-aa5505b8757e','Corniculariella','bc03e8da-97d0-5bb1-879e-aa5505b8757e','Corniculariella','bc03e8da-97d0-5bb1-879e-aa5505b8757e','Corniculariella','c163b11a-18b4-44a4-baee-a6e265911c03','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Corniculariella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c16e36a7-d79e-48e3-ac67-3fd324c04143','','','f29cdcf3-b3ec-5f6b-b15d-fa5b5cac784a','Anaglyptothrips','',0,0,'f29cdcf3-b3ec-5f6b-b15d-fa5b5cac784a','Anaglyptothrips','f29cdcf3-b3ec-5f6b-b15d-fa5b5cac784a','Anaglyptothrips','f29cdcf3-b3ec-5f6b-b15d-fa5b5cac784a','Anaglyptothrips','c16e36a7-d79e-48e3-ac67-3fd324c04143','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Anaglyptothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1686197-87f7-47f4-af07-a0b05c2a72dc','','','4c4b6142-1cf3-5573-8e5c-81be2b7a9a57','Maiestas samuelsoni (Knight, 1976)','(Knight, 1976)',1976,0,'b2a6f75e-bf85-57cf-a7af-a591ee54a8a0','Maiestas samuelsoni','b2a6f75e-bf85-57cf-a7af-a591ee54a8a0','Maiestas samuelsoni','951f6e4e-30e6-5cb3-9b2c-9dc4c0b3d17a','Maiestas samuelson','c1686197-87f7-47f4-af07-a0b05c2a72dc','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Maiestas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c16c39ce-6681-4e5e-a714-e8c449c65b33','','','64ff3047-3d09-54a8-94c0-897f0edcf623','Engytatus nicotianae (Koningsberger, 1903)','(Koningsberger, 1903)',1903,0,'3a8cd16f-05b2-5bc3-901a-f31a22a219ae','Engytatus nicotianae','3a8cd16f-05b2-5bc3-901a-f31a22a219ae','Engytatus nicotianae','bf8a5305-46a3-576c-9457-ec76772cd97c','Engytatus nicotian','c16c39ce-6681-4e5e-a714-e8c449c65b33','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Engytatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c17108fd-d5f1-42e7-ae50-4b9c3f6b0f10','','','9fa91e86-88b9-5176-8258-c8ff6a8e6b18','Corallimorpharia','',0,0,'9fa91e86-88b9-5176-8258-c8ff6a8e6b18','Corallimorpharia','9fa91e86-88b9-5176-8258-c8ff6a8e6b18','Corallimorpharia','9fa91e86-88b9-5176-8258-c8ff6a8e6b18','Corallimorpharia','c17108fd-d5f1-42e7-ae50-4b9c3f6b0f10','Animalia|Cnidaria||Corallimorpharia||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1764473-7015-4eb2-879f-02890ee26794','','','0cf44ab6-a6e2-5270-bd31-d05c50bb11ee','Papularia ecuadorensis Petr.','Petr.',0,0,'854bc748-3a1e-5d00-b993-1ad49dbcabdd','Papularia ecuadorensis','854bc748-3a1e-5d00-b993-1ad49dbcabdd','Papularia ecuadorensis','41de0502-c391-542b-be94-c943a5142d33','Papularia ecuadorens','c1764473-7015-4eb2-879f-02890ee26794','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Papularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c16fc024-de3f-423b-b66f-9062e25f5838','','','a1696ca0-8f0b-5e9f-a17b-5b52d15676cb','Silusa puber (Broun, 1880)','(Broun, 1880)',1880,0,'52f8e69e-925f-581a-bb20-83c8994d529a','Silusa puber','52f8e69e-925f-581a-bb20-83c8994d529a','Silusa puber','52f8e69e-925f-581a-bb20-83c8994d529a','Silusa puber','c16fc024-de3f-423b-b66f-9062e25f5838','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Silusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c259bd61-284b-4409-84cb-7514b70e8ed8','','','16d4b084-a901-5174-9fde-9908944dfb84','Zelleria rorida Philpott, 1918','Philpott, 1918',1918,0,'35fd6784-7400-5437-a8fd-9d57f9736da1','Zelleria rorida','35fd6784-7400-5437-a8fd-9d57f9736da1','Zelleria rorida','8711a3b4-2961-5917-9ff1-2084c2af1c60','Zelleria rorid','c259bd61-284b-4409-84cb-7514b70e8ed8','Animalia|Arthropoda|Insecta|Lepidoptera|Yponomeutidae|Zelleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c25cb38c-c8bc-431d-8a96-ae76c001f51c','','','e348e76d-df40-5c88-911e-5aca41e4c397','Coniocybe citriocephala F.Wilson','F.Wilson',0,0,'a1d95479-66c9-5034-b29c-6e90ad2146fa','Coniocybe citriocephala','a1d95479-66c9-5034-b29c-6e90ad2146fa','Coniocybe citriocephala','bd091887-66bd-5b51-959f-3614fa378197','Coniocybe citriocephal','fe7d329b-e9aa-41cf-b1f0-0269b140c747','Fungi|Ascomycota|Lichinomycetes|Coniocybales|Coniocybaceae|Coniocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2616566-541d-4114-a25e-6a08c17f98fe','','','da565e94-d8df-5738-ae87-c2e0b9570463','Grammostola','',0,0,'da565e94-d8df-5738-ae87-c2e0b9570463','Grammostola','da565e94-d8df-5738-ae87-c2e0b9570463','Grammostola','da565e94-d8df-5738-ae87-c2e0b9570463','Grammostola','c2616566-541d-4114-a25e-6a08c17f98fe','Animalia|Arthropoda|Arachnida|Araneae|Theraphosidae|Grammostola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c25e27f9-ed48-4b9a-b4db-699ecf33c578','','','931b71f8-5a23-54c6-8912-4a7fc283943d','Dictydiaethaliaceae','',0,0,'931b71f8-5a23-54c6-8912-4a7fc283943d','Dictydiaethaliaceae','931b71f8-5a23-54c6-8912-4a7fc283943d','Dictydiaethaliaceae','931b71f8-5a23-54c6-8912-4a7fc283943d','Dictydiaethaliaceae','0c22fef1-19c0-4b23-a61c-dd3ddcceb201','Protozoa|Amoebozoa|Myxogastrea|Liceida|Dictydiaethaliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c25e1cee-761a-4e55-8b3c-6bdeee192029','','','e990732c-395b-5c5d-8116-6a85bfef16c7','Polystictus iodinus (Mont.) Fr.','(Mont.) Fr.',0,0,'17dfeafd-3cd4-5d0f-8dcd-efe5f2f2af61','Polystictus iodinus','17dfeafd-3cd4-5d0f-8dcd-efe5f2f2af61','Polystictus iodinus','fe125c2b-d966-53a8-8599-4588467165b2','Polystictus iodin','b4279573-0d5f-484a-bbfa-772a9fb499cf','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c260b975-6854-48cc-8ec0-a4ba4c121cbe','','','a974e4ca-19ad-50fc-aeab-b1aa916504cd','Macalpinomyces tilletioides Vánky','Vánky',0,0,'554c4fc2-b0d6-5ef8-bb0c-04d7dc863cf9','Macalpinomyces tilletioides','554c4fc2-b0d6-5ef8-bb0c-04d7dc863cf9','Macalpinomyces tilletioides','6be1dac0-9bc2-5a54-872d-be177ac9cd55','Macalpinomyces tilletioid','c260b975-6854-48cc-8ec0-a4ba4c121cbe','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Macalpinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2616865-7f26-4e6e-8a0b-ef7da8a1406a','','','0d6c6f15-532d-539f-b2fb-dd979ce11ab2','Catoptes argentalis Broun, 1914','Broun, 1914',1914,0,'438ab395-b60f-5e2f-af7c-1fc93373f95a','Catoptes argentalis','438ab395-b60f-5e2f-af7c-1fc93373f95a','Catoptes argentalis','5f2352ff-fd90-5314-ad9d-e7e275d9cd05','Catoptes argental','c2616865-7f26-4e6e-8a0b-ef7da8a1406a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c269c00f-b35e-42a5-a51e-85054c344c92','','','00c4ee6b-159a-56e5-8ef4-feea5a66410b','Cladonia corymbescens Nyl. ex Leight.','Nyl. ex Leight.',0,0,'0765c566-1d23-539d-b511-574b2c96f150','Cladonia corymbescens','0765c566-1d23-539d-b511-574b2c96f150','Cladonia corymbescens','0765c566-1d23-539d-b511-574b2c96f150','Cladonia corymbescens','c269c00f-b35e-42a5-a51e-85054c344c92','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c2698127-1ab0-4aaf-8d98-ad1e9de1939c','','','852c90d2-2fdb-5dcc-b7c0-f839760a841d','Silene vulgaris (Moench) Garcke','(Moench) Garcke',0,0,'e6d9a12f-42f5-5d26-bc7d-ecee920a9fa0','Silene vulgaris','e6d9a12f-42f5-5d26-bc7d-ecee920a9fa0','Silene vulgaris','4ef981fb-853b-584c-b137-11eb26559812','Silene uulgar','c2698127-1ab0-4aaf-8d98-ad1e9de1939c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c26eb06c-61eb-4b59-8c78-24ce422eebeb','','','15941c5c-1b1b-5047-bc4c-82c4772be623','Amorpha L.','L.',0,0,'11cb67f7-9723-5a8f-8a1e-5c3b03437098','Amorpha','11cb67f7-9723-5a8f-8a1e-5c3b03437098','Amorpha','11cb67f7-9723-5a8f-8a1e-5c3b03437098','Amorpha','c26eb06c-61eb-4b59-8c78-24ce422eebeb','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Amorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2659958-949d-4a2c-9771-def3c88560d6','','','1cbc7b5d-6cab-5c54-ab83-31233e09d631','Parmelina pseudorelicina (Jatta) Kantvilas & Elix','(Jatta) Kantvilas & Elix',0,0,'09b0626b-4e89-5ae0-a551-0f783722ee47','Parmelina pseudorelicina','09b0626b-4e89-5ae0-a551-0f783722ee47','Parmelina pseudorelicina','4d67cce1-090e-56c1-8506-31e9b8705048','Parmelina pseudorelicin','0699be7f-f729-4b44-ab53-d527cafa265f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c270cf98-93bf-4412-9996-3865fcd43d00','','','6dd74cf4-0598-5955-bc68-addfa93d78a1','Protoperidinium marielebourae (Paulsen)','(Paulsen)',0,0,'00bfb69b-6436-5d2b-914a-5b7ea7f1a883','Protoperidinium marielebourae','00bfb69b-6436-5d2b-914a-5b7ea7f1a883','Protoperidinium marielebourae','91658c7b-f057-5c33-8876-dd87e130fd51','Protoperidinium marielebour','c270cf98-93bf-4412-9996-3865fcd43d00','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c26f2e1e-ba34-42f7-9f69-f84925571f3a','','','74c8d8d5-7128-5540-afaf-62b801b166d0','Erysibe foetida Wallr.','Wallr.',0,0,'0fbbc50d-dd3e-5cdc-8cbb-cc96a01cf342','Erysibe foetida','0fbbc50d-dd3e-5cdc-8cbb-cc96a01cf342','Erysibe foetida','606ffe94-1200-5f1a-be95-f9018016f4a5','Erysibe foetid','8338629f-157e-469b-a11a-ba09dac03023','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales||Erysibe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2748bc6-00e9-424e-b4ee-06e6bf3861f3','','','80b49bf4-9010-5b77-82bd-495f002e348d','Icaridion debile (Lamb, 1909)','(Lamb, 1909)',1909,0,'11dd3380-c294-5aa0-aba4-da79cfb53e51','Icaridion debile','11dd3380-c294-5aa0-aba4-da79cfb53e51','Icaridion debile','833a74b0-daa6-5236-ac8e-f4ddb766adb1','Icaridion debil','c2748bc6-00e9-424e-b4ee-06e6bf3861f3','Animalia|Arthropoda|Insecta|Diptera|Coelopidae|Icaridion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c279539b-6f92-4915-9374-2d031f032dd7','','','1474454e-6ff9-51c1-8c06-6481740cfb6e','Pseudopeziza colensoi (Berk.) Massee','(Berk.) Massee',0,0,'1295cc6b-c3f0-53cf-b7e8-06a5017e0895','Pseudopeziza colensoi','1295cc6b-c3f0-53cf-b7e8-06a5017e0895','Pseudopeziza colensoi','b6f1ea5b-f432-5fa7-8630-15bd5cdd8400','Pseudopeziza colenso','0d4e58bf-b144-4ef5-a000-6566cfd83e1d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Pseudopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c279ccce-6452-40b2-9eaa-5f49484b0487','','','aada9aa5-1139-585f-9e02-b9abe4fa8531','Plakarthrium typicum Chilton, 1883','Chilton, 1883',1883,0,'e793a9e4-b418-5b79-ad76-5682475775d5','Plakarthrium typicum','e793a9e4-b418-5b79-ad76-5682475775d5','Plakarthrium typicum','b9782d33-a1bd-5d28-86de-9286e4389674','Plakarthrium typic','c279ccce-6452-40b2-9eaa-5f49484b0487','Animalia|Arthropoda|Malacostraca|Isopoda|Plakarthriidae|Plakarthrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2757f90-36e7-4000-9643-5a41accce5dc','','','b294e984-d4c0-58f2-80a2-90a6e507f45e','Diacheopsis depressa K.S. Thind & T.N. Lakh.','K.S. Thind & T.N. Lakh.',0,0,'f074fb64-bed5-5e11-bc1b-acdc007437b7','Diacheopsis depressa','f074fb64-bed5-5e11-bc1b-acdc007437b7','Diacheopsis depressa','a1a25d28-29c3-5bf9-808b-7e706d54c40f','Diacheopsis depress','c2757f90-36e7-4000-9643-5a41accce5dc','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Lamprodermataceae|Diacheopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c27b5358-bb78-481d-8bb8-f0501153688e','','','e4ecb43c-278f-5d49-8894-d49b27454ebb','Coprophilini','',0,0,'e4ecb43c-278f-5d49-8894-d49b27454ebb','Coprophilini','e4ecb43c-278f-5d49-8894-d49b27454ebb','Coprophilini','e4ecb43c-278f-5d49-8894-d49b27454ebb','Coprophilini','c27b5358-bb78-481d-8bb8-f0501153688e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('c27f2600-10e1-4481-8b83-06cfecb22c96','','','6db18713-7bdf-5007-9a2d-d511bb0afa9b','Haliotis (Paua) virginea crispata Gould, 1847','Gould, 1847',1847,0,'04bf7c91-7043-57c0-9f87-f630ad84d746','Haliotis virginea crispata','04bf7c91-7043-57c0-9f87-f630ad84d746','Haliotis virginea crispata','b67e1535-0e2e-51b8-86a9-a6d163daa827','Haliotis uirgine crispat','c27f2600-10e1-4481-8b83-06cfecb22c96','Animalia|Mollusca|Gastropoda|Vetigastropoda|Haliotidae|Haliotis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c284e783-c328-4d77-86ce-0bdaf387af5a','','','b8979a17-825b-54ae-aaff-375597998eaf','Cicindela parryi White, 1846','White, 1846',1846,0,'6a46791c-ec52-5bdc-91a9-5dd236b34f0f','Cicindela parryi','6a46791c-ec52-5bdc-91a9-5dd236b34f0f','Cicindela parryi','760bb90d-5170-5d36-b69a-b1f522c06e8e','Cicindela parry','c284e783-c328-4d77-86ce-0bdaf387af5a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c280b7cd-8920-472f-a0db-4fa58629c66f','','','8c1eaa72-20f0-5f5d-943c-b9ecd0af381f','Tatakiteana marskeae Leschen and Lord, 2018','Leschen and Lord, 2018',2018,0,'1a6cce18-606e-56a7-972c-6d4c7aa33296','Tatakiteana marskeae','1a6cce18-606e-56a7-972c-6d4c7aa33296','Tatakiteana marskeae','478fc1c8-2e0d-5ad1-934f-d12167b5099e','Tatakiteana marske','c280b7cd-8920-472f-a0db-4fa58629c66f','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Tatakiteana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2846914-c6e1-46a1-8dd0-df3d2489b8c8','','','62644313-d4a0-5ca1-b60b-13739e9208c6','Chondria arcuata Hollenb.','Hollenb.',0,0,'9a4d9d12-dad6-5cc2-9d84-5411cf81ad53','Chondria arcuata','9a4d9d12-dad6-5cc2-9d84-5411cf81ad53','Chondria arcuata','c9fcdb77-1689-52b9-90ae-633609467f67','Chondria arcuat','c2846914-c6e1-46a1-8dd0-df3d2489b8c8','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Chondria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c28856d4-8c38-4414-9806-36d1eff9ef29','','','14334edc-d949-548f-9a5b-8c6afb43efe1','Sticta efflorescens Zahlbr.','Zahlbr.',0,0,'12adae55-02e4-507e-8882-bcc2004e56d1','Sticta efflorescens','12adae55-02e4-507e-8882-bcc2004e56d1','Sticta efflorescens','12adae55-02e4-507e-8882-bcc2004e56d1','Sticta efflorescens','b0622211-3e93-4c10-a62c-d4eff51e47ad','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c28bd396-f12e-4485-9758-137764d897b9','','','c5939003-792d-513b-8128-9a79bb3251c4','Halacarus zealandicus Newell, 1984','Newell, 1984',1984,0,'1e7a6144-61ad-5d5d-8b42-3c37690f0993','Halacarus zealandicus','1e7a6144-61ad-5d5d-8b42-3c37690f0993','Halacarus zealandicus','998f79a3-21d3-5039-8bb3-49febe45a1e2','Halacarus zealandic','c28bd396-f12e-4485-9758-137764d897b9','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Halacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c286448e-0ae7-44ec-9cf1-b690d21e91c8','','','504b4843-9fba-5a93-9294-1fae001083d6','Nesosteles phryne Kirkaldy, 1907','Kirkaldy, 1907',1907,0,'fc8f435f-c44f-5873-97a6-5b3aac1336a6','Nesosteles phryne','fc8f435f-c44f-5873-97a6-5b3aac1336a6','Nesosteles phryne','16c34f0c-d0d1-5164-8261-e0b307c8f6fc','Nesosteles phryn','7c94a707-f340-48c0-8f94-9ef668674091','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Nesosteles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c28979b0-0cc7-4fa8-bbf3-adc1ca56893a','','','7c9c89cc-c757-56bf-94e4-ac92d39eb5f5','Stenosagola clarkei Park & Carlton, 2013','Park & Carlton, 2013',2013,0,'ec4a7da1-8558-5f76-935d-13b9a75ddcc2','Stenosagola clarkei','ec4a7da1-8558-5f76-935d-13b9a75ddcc2','Stenosagola clarkei','1f9c2475-5404-5993-a4ff-6ef90d9cc453','Stenosagola clarke','c28979b0-0cc7-4fa8-bbf3-adc1ca56893a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenosagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2857bfe-792f-42ed-b5e4-d4c6658e41f9','','','6fc42dbd-3ce8-5348-9121-bd828dba6a6d','Lobaria granulata (C.Bab.) Kuntze','(C.Bab.) Kuntze',0,0,'f12f312c-2487-5eb0-92b6-32fb7bfc384f','Lobaria granulata','f12f312c-2487-5eb0-92b6-32fb7bfc384f','Lobaria granulata','225cdf56-9b05-57e7-ae82-7d451dae8500','Lobaria granulat','72440549-2d1d-43df-9527-efe5417b115c','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2942127-570b-408f-a29e-03ac5c1fdaca','','','cd05f8fc-372f-5e5c-a0d9-5e6515e5ecc8','Ambeodontus tristis (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'45696e94-901c-56c6-bb7d-cce72d6be458','Ambeodontus tristis','45696e94-901c-56c6-bb7d-cce72d6be458','Ambeodontus tristis','b34c0f5d-75a9-5e11-9203-7f888f9d5064','Ambeodontus trist','c2942127-570b-408f-a29e-03ac5c1fdaca','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Ambeodontus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2911444-254f-4739-a609-8b9ad5828624','','','18db0193-d202-53c3-982f-b2a8db34c38c','Mucor abundans Povah','Povah',0,0,'1854bb22-abb0-5af4-8ed4-a74a8a5b362a','Mucor abundans','1854bb22-abb0-5af4-8ed4-a74a8a5b362a','Mucor abundans','1854bb22-abb0-5af4-8ed4-a74a8a5b362a','Mucor abundans','c2911444-254f-4739-a609-8b9ad5828624','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c28d32fc-63a0-44c8-b6ca-2a675dc27cd1','','','b557a264-dfec-530d-aa2d-1634d362dc30','Lecidea perusta Nyl.','Nyl.',0,0,'a270c5be-0db3-5a37-8171-7d9554a83ca1','Lecidea perusta','a270c5be-0db3-5a37-8171-7d9554a83ca1','Lecidea perusta','98e7d711-7f6b-5302-9bff-b46be4e99a4d','Lecidea perust','ad3140fe-258e-40fe-a1e2-46e9f1ce7aa6','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c292f22a-1bdb-414b-b6d7-a407a3dbe575','','','add2a296-bc81-5988-98e9-ee35c0828115','Pericoptus stupidus Sharp, 1876','Sharp, 1876',1876,0,'bae7163d-4cb2-503e-a2d3-1c227414c0a8','Pericoptus stupidus','bae7163d-4cb2-503e-a2d3-1c227414c0a8','Pericoptus stupidus','7d7fdef8-eacd-5981-9237-bfb9fa394cb8','Pericoptus stupid','c292f22a-1bdb-414b-b6d7-a407a3dbe575','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Pericoptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c28f86cd-8745-45f7-88b6-e50f6a7c5152','','','ca2b2cc0-ae7f-5a72-9e03-47bbcd4edcd5','Styphelia minuta Sleumer','Sleumer',0,0,'548c6be9-c53d-5659-b59c-43e0e733bd84','Styphelia minuta','548c6be9-c53d-5659-b59c-43e0e733bd84','Styphelia minuta','7e53afbb-2739-50c5-aef2-1005acb3a025','Styphelia minut','20694e2d-17bb-4c84-9017-238a227b9221','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Styphelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c29d4b84-9450-4070-9f89-8885ede0bd06','','','d3b25c2e-9bbe-5147-8664-f7e1ec2396b0','Poria tenuis (Schwein.) Cooke','(Schwein.) Cooke',0,0,'4ea557dd-e4b8-5bb8-af5d-053f0b766c88','Poria tenuis','4ea557dd-e4b8-5bb8-af5d-053f0b766c88','Poria tenuis','8b997b66-b2db-5e92-89dc-c6fff320a1ad','Poria tenu','c81a7970-dcd5-411e-88d3-427d429be5f5','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c29be5b7-946a-480e-b69a-5e0157571043','','','b6ec6af2-0947-5f7a-88fb-e3a012ebed4e','Cryptococcus neoformans (San Felice) Vuill. var. neoformans','',0,0,'2c6798d7-8f39-5212-bd2d-50bec6ba157e','Cryptococcus neoformans neoformans','10d5f51e-d0f7-5bf0-bcc0-583c947f4e23','Cryptococcus neoformans var. neoformans','2c6798d7-8f39-5212-bd2d-50bec6ba157e','Cryptococcus neoformans neoformans','c29be5b7-946a-480e-b69a-5e0157571043','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c29ba353-8dfd-4238-8160-d6ea67d2e5e6','','','6ef00d06-36c7-53f2-b6ac-c1b51eacacc8','Austrolimnophila Alexander, 1920','Alexander, 1920',1920,0,'36893da8-b99c-5f84-86d5-a5eeacb65676','Austrolimnophila','36893da8-b99c-5f84-86d5-a5eeacb65676','Austrolimnophila','36893da8-b99c-5f84-86d5-a5eeacb65676','Austrolimnophila','c29ba353-8dfd-4238-8160-d6ea67d2e5e6','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Austrolimnophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c29e1cc9-fe49-49d7-a551-fe3e8d09c503','','','7f8cb699-d212-5c78-bcf2-0dcb8411e6b8','Eatoniella lutea (Suter, 1908)','(Suter, 1908)',1908,0,'12eac9a6-496b-5235-a455-c0525bde73b1','Eatoniella lutea','12eac9a6-496b-5235-a455-c0525bde73b1','Eatoniella lutea','cff4fc05-e5c4-5e85-b0cf-abfc6d79032c','Eatoniella lute','c29e1cc9-fe49-49d7-a551-fe3e8d09c503','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2a89f4a-d593-421b-9bff-4af941e80edc','','','e916e400-b237-534d-a5cb-44bef5b6d0d6','Parmelia saxatilis (L.) Ach.','(L.) Ach.',0,0,'98e8c03e-52aa-593a-b8ed-91ea7e5a8c3e','Parmelia saxatilis','98e8c03e-52aa-593a-b8ed-91ea7e5a8c3e','Parmelia saxatilis','d64fe090-2725-54e8-aa73-512356818abb','Parmelia saxatil','c2a89f4a-d593-421b-9bff-4af941e80edc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2a0e929-cd70-479c-a232-94f7b54e176a','','','defe00db-8d64-5e0e-bf1f-d3b0425e164b','Caloplaca murrayi D.J.Galloway','D.J.Galloway',0,0,'ca23b668-f84c-5cde-ac66-c51200b5ec30','Caloplaca murrayi','ca23b668-f84c-5cde-ac66-c51200b5ec30','Caloplaca murrayi','c611ce90-b21d-5080-b2f1-7f5672aa9336','Caloplaca murray','c2a0e929-cd70-479c-a232-94f7b54e176a','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2a24de6-eee5-4971-bcff-c828be5b4829','','','4b21362a-24c8-52b9-b677-6dd53a253d83','Meliola ripogoni Hansf.','Hansf.',0,0,'9946494e-899c-56a0-abf9-f715cd5d542b','Meliola ripogoni','9946494e-899c-56a0-abf9-f715cd5d542b','Meliola ripogoni','569ddd22-ce55-5474-81dc-990e1aa37bdc','Meliola ripogon','c2a24de6-eee5-4971-bcff-c828be5b4829','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2a51bf5-2f53-4ae5-bc20-e3079f02186a','','','57cb7024-935f-5527-beac-fb93d02e60e5','Rotundracythere nux Jellinek & Swanson, 2003','Jellinek & Swanson, 2003',2003,0,'3b207505-3ae8-5068-857b-24c43f504321','Rotundracythere nux','3b207505-3ae8-5068-857b-24c43f504321','Rotundracythere nux','3b207505-3ae8-5068-857b-24c43f504321','Rotundracythere nux','c2a51bf5-2f53-4ae5-bc20-e3079f02186a','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherideidae|Rotundracythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4b2fc49-7e86-4561-b1ff-14acc2863f69','','','80a59748-72c5-5d33-87fb-8d06c602e726','Sciara cavatica Skuse, 1888','Skuse, 1888',1888,0,'5ff47f3d-bde6-5c40-afec-a1af43b9d483','Sciara cavatica','5ff47f3d-bde6-5c40-afec-a1af43b9d483','Sciara cavatica','501a7ac6-0013-5c51-b5db-cfaecbb021c5','Sciara cauatic','c4b2fc49-7e86-4561-b1ff-14acc2863f69','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Sciara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2a9c443-d615-41ca-b7b6-665f3612b25d','','','9293c5a0-4823-58ec-8d3a-b00541c506ac','Limnellia Malloch, 1925','Malloch, 1925',1925,0,'8f82d8bd-7a48-56a2-a0ff-78e6effa00fe','Limnellia','8f82d8bd-7a48-56a2-a0ff-78e6effa00fe','Limnellia','8f82d8bd-7a48-56a2-a0ff-78e6effa00fe','Limnellia','c2a9c443-d615-41ca-b7b6-665f3612b25d','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Limnellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4b2990a-59f6-4c17-ad2b-4e11fd6dc4ea','','','fbf587b9-b0db-55bb-ba72-3aa6e28af815','Subulicium lautum (H.S. Jacks.) Hjortstam & Ryvarden','(H.S. Jacks.) Hjortstam & Ryvarden',0,0,'3a78046a-355e-5e6a-88d5-aa51066b532d','Subulicium lautum','3a78046a-355e-5e6a-88d5-aa51066b532d','Subulicium lautum','20c28ef8-0680-5652-a164-e2071205a8d9','Subulicium laut','c4b2990a-59f6-4c17-ad2b-4e11fd6dc4ea','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||Subulicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4b43f6a-5b6f-4ae5-8048-d0732dab95a0','','','1997bc6a-f125-5de0-8169-26053ac10c29','Nephromopsis Müll.Arg.','Müll.Arg.',0,0,'c9809de6-d729-5b3d-ad92-4049a689f412','Nephromopsis','c9809de6-d729-5b3d-ad92-4049a689f412','Nephromopsis','c9809de6-d729-5b3d-ad92-4049a689f412','Nephromopsis','c4b43f6a-5b6f-4ae5-8048-d0732dab95a0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Nephromopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2a9558c-e923-4db4-ab53-e8130ed84688','','','1d2cbdd4-ec92-5c3b-85a0-815e53b84345','Ilyodromus','',0,0,'1d2cbdd4-ec92-5c3b-85a0-815e53b84345','Ilyodromus','1d2cbdd4-ec92-5c3b-85a0-815e53b84345','Ilyodromus','1d2cbdd4-ec92-5c3b-85a0-815e53b84345','Ilyodromus','c2a9558c-e923-4db4-ab53-e8130ed84688','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Ilyodromus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4bcf916-892f-423f-a583-0140536d20e4','','','03aa7a62-bc27-5646-883b-9a57958ae2ab','Calliandra selloi (Spreng.) J.F.Macbr.','(Spreng.) J.F.Macbr.',0,0,'3e684fdc-d240-5b5d-bbe9-df16f4ccca22','Calliandra selloi','3e684fdc-d240-5b5d-bbe9-df16f4ccca22','Calliandra selloi','10e11ffb-a855-596d-b679-842ba28490ff','Calliandra sello','8ffc89be-ef39-4c97-88de-0c9dbb735906','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Calliandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4b8d502-6bd4-43ed-a82f-5415c85b84e1','','','fb02311f-612e-546e-b5c3-52ac2e4f66f5','Rugopharynx australis (Mönnig, 1926)','(Mönnig, 1926)',1926,0,'0b3280fc-9405-5f6f-83f9-455a05304399','Rugopharynx australis','0b3280fc-9405-5f6f-83f9-455a05304399','Rugopharynx australis','cf82214c-a6c0-54a9-96fa-d54f7840aeba','Rugopharynx austral','c4b8d502-6bd4-43ed-a82f-5415c85b84e1','Animalia|Nematoda|Secernentea|Strongylida|Pharyngostrongylidae|Rugopharynx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4bbccc6-7c8e-4725-9790-9dbdd9a804a1','','','c28cdb7b-6326-5756-a429-85653d64f833','Aphrodita talpa Quatrefages, 1866','Quatrefages, 1866',1866,0,'b9b6bd11-8b97-5399-8c7a-326189d14652','Aphrodita talpa','b9b6bd11-8b97-5399-8c7a-326189d14652','Aphrodita talpa','9913964e-0cd7-5be5-b91d-9f57b50e14c3','Aphrodita talp','c4bbccc6-7c8e-4725-9790-9dbdd9a804a1','Animalia|Annelida|Polychaeta|Phyllodocida|Aphroditidae|Aphrodita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4bebb02-f944-4612-ad09-73f284d25645','','','4ead3943-f7de-564f-a408-17674d63e090','Poa ×poppelwellii Petrie','Petrie',0,0,'11a39a9e-2a87-511d-b259-ab9a3e9e9fad','Poa poppelwellii','ebd43fae-73cb-5471-bf1f-2cd9aeaaa8b9','Poa × poppelwellii','88ee39f6-e60b-5108-87fd-0e93f5c52df6','Poa poppelwell','c4bebb02-f944-4612-ad09-73f284d25645','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('c4bebc33-0167-41e4-89c7-0b638e85d52f','','','e6881df5-6dbe-5e4f-a5c3-7edbb9f40cdf','Rhytidiadelphus (Limpr.) Warnst.','(Limpr.) Warnst.',0,0,'b22a29eb-c8f3-5f69-a9de-34e0be22476d','Rhytidiadelphus','b22a29eb-c8f3-5f69-a9de-34e0be22476d','Rhytidiadelphus','b22a29eb-c8f3-5f69-a9de-34e0be22476d','Rhytidiadelphus','c4bebc33-0167-41e4-89c7-0b638e85d52f','Plantae||Bryopsida|Hypnales|Hylocomiaceae|Rhytidiadelphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4c0842b-0c26-4513-93b4-1faf90122da4','','','5ce9d085-8fdd-5eaa-ac79-d6c51ab73abf','Tapesia hydrophila (P. Karst.) Rehm','(P. Karst.) Rehm',0,0,'d28152bc-0364-5046-8ecd-f5e39dcea0ca','Tapesia hydrophila','d28152bc-0364-5046-8ecd-f5e39dcea0ca','Tapesia hydrophila','268c021f-2d3d-54af-a462-d03e02ea2675','Tapesia hydrophil','c600cca8-2eb2-4750-a79d-af520d134f1a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Tapesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4c11c00-468a-4c64-84b0-8cef146bef84','','','f2689769-232e-582a-b17a-3ae83d43d0af','Pseudospiropes M.B. Ellis','M.B. Ellis',0,0,'77d26ef4-0e24-5f29-8bc9-9177b336f275','Pseudospiropes','77d26ef4-0e24-5f29-8bc9-9177b336f275','Pseudospiropes','77d26ef4-0e24-5f29-8bc9-9177b336f275','Pseudospiropes','d67f0361-24b7-4154-b192-4b8005d83fe9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Pseudospiropes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4be6bfc-59c0-4f93-bc36-aa7f346fcff0','','','eee62d42-ec7a-52c8-9183-d35893a9da68','Asteriopathes','',0,0,'eee62d42-ec7a-52c8-9183-d35893a9da68','Asteriopathes','eee62d42-ec7a-52c8-9183-d35893a9da68','Asteriopathes','eee62d42-ec7a-52c8-9183-d35893a9da68','Asteriopathes','c4be6bfc-59c0-4f93-bc36-aa7f346fcff0','Animalia|Cnidaria||Antipatharia|Aphanipathidae|Asteriopathes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4c6aa28-a4af-45e0-943e-39732644618b','','','f243d37b-b8b6-528b-a63e-df0b66fed06b','Sorosporium ellisii G. Winter','G. Winter',0,0,'398a832b-e654-5d41-853a-b54119aa1462','Sorosporium ellisii','398a832b-e654-5d41-853a-b54119aa1462','Sorosporium ellisii','1f212b58-47d2-572f-a03f-61a325e9ff74','Sorosporium ellis','ceca529b-7ff0-4f19-9e1c-58d96615a9f1','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4c60785-b2fc-41d0-be63-8af2fe5647bd','','','289e0ab6-578e-5fe2-9214-625894567efc','Xanthomonas campestris pv. nigromaculans (Takimoto 1927) Dye, 1978','(Takimoto 1927) Dye, 1978',1927,0,'47f71575-a5bc-5507-9501-cf57c6e41bf4','Xanthomonas campestris nigromaculans','8a2d8ba9-d58d-51a3-afea-53fe5367a209','Xanthomonas campestris pv. nigromaculans','31ab5ca0-1e21-5bfc-a947-96c16bed9d1a','Xanthomonas campestr nigromaculans','c4c60785-b2fc-41d0-be63-8af2fe5647bd','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('c4c31e31-fc59-4487-8461-d513e41ccd67','','','34d117f1-5ec9-5ee9-aca7-306571a8b3ac','Sticta damicornis var. subcaperata Nyl.','Nyl.',0,0,'0d392dc8-35e2-59e2-b591-ff4c7b03d3a4','Sticta damicornis subcaperata','dc4c4bbe-ca71-55b7-88b7-1dd6fa7ea242','Sticta damicornis var. subcaperata','41451661-07e9-51f0-8507-b97a9f06a821','Sticta damicorn subcaperat','9c19cf8c-1903-4f00-b0b8-90d53357b014','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4c5f134-009c-4baf-a28f-e397dac27547','','','d6627034-efb1-56df-91f2-2a278ec54da2','Peltigera neckeri Hepp ex Müll.Arg.','Hepp ex Müll.Arg.',0,0,'b2b709d5-2bcd-5c82-98a5-43e2aec63332','Peltigera neckeri','b2b709d5-2bcd-5c82-98a5-43e2aec63332','Peltigera neckeri','81c4c26f-2e65-5a71-ae07-8ffb14e2541f','Peltigera necker','c4c5f134-009c-4baf-a28f-e397dac27547','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c4cd27d6-4a62-481a-915e-1a5b53a36dbe','','','18cb76e7-4c71-5fd6-bd8c-18c9abb92c38','Achnanthidium exiguum var. heterovalvum (Krasske) Czarnecki','(Krasske) Czarnecki',0,0,'01ce27b1-7378-58d8-8d24-052a9cdf4d9b','Achnanthidium exiguum heterovalvum','ec058389-2289-57fc-ba0b-6e77e92ba341','Achnanthidium exiguum var. heterovalvum','f6afb9b2-7728-5f12-8699-c4338d12e9a7','Achnanthidium exigu heteroualu','c4cd27d6-4a62-481a-915e-1a5b53a36dbe','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Achnanthidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4d19923-05f2-4a03-b9bb-6d56a8548a2c','','','6dbfdcdf-1761-5d63-8029-8a1779db5641','Carmovirus B (uncharacterised)','',0,0,'','','','','','','c4d19923-05f2-4a03-b9bb-6d56a8548a2c','Virus|||Tolivirales|Tombusviridae|Carmovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('c4cbe251-979c-444f-81a6-ae1873c7c913','','','5b437412-868e-5af9-8309-a173a316ce17','Dinophysis recurva Kofoid & skogsberg','Kofoid',0,0,'3ba10730-9593-5175-8294-406e328ac94a','Dinophysis recurva','3ba10730-9593-5175-8294-406e328ac94a','Dinophysis recurva','f32d1ab0-7d3c-5185-aed8-45746a21c10c','Dinophysis recuru','c4cbe251-979c-444f-81a6-ae1873c7c913','Chromista|Myzozoa|Peridinea|Dinophysida|Dinophysididae|Dinophysis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c4cbab79-6cf1-49b8-b565-a32498467f21','','','a79d0258-9500-57df-80ee-4887114ffa0b','Polystichum neozelandicum subsp. zerophyllum (Colenso) Perrie','(Colenso) Perrie',0,0,'2a0e5d31-f4db-528b-85ae-503e7209e285','Polystichum neozelandicum zerophyllum','21b35e48-0988-5ed4-8486-8d37d2789711','Polystichum neozelandicum subsp. zerophyllum','c0496811-df38-5b14-a30d-e21e7ec843b0','Polystichum neozelandic zerophyll','c4cbab79-6cf1-49b8-b565-a32498467f21','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4cc7ec3-0853-4a9a-a878-cebe0ae11b91','','','806aa553-94f3-55bf-a5ad-649c61ca8df3','Berberis thunbergii DC.','DC.',0,0,'cd6ce11e-321b-5f93-ac77-6d1841228bd0','Berberis thunbergii','cd6ce11e-321b-5f93-ac77-6d1841228bd0','Berberis thunbergii','af3f8e90-8101-5728-b1c9-1b68667b0c52','Berberis thunberg','c4cc7ec3-0853-4a9a-a878-cebe0ae11b91','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4ce9114-4599-4e77-aa40-bb800cdb76d0','','','b1a3bd9e-54e8-5750-947e-fc8791de3deb','Mycovellosiella mikaniae (F. Stevens) Deighton','(F. Stevens) Deighton',0,0,'ce93eb32-36cf-5131-aaf1-053db7c738b6','Mycovellosiella mikaniae','ce93eb32-36cf-5131-aaf1-053db7c738b6','Mycovellosiella mikaniae','df8ba83e-0e7c-5141-b570-6e984b51ca34','Mycovellosiella mikani','4377ef49-e0e1-41f8-a150-bcbd47e4b2a6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycovellosiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4cc3a29-1583-48f7-99e5-c1d0a9b89de2','','','2a41796b-2906-58da-aac3-547b163ee7e7','Hedychium flavescens Carey ex Roscoe','Carey ex Roscoe',0,0,'00e72c69-e4ae-5b2c-b492-e9b25b8669c7','Hedychium flavescens','00e72c69-e4ae-5b2c-b492-e9b25b8669c7','Hedychium flavescens','9c762b20-3bb8-5043-a070-58e1879ab1a2','Hedychium flauescens','c4cc3a29-1583-48f7-99e5-c1d0a9b89de2','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Hedychium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c4da5659-cf62-4d39-a8e6-423f63ab65cd','','','b9ec9886-c87b-5366-b05c-48c04a98b68d','Crocus bulbocodium L.','L.',0,0,'2bd94280-e163-55bb-9bef-64166d72e4ef','Crocus bulbocodium','2bd94280-e163-55bb-9bef-64166d72e4ef','Crocus bulbocodium','1984432c-3fab-5f48-bf92-52e7e78874ee','Crocus bulbocodi','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4d9fd4b-074f-4740-b185-e58669d408bb','','','6c7d441d-ca21-5d0a-9dab-260121b3f3ed','Harmologa zatrophana Meyrick, 1882','Meyrick, 1882',1882,0,'c750c368-64d3-5d77-9bc5-050f9b29e1d4','Harmologa zatrophana','c750c368-64d3-5d77-9bc5-050f9b29e1d4','Harmologa zatrophana','df538925-3102-57c4-a5d8-cf092e3e4c72','Harmologa zatrophan','daf0d92f-805c-4a75-91f0-cdfcf1101f0d','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Harmologa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4d94560-83d9-4af0-8d6f-f8689f722922','','','4cab7c39-0bfb-5c99-ada6-545b83ef95a7','Gonyaulacoidia','',0,0,'4cab7c39-0bfb-5c99-ada6-545b83ef95a7','Gonyaulacoidia','4cab7c39-0bfb-5c99-ada6-545b83ef95a7','Gonyaulacoidia','4cab7c39-0bfb-5c99-ada6-545b83ef95a7','Gonyaulacoidia','c4d94560-83d9-4af0-8d6f-f8689f722922','Chromista|Myzozoa|Peridinea|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4dfbef2-2047-4940-8307-31229414376b','','','8b5ce619-205a-53f7-80d1-e575ffa12479','Coleorrhyncha','',0,0,'8b5ce619-205a-53f7-80d1-e575ffa12479','Coleorrhyncha','8b5ce619-205a-53f7-80d1-e575ffa12479','Coleorrhyncha','8b5ce619-205a-53f7-80d1-e575ffa12479','Coleorrhyncha','c4dfbef2-2047-4940-8307-31229414376b','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4d4720d-0181-4e47-a1c0-febf6ac06ab4','','','fa3042ee-3a51-5c6a-9e08-483d57f60b1c','Lepeophtheirus scutiger Shiino, 1952','Shiino, 1952',1952,0,'0963b85b-6207-513f-92ff-ca5dbebd0684','Lepeophtheirus scutiger','0963b85b-6207-513f-92ff-ca5dbebd0684','Lepeophtheirus scutiger','0963b85b-6207-513f-92ff-ca5dbebd0684','Lepeophtheirus scutiger','c4d4720d-0181-4e47-a1c0-febf6ac06ab4','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Caligidae|Lepeophtheirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4e41fda-fccd-4fa5-855f-281e16a7b92a','','','f12ca16c-dbd8-5dcb-8968-dbd57a96b00f','Abraeus brunneus Broun, 1881','Broun, 1881',1881,0,'67199d6a-d0ca-5222-b050-8cb047d1de67','Abraeus brunneus','67199d6a-d0ca-5222-b050-8cb047d1de67','Abraeus brunneus','2fdc2698-9b11-59e0-9355-2266fa3b4d3d','Abraeus brunne','c4e41fda-fccd-4fa5-855f-281e16a7b92a','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|''Abraeus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4db70cf-6554-4eac-b6b6-1adcdebe73b6','','','659a9f39-7155-536c-94ff-02e9f719fba8','Puccinia mucronata Pers.','Pers.',0,0,'ab152988-8986-5f97-8e4d-fb05ddc82c2c','Puccinia mucronata','ab152988-8986-5f97-8e4d-fb05ddc82c2c','Puccinia mucronata','b03dc61b-3cb8-5ed0-b313-7c55185782f1','Puccinia mucronat','7069049d-6df9-4db0-9244-af490f7d0fb8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4dfdf5b-b34d-4eb4-8897-35639fa8c0d3','','','587ac2d3-21c0-5a53-85bc-5db436299e84','Dermoloma murinum (G.M. Taylor & G. Stev.) E. Horak','(G.M. Taylor & G. Stev.) E. Horak',0,0,'22f938c9-5573-5848-8675-8526d1c93ec5','Dermoloma murinum','22f938c9-5573-5848-8675-8526d1c93ec5','Dermoloma murinum','31746a97-6750-5461-b1bf-d623014eb393','Dermoloma murin','c4dfdf5b-b34d-4eb4-8897-35639fa8c0d3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Dermoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4e23e1c-33c5-44d0-83e4-d6691287487c','','','9c6caa36-ee39-535f-ad93-3220ff1fd19c','Puccinia canariensis P. Syd. & Syd.','P. Syd. & Syd.',0,0,'c5bfc601-fe20-5c09-b275-9d54055e4a63','Puccinia canariensis','c5bfc601-fe20-5c09-b275-9d54055e4a63','Puccinia canariensis','2f9f2aa3-134a-5893-8741-34d18c7c911a','Puccinia canariens','c4e23e1c-33c5-44d0-83e4-d6691287487c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4dfc7df-7f4d-4bb2-9b92-d79d117c72e2','','','67308738-af8c-5058-9d05-60bc43c13ab8','Hygrobiella Spruce','Spruce',0,0,'be161640-d9a4-5003-a6d0-6b3bfc3ab556','Hygrobiella','be161640-d9a4-5003-a6d0-6b3bfc3ab556','Hygrobiella','be161640-d9a4-5003-a6d0-6b3bfc3ab556','Hygrobiella','c4dfc7df-7f4d-4bb2-9b92-d79d117c72e2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Hygrobiellaceae|Hygrobiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4e7cdb9-c622-4c0e-8071-35e701a738e9','','','85e81fb8-a567-5050-9cd1-8c0c61725c9e','Petrobia subg. Petrobia','',0,0,'d4b449b6-bb9b-5761-9482-d2aa6e0aaba3','Petrobia','363f758b-44e3-50da-8d30-55715b4a87cc','Petrobia subgen. Petrobia','d4b449b6-bb9b-5761-9482-d2aa6e0aaba3','Petrobia','c4e7cdb9-c622-4c0e-8071-35e701a738e9','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Petrobia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c4e7d82f-0cca-49eb-8ae2-69a7d7fe0301','','','9c810ff5-d064-5ae2-8255-542ee719b21c','Sclerodontium clavinerve (Müll.Hal.) H.A.Crum','(Müll.Hal.) H.A.Crum',0,0,'0170c56b-80a7-5a0a-af4e-1003fd7fc802','Sclerodontium clavinerve','0170c56b-80a7-5a0a-af4e-1003fd7fc802','Sclerodontium clavinerve','1df5e35a-e846-569f-852b-d9d4af31de16','Sclerodontium clauineru','c4e7d82f-0cca-49eb-8ae2-69a7d7fe0301','Plantae||Bryopsida|Dicranales|Dicranaceae|Sclerodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4f199e8-8759-4fd3-b42d-a44c43b0fd1d','','','cbc916ce-07b5-50a8-b907-c28567336d17','Eucomis comosa (Houtt.) H.R.Wehrh.','(Houtt.) H.R.Wehrh.',0,0,'acd2cd5f-447f-5510-a617-7d4565ad0395','Eucomis comosa','acd2cd5f-447f-5510-a617-7d4565ad0395','Eucomis comosa','ffb60273-cb9e-501e-b25d-7a46e41822a2','Eucomis comos','c4f199e8-8759-4fd3-b42d-a44c43b0fd1d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Eucomis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4ed9554-a0e7-4b0b-b5a3-ceb7a09b8da9','','','18dd3ad8-2c7c-5931-94c7-5480e9450fae','Pollenia antipodea Dear, 1986','Dear, 1986',1986,0,'280f2cad-7220-573f-8c1a-2a98f74e848c','Pollenia antipodea','280f2cad-7220-573f-8c1a-2a98f74e848c','Pollenia antipodea','52d62374-3f54-5078-9e02-5cee6f734e76','Pollenia antipode','c4ed9554-a0e7-4b0b-b5a3-ceb7a09b8da9','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4f3054d-f2e8-4be5-9397-f4a6e5557ac4','','','dafbcbc6-2a54-5cfc-a525-68d951e182d1','Placodium zenarthrum Broun, 1893','Broun, 1893',1893,0,'52628c07-8306-5030-af00-a77928d0a415','Placodium zenarthrum','52628c07-8306-5030-af00-a77928d0a415','Placodium zenarthrum','e24a988d-0790-5bc6-8135-f95bf65f4669','Placodium zenarthr','c4f3054d-f2e8-4be5-9397-f4a6e5557ac4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Placodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4f91f41-50b5-47e1-8a61-1734e0978eab','','','d0cef643-4774-500e-917f-e69310983ee1','Cephalelini','',0,0,'d0cef643-4774-500e-917f-e69310983ee1','Cephalelini','d0cef643-4774-500e-917f-e69310983ee1','Cephalelini','d0cef643-4774-500e-917f-e69310983ee1','Cephalelini','c4f91f41-50b5-47e1-8a61-1734e0978eab','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4f48012-3a86-4d2f-90cb-644480f37af1','','','4520bfe7-ffb2-54c7-ae5a-fd3e0b4e6bb2','Melampsora rostrupii G. Wagner','G. Wagner',0,0,'930f7d62-f621-55f3-bd4a-e8e5e166e8a6','Melampsora rostrupii','930f7d62-f621-55f3-bd4a-e8e5e166e8a6','Melampsora rostrupii','8521ec8d-7ac5-59b5-a7ed-e67fec5dab08','Melampsora rostrup','edcde2b8-f60b-4b5b-96d8-0ca9c034d56c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4fb4c37-5d35-438c-a659-880d72c07a65','','','87efd179-ecd7-5367-868f-6453fd8d68af','Gyrophanopsis polonensis (Bres.) Stalpers & P.K. Buchanan','(Bres.) Stalpers & P.K. Buchanan',0,0,'7e4c0028-c9a4-5331-8596-6e9069b4675e','Gyrophanopsis polonensis','7e4c0028-c9a4-5331-8596-6e9069b4675e','Gyrophanopsis polonensis','592f5396-253a-5a3a-bdf0-8ba259287c89','Gyrophanopsis polonens','c4fb4c37-5d35-438c-a659-880d72c07a65','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Gyrophanopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4f35496-d2c5-43e0-9ff2-9630f876b12b','','','171a5f02-a82a-5d75-95f3-e2585af31239','Pleonosporium','',0,0,'171a5f02-a82a-5d75-95f3-e2585af31239','Pleonosporium','171a5f02-a82a-5d75-95f3-e2585af31239','Pleonosporium','171a5f02-a82a-5d75-95f3-e2585af31239','Pleonosporium','','|||||Pleonosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4f9475f-a005-4d92-8161-aeb700171b2d','','','3915c8e2-3485-5ea2-baf9-2e4ea803c87b','Paracharopa','',0,0,'3915c8e2-3485-5ea2-baf9-2e4ea803c87b','Paracharopa','3915c8e2-3485-5ea2-baf9-2e4ea803c87b','Paracharopa','3915c8e2-3485-5ea2-baf9-2e4ea803c87b','Paracharopa','c4f9475f-a005-4d92-8161-aeb700171b2d','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Paracharopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf27bc5c-d4d5-45ef-83ac-534d28a39bba','','','d9277c42-f143-5bd7-a82b-5064776d9655','Psycheotrephes','',0,0,'d9277c42-f143-5bd7-a82b-5064776d9655','Psycheotrephes','d9277c42-f143-5bd7-a82b-5064776d9655','Psycheotrephes','d9277c42-f143-5bd7-a82b-5064776d9655','Psycheotrephes','bf27bc5c-d4d5-45ef-83ac-534d28a39bba','Animalia|Echinodermata|Holothuroidea|Elasipodida|Psychropotidae|Psycheotrephes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4fc7cd6-f2da-4adc-8f76-be6c1b399eaa','','','039f09c7-11c6-59af-ac2b-5d221246072d','Celmisia perpusilla Colenso','Colenso',0,0,'c3d90f95-ac16-5597-8192-423bee5d5973','Celmisia perpusilla','c3d90f95-ac16-5597-8192-423bee5d5973','Celmisia perpusilla','321af64e-4d19-575a-9d92-7551bf0d5271','Celmisia perpusill','b8cf9599-68f6-4624-9f46-c605072897ac','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf2dfad4-ad9c-44a0-9cb7-36a992b417c3','','','a11351d3-3a8b-53d9-9bf3-596ec719e6d0','Anthoxanthum L.','L.',0,0,'271cad26-d332-5fc4-896e-d94e9ed8f27a','Anthoxanthum','271cad26-d332-5fc4-896e-d94e9ed8f27a','Anthoxanthum','271cad26-d332-5fc4-896e-d94e9ed8f27a','Anthoxanthum','bf2dfad4-ad9c-44a0-9cb7-36a992b417c3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Anthoxanthum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf2b7664-e2fd-4255-858a-59b4647e15be','','','c309becf-eb47-587b-ab7e-d94c8d760020','Hypnum torquatum Sw. ex Hedw.','Sw. ex Hedw.',0,0,'f362e312-4bb5-5657-bd33-9c57199475f1','Hypnum torquatum','f362e312-4bb5-5657-bd33-9c57199475f1','Hypnum torquatum','8605e604-9ff7-5130-b3a4-1fdfa1679f49','Hypnum torquat','373ec8c3-e21e-4186-958f-7e50a1aa8397','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('bf2c1cbf-c112-4084-94d9-b21f2d777ed0','','','49fd70e1-dcac-54be-abe7-bf0dd27e49c2','Gentianella impressinerva Glenny','Glenny',0,0,'46a25bf0-8d95-573b-a7f1-e3dad5a6b5f6','Gentianella impressinerva','46a25bf0-8d95-573b-a7f1-e3dad5a6b5f6','Gentianella impressinerva','009cdf1d-f78a-59dd-890b-15c03bf0eae8','Gentianella impressineru','bf2c1cbf-c112-4084-94d9-b21f2d777ed0','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf2e7656-cffa-4cce-ae7d-6c9599b088c5','','','6af2fbe8-fe37-5b68-937d-f20d8e4569db','Pemmation simile (Knight, 1973)','(Knight, 1973)',1973,0,'ba9e02c8-edc2-5c1e-a320-84b1910f542a','Pemmation simile','ba9e02c8-edc2-5c1e-a320-84b1910f542a','Pemmation simile','52e83152-2cca-5130-b5fa-f80f362b7fac','Pemmation simil','bf2e7656-cffa-4cce-ae7d-6c9599b088c5','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Pemmation','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf2e7731-607d-4744-a727-c043b0eb677f','','','32bdadf5-d819-51d9-bde8-cc8521f12ec0','Epidapus Haliday, 1851','Haliday, 1851',1851,0,'eb8135b9-3682-561c-826b-351fb12fd2ef','Epidapus','eb8135b9-3682-561c-826b-351fb12fd2ef','Epidapus','eb8135b9-3682-561c-826b-351fb12fd2ef','Epidapus','bf2e7731-607d-4744-a727-c043b0eb677f','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Epidapus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf35d364-964f-4510-807f-4e39ff6fcdaa','','','b973adf1-d503-546c-8f1a-ffdeb5cb36a5','Hemianax papuensis (Burmeister, 1839)','(Burmeister, 1839)',1839,0,'1af90bf0-bd36-5fed-84f4-4b4a5152ccae','Hemianax papuensis','1af90bf0-bd36-5fed-84f4-4b4a5152ccae','Hemianax papuensis','ac7589c4-1897-57e7-970c-522a0828e0a7','Hemianax papuens','bf35d364-964f-4510-807f-4e39ff6fcdaa','Animalia|Arthropoda|Insecta|Odonata|Aeshnidae|Hemianax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf339005-63e7-4790-81a1-e66072b05501','','','549d32eb-4d03-53bc-aa95-784352d430a1','Bensingtonia naganoensis (Nakase & M. Suzuki) Nakase & Boekhout','(Nakase & M. Suzuki) Nakase & Boekhout',0,0,'b97b4638-947c-56fb-a6d4-292030923ff2','Bensingtonia naganoensis','b97b4638-947c-56fb-a6d4-292030923ff2','Bensingtonia naganoensis','6181145b-bcd4-55f8-80d3-0d14f50bdd70','Bensingtonia naganoens','bf339005-63e7-4790-81a1-e66072b05501','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Kondoaceae R. Bauer, Begerow, J.P. Samp., M. Weiss & Oberw.|Bensingtonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf38b3cf-6a3e-4da5-8b2c-455681f249ad','','','6f8af298-1e36-507e-a6d7-802e7c9fe833','Parapercis','',0,0,'6f8af298-1e36-507e-a6d7-802e7c9fe833','Parapercis','6f8af298-1e36-507e-a6d7-802e7c9fe833','Parapercis','6f8af298-1e36-507e-a6d7-802e7c9fe833','Parapercis','bf38b3cf-6a3e-4da5-8b2c-455681f249ad','Animalia|Chordata|Actinopterygii|Perciformes|Pinguipedidae|Parapercis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf381c7d-ab80-477f-8b19-52c2152e97eb','','','0251745c-3615-59b3-b6eb-a158e6a455e3','Albugo (Pers.) Roussel','(Pers.) Roussel',0,0,'27d73bc5-681b-57fc-8d25-88f80b5b4140','Albugo','27d73bc5-681b-57fc-8d25-88f80b5b4140','Albugo','27d73bc5-681b-57fc-8d25-88f80b5b4140','Albugo','bf381c7d-ab80-477f-8b19-52c2152e97eb','Chromista|Oomycota|Oomycetes|Albuginales|Albuginaceae|Albugo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf3f13a8-51a4-4f15-8106-28b102120250','','','b461f02a-c8e5-5727-87e4-cf7b07093a66','Discanomalina semipunctata (Bailey, 1851)','(Bailey, 1851)',1851,0,'617137ee-0d1c-53d9-b402-6fa8551edb32','Discanomalina semipunctata','617137ee-0d1c-53d9-b402-6fa8551edb32','Discanomalina semipunctata','e99adeb9-fac6-5929-bdcf-598727aef589','Discanomalina semipunctat','bf3f13a8-51a4-4f15-8106-28b102120250','Chromista|Foraminifera|Polythalamea|Rotaliida|Gavellinellidae|Discanomalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf3bd52f-f131-4b13-8900-3a2b10f177ec','','','2ce077e4-458f-5c2f-a06a-8b0ce5782726','Halcyon sancta vagans (Lesson)','(Lesson)',0,0,'43cce974-3e5f-549b-865b-282110a7bca1','Halcyon sancta vagans','43cce974-3e5f-549b-865b-282110a7bca1','Halcyon sancta vagans','97da335f-85b0-58e5-a49c-101d892eb4e8','Halcyon sanct uagans','3221f3b1-7619-4ac3-9a05-6827c63444c1','Animalia|Chordata|Aves|Coraciiformes|Alcedinidae|Halcyon','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf426914-650e-4cce-b00d-156932efa135','','','b4bb6b13-b589-55e9-bc39-9f0f4d220237','Sophronitis Lindl.','Lindl.',0,0,'f918b586-e813-5dc9-b52a-40597e8d99f0','Sophronitis','f918b586-e813-5dc9-b52a-40597e8d99f0','Sophronitis','f918b586-e813-5dc9-b52a-40597e8d99f0','Sophronitis','19e1315f-cad5-4bad-8e24-a36ef0ad2b2f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Sophronitis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf405942-83bf-4d99-a729-6563951bbd94','','','3ddc9515-7851-5522-b4e8-97ac91efe398','Lophothamnion hirtum (Hook.f. & Harv.) Womersley','(Hook.f. & Harv.) Womersley',0,0,'48e9c7b7-f4ff-577e-af41-b8e7eb77ad3f','Lophothamnion hirtum','48e9c7b7-f4ff-577e-af41-b8e7eb77ad3f','Lophothamnion hirtum','7c2b2d88-46ba-556c-9aaf-7f33d057f66d','Lophothamnion hirt','bf405942-83bf-4d99-a729-6563951bbd94','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Wrangeliaceae|Lophothamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf436c3e-6040-47b3-934a-5652c356be42','','','b1a7bd8e-9b6f-5853-9d02-7db3f287afb0','Oblongichytrium multirudimentale (S. Goldst.) R. Yokoy. & D. Honda','(S. Goldst.) R. Yokoy. & D. Honda',0,0,'565fbf91-ab53-5720-bb93-721155a4c90f','Oblongichytrium multirudimentale','565fbf91-ab53-5720-bb93-721155a4c90f','Oblongichytrium multirudimentale','7585bf11-ea8d-589c-85f1-7122d12d7d33','Oblongichytrium multirudimental','bf436c3e-6040-47b3-934a-5652c356be42','Chromista|Bigyra|Labyrinthulea|Thraustochytriales|Thraustochytriaceae|Oblongichytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf4403f9-a35b-41e3-bcdf-668869e03cd9','','','56ad8b9a-bdd7-5e2d-83ce-1ce7d88ba376','Puccinia chrysanthemi Roze','Roze',0,0,'6fc4f057-80b5-5a22-9fa7-1bd55c5801b2','Puccinia chrysanthemi','6fc4f057-80b5-5a22-9fa7-1bd55c5801b2','Puccinia chrysanthemi','ac79133d-800d-5810-ae1c-a3c7a328dc63','Puccinia chrysanthem','bf4403f9-a35b-41e3-bcdf-668869e03cd9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf4c10b4-294b-4004-98cd-6523a53e7ef6','','','c5c975a3-129f-5020-b79d-726b4ccea00d','Urosomoida agiliformis Foissner, 1982','Foissner, 1982',1982,0,'4705132d-d1db-5b76-a67e-cec3beb436e5','Urosomoida agiliformis','4705132d-d1db-5b76-a67e-cec3beb436e5','Urosomoida agiliformis','53e8850c-6c4c-5f46-b270-d8d785eecd43','Urosomoida agiliform','bf4c10b4-294b-4004-98cd-6523a53e7ef6','Chromista|Ciliophora|Spirotrichea|Sporadotrichida|Oxytrichidae|Urosomoida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf49c2b8-4dc6-4e1c-8291-81cdd20bde0c','','','cce8ab2e-3c56-56fb-bcfe-3c87ebad183b','Peziza inquinans Pers.','Pers.',0,0,'c1aa00c1-c287-5a8c-8387-038ec57ae258','Peziza inquinans','c1aa00c1-c287-5a8c-8387-038ec57ae258','Peziza inquinans','c1aa00c1-c287-5a8c-8387-038ec57ae258','Peziza inquinans','a1262730-8ea1-4742-9450-d2b33972f98b','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf4b9af0-5873-4bd3-8a9c-2a631199742c','','','0d265509-14ae-5ee5-aeb5-af2adc62fc44','Drypetes deplanchei (Brongn. & Griseb.) Merr.','(Brongn. & Griseb.) Merr.',0,0,'4d57aa8a-91ff-50b8-9a57-8f8404d5e4c9','Drypetes deplanchei','4d57aa8a-91ff-50b8-9a57-8f8404d5e4c9','Drypetes deplanchei','edd22c01-ba80-5dd9-9f18-8500fc2e2e54','Drypetes deplanche','bf4b9af0-5873-4bd3-8a9c-2a631199742c','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Putranjivaceae|Drypetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf4be490-cd40-412b-9256-fb42130a8c31','','','e52fe651-399e-50a1-905a-adee1c468fab','Flatini','',0,0,'e52fe651-399e-50a1-905a-adee1c468fab','Flatini','e52fe651-399e-50a1-905a-adee1c468fab','Flatini','e52fe651-399e-50a1-905a-adee1c468fab','Flatini','bf4be490-cd40-412b-9256-fb42130a8c31','Animalia|Arthropoda|Insecta|Hemiptera|Flatidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf4e9887-b085-43c2-8908-59fc151ee93a','','','0003aafd-2b0e-543d-9832-f0ee2a74414a','Psylloidea','',0,0,'0003aafd-2b0e-543d-9832-f0ee2a74414a','Psylloidea','0003aafd-2b0e-543d-9832-f0ee2a74414a','Psylloidea','0003aafd-2b0e-543d-9832-f0ee2a74414a','Psylloidea','bf4e9887-b085-43c2-8908-59fc151ee93a','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf5566e2-a7f4-4168-8482-5ad69ce9c852','','','06f2e1fb-175c-51da-8c00-f567ef2c3add','Erysiphales Gwynne-Vaughan','Gwynne-Vaughan',0,0,'2a266bde-4e9c-5c94-8ee5-3ee2a6eb051d','Erysiphales','2a266bde-4e9c-5c94-8ee5-3ee2a6eb051d','Erysiphales','2a266bde-4e9c-5c94-8ee5-3ee2a6eb051d','Erysiphales','fb6b6e57-f627-4b9f-a8bd-ac2768cb0b1b','Fungi|Ascomycota|Leotiomycetes|Erysiphales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf4e9546-f0ae-4b00-96ab-307eadd9bea5','','','88acca1e-2fce-54b7-851d-8aaca552d011','Neopyrenochaeta acicola (Moug. & Lev.) Valenzuela-Lopez, Crous, Stchigel, Guarro & Cano','(Moug. & Lev.) Valenzuela-Lopez, Crous, Stchigel, Guarro & Cano',0,0,'09fc9105-f53f-590a-9801-15ca47639615','Neopyrenochaeta acicola','09fc9105-f53f-590a-9801-15ca47639615','Neopyrenochaeta acicola','b9846609-40a4-513f-9bb4-11f1867349e1','Neopyrenochaeta acicol','bf4e9546-f0ae-4b00-96ab-307eadd9bea5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Neopyrenochaetaceae|Neopyrenochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf5004e4-bb59-4add-a797-8dfefb95b498','','','4bfaa35d-686e-5d00-9121-257303acc703','Notodanthonia pilosa (R.Br.) Zotov','(R.Br.) Zotov',0,0,'64c934da-1968-5ab8-9566-ad6206f69b29','Notodanthonia pilosa','64c934da-1968-5ab8-9566-ad6206f69b29','Notodanthonia pilosa','f2f57f88-8f8a-5ed2-81b0-ed9971bec9c7','Notodanthonia pilos','a3294c26-e716-4db7-8e19-ca5149306560','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Notodanthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf59b206-0d0e-4732-a4ca-2c2710da1b71','','','6e35df94-47f5-53ac-a589-c95834edc428','Leucostegia griffithiana (Hook.) J.Sm.','(Hook.) J.Sm.',0,0,'430c6bfd-ee9e-5501-85ab-f11b8d45d257','Leucostegia griffithiana','430c6bfd-ee9e-5501-85ab-f11b8d45d257','Leucostegia griffithiana','8d848574-da44-5c2b-af3a-58ab17b24bea','Leucostegia griffithian','0e3807b1-d656-4745-a536-7ff3a67ee591','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Leucostegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf58c137-ec32-4309-b4c2-88c068105165','','','9f57f070-8791-5b71-aa68-09fa1d7a70b7','Reductoderces aucklandica Dugdale, 1971','Dugdale, 1971',1971,0,'1bd416b0-25cb-58bb-ab9b-1139197a7cca','Reductoderces aucklandica','1bd416b0-25cb-58bb-ab9b-1139197a7cca','Reductoderces aucklandica','4306c0d0-46bc-5d1c-9b2f-0ed7b4772f0e','Reductoderces aucklandic','bf58c137-ec32-4309-b4c2-88c068105165','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Reductoderces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf56eee2-5d41-4492-83c6-f52b3b4d50a9','','','33bf22f1-165e-5b00-b438-76ffe7cd7e20','Lichen frustulosus Dicks.','Dicks.',0,0,'ad5c4036-cae3-5ecc-bb03-de7d8eef4e69','Lichen frustulosus','ad5c4036-cae3-5ecc-bb03-de7d8eef4e69','Lichen frustulosus','d86f9580-8daa-5161-b700-3c70231dc8c6','Lichen frustulos','f8d8981e-4ae3-469a-b37b-a79905aaf683','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf60f6ae-4ade-40a4-9243-3902ce31f0cd','','','7b22e803-5dd8-509a-9a27-18ae0e46d14f','Platynini','',0,0,'7b22e803-5dd8-509a-9a27-18ae0e46d14f','Platynini','7b22e803-5dd8-509a-9a27-18ae0e46d14f','Platynini','7b22e803-5dd8-509a-9a27-18ae0e46d14f','Platynini','bf60f6ae-4ade-40a4-9243-3902ce31f0cd','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf63f89a-64e0-4dea-824b-1c295759bea7','','','769a63c1-f855-51c7-8ef8-dfe72175134f','Scopula Schrank, 1802','Schrank, 1802',1802,0,'093098f6-007b-5f5d-8c2c-d03e547185c4','Scopula','093098f6-007b-5f5d-8c2c-d03e547185c4','Scopula','093098f6-007b-5f5d-8c2c-d03e547185c4','Scopula','bf63f89a-64e0-4dea-824b-1c295759bea7','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Scopula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf623094-fa41-40d2-9b18-55f9108ab9ed','','','ef8829fe-056f-51b0-b39a-fc92ba9d6101','Blastocladiella V.D. Matthews','V.D. Matthews',0,0,'6785f87f-4748-514d-ac48-126bd8a8db32','Blastocladiella','6785f87f-4748-514d-ac48-126bd8a8db32','Blastocladiella','6785f87f-4748-514d-ac48-126bd8a8db32','Blastocladiella','aece21fa-91dd-4fff-a420-9be7ded3bab4','Fungi|Blastocladiomycota|Blastocladiomycetes|Blastocladiales|Blastocladiaceae|Blastocladiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf67b13c-583c-4113-96be-1610a4d03291','','','0a015010-2682-52b8-b5f0-a4240ebb5939','Ceratorhiza hydrophila (Sacc.) Z.H. Xu, T.C. Harr., M.L. Gleason & Batzer','(Sacc.) Z.H. Xu, T.C. Harr., M.L. Gleason & Batzer',0,0,'e4dfa299-2aed-5d72-9d87-3c32c495be12','Ceratorhiza hydrophila','e4dfa299-2aed-5d72-9d87-3c32c495be12','Ceratorhiza hydrophila','c819a7ee-667e-5c3d-a2a6-4cac6aecdaaf','Ceratorhiza hydrophil','bf67b13c-583c-4113-96be-1610a4d03291','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Ceratorhiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf6bc4a9-a46f-4645-a142-1627fb5e5465','','','32d9d273-66ca-5ef2-8fb9-3c57f10b7101','Peltastisis species indet. NIWA J. Sanchez','',0,0,'3fb2c8e5-06d2-5340-b025-c897b655e851','Peltastisis','3fb2c8e5-06d2-5340-b025-c897b655e851','Peltastisis','3fb2c8e5-06d2-5340-b025-c897b655e851','Peltastisis','bf6bc4a9-a46f-4645-a142-1627fb5e5465','Animalia|Cnidaria||Gorgonacea|Isididae|Peltastisis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bf5f0418-6c99-4871-9030-d5145a03b4ea','','','7d6fdfbd-79f8-5a7a-a2de-783414756203','Fregata ariel (Gray)','(Gray)',0,0,'4da0a0d3-781e-56e7-8a5a-39cbc96cec11','Fregata ariel','4da0a0d3-781e-56e7-8a5a-39cbc96cec11','Fregata ariel','4da0a0d3-781e-56e7-8a5a-39cbc96cec11','Fregata ariel','bf5f0418-6c99-4871-9030-d5145a03b4ea','Animalia|Chordata|Aves|Pelecaniformes|Fregatidae|Fregata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf6ecebb-8f3b-42c7-9e79-883113fa037a','','','bf721180-771c-5946-8999-91f16f18581e','Cercospora deutziae Ellis & Everh.','Ellis & Everh.',0,0,'ff97536d-f7b0-5738-82ce-f98d0fb99664','Cercospora deutziae','ff97536d-f7b0-5738-82ce-f98d0fb99664','Cercospora deutziae','4a1819ed-4204-55e4-a675-58a764408620','Cercospora deutzi','bf6ecebb-8f3b-42c7-9e79-883113fa037a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf6beadb-41b7-480a-9778-fbce98ca1a07','','','2af2342e-31d8-5335-ac12-63061d74ac2a','Scolopterus tetracanthus White, 1846','White, 1846',1846,0,'35668dc9-b58a-538f-9673-f450f4323fde','Scolopterus tetracanthus','35668dc9-b58a-538f-9673-f450f4323fde','Scolopterus tetracanthus','a9f123e1-c1ac-5c28-ac07-32fee889dd09','Scolopterus tetracanth','bf6beadb-41b7-480a-9778-fbce98ca1a07','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Scolopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf687739-d6d8-4c80-aa9c-e98139cfcdf1','','','ffdd996e-23de-5d62-b784-c328890f512d','Palpocrates Schmitz, 1939','Schmitz, 1939',1939,0,'98ab7763-101b-5f46-b3a9-1c44bdc0c1b5','Palpocrates','98ab7763-101b-5f46-b3a9-1c44bdc0c1b5','Palpocrates','98ab7763-101b-5f46-b3a9-1c44bdc0c1b5','Palpocrates','bf687739-d6d8-4c80-aa9c-e98139cfcdf1','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Palpocrates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf702b81-892f-4d5e-8e42-7318d26285be','','','8862b75c-a844-5a0f-9ec6-121c2a56bef2','Psittanthura','',0,0,'8862b75c-a844-5a0f-9ec6-121c2a56bef2','Psittanthura','8862b75c-a844-5a0f-9ec6-121c2a56bef2','Psittanthura','8862b75c-a844-5a0f-9ec6-121c2a56bef2','Psittanthura','bf702b81-892f-4d5e-8e42-7318d26285be','Animalia|Arthropoda|Malacostraca|Isopoda|Leptanthuridae|Psittanthura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf703984-523e-4cde-b2ce-e40f8e8a6a88','','','d42b876a-5f44-50c9-9fb5-77e62ce590fa','Weta Chopard, 1923','Chopard, 1923',1923,0,'3aa2b3c2-831f-5c12-9799-664e55a58e2c','Weta','3aa2b3c2-831f-5c12-9799-664e55a58e2c','Weta','3aa2b3c2-831f-5c12-9799-664e55a58e2c','Weta','9ab079ea-13fd-44b7-880d-bc4ec94fbe44','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Weta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c50559ac-8653-47ce-bf20-63609786b57e','','','e9466ba1-8539-551e-9f14-41ec52084297','Erymneus coenosus Broun, 1886','Broun, 1886',1886,0,'5357f63b-79a5-5193-a872-e6b0437e6848','Erymneus coenosus','5357f63b-79a5-5193-a872-e6b0437e6848','Erymneus coenosus','10e06130-85ba-5af8-a79d-6cdc9c681e6c','Erymneus coenos','c50559ac-8653-47ce-bf20-63609786b57e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Erymneus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5073114-268c-40c9-95e1-c6c4643a5807','','','1d22df7c-8438-5b92-ad03-34222c79431a','Helicogloea lagerheimii Pat.','Pat.',0,0,'4f8ef7c1-5529-514d-ba77-2555c73b9452','Helicogloea lagerheimii','4f8ef7c1-5529-514d-ba77-2555c73b9452','Helicogloea lagerheimii','e69779ba-48b2-5050-ae4a-564f633ff7d3','Helicogloea lagerheim','c5073114-268c-40c9-95e1-c6c4643a5807','Fungi|Basidiomycota|Atractiellomycetes|Atractiellales|Phleogenaceae|Helicogloea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c506ad1c-6606-48c3-9eb6-d37ab0c68256','','','6e378629-afdf-5f66-8930-1cbda5c98c44','Pseudocercospora jacquemontiae U. Braun & F. Freire','U. Braun & F. Freire',0,0,'f9dd19cb-029d-5fae-8547-1f32333a574c','Pseudocercospora jacquemontiae','f9dd19cb-029d-5fae-8547-1f32333a574c','Pseudocercospora jacquemontiae','c61c4504-b5a9-5242-bc44-3c7efd0cb345','Pseudocercospora iacquemonti','c506ad1c-6606-48c3-9eb6-d37ab0c68256','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c50b3e14-bccc-4332-8d10-550950731422','','','c35c5b93-cd55-50be-b410-258dde4b6520','Pseudachorudina brunnea (Carpenter, 1925)','(Carpenter, 1925)',1925,0,'2ad93cef-abc2-50ae-ba0b-a13bcb4c4450','Pseudachorudina brunnea','2ad93cef-abc2-50ae-ba0b-a13bcb4c4450','Pseudachorudina brunnea','c1615814-93d5-5678-872c-cd5eada65137','Pseudachorudina brunne','c50b3e14-bccc-4332-8d10-550950731422','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Pseudachorudina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c50ab276-6ef8-41fb-8ddb-8e8fa340526b','','','6e349df2-eead-56c3-91bb-711c86819711','Leptinella serrulata (D.G.Lloyd) D.G.Lloyd & C.J.Webb','(D.G.Lloyd) D.G.Lloyd & C.J.Webb',0,0,'b3465381-54d9-5abe-b658-c11f0e37c56c','Leptinella serrulata','b3465381-54d9-5abe-b658-c11f0e37c56c','Leptinella serrulata','f6bfa6cf-7c76-5aeb-a199-c53c9eaeda24','Leptinella serrulat','c50ab276-6ef8-41fb-8ddb-8e8fa340526b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c50aa3e0-e294-47f0-b175-f549576b3cac','','','8392dfc2-3a17-5d0a-b779-e9accd7b2af4','Lepidosira quadradentata (Salmon, 1941)','(Salmon, 1941)',1941,0,'9d2852f3-e069-5afe-bc72-889840f107b8','Lepidosira quadradentata','9d2852f3-e069-5afe-bc72-889840f107b8','Lepidosira quadradentata','e661022a-0114-5668-8231-5f2a04835b22','Lepidosira quadradentat','c50aa3e0-e294-47f0-b175-f549576b3cac','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5137a67-3517-4b5a-94e5-464d9ca5a222','','','c2ee4577-0d4a-56bc-896c-5c959203bb68','Mentha tomentosa d''Urv.','d''Urv.',0,0,'d26b296a-57fe-53e6-9e44-0a96d662c774','Mentha tomentosa','d26b296a-57fe-53e6-9e44-0a96d662c774','Mentha tomentosa','6fa775fc-4ab5-5527-b8cc-200beaa073bc','Mentha tomentos','3498e72f-50e6-47d7-880b-a7d7e0155526','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Mentha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c513561f-91cf-420c-944a-af10ae542d57','','','a73c98d0-9cee-583a-bba2-ee1f0556c569','Oedogonium undulatum (Bréb.) A.Braun','(Bréb.) A.Braun',0,0,'fba85d20-6d13-569f-bf93-ad7e6176b057','Oedogonium undulatum','fba85d20-6d13-569f-bf93-ad7e6176b057','Oedogonium undulatum','1d1f5cd2-8993-5d81-9226-668d7b6c83fd','Oedogonium undulat','c513561f-91cf-420c-944a-af10ae542d57','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c511ef55-1c15-479b-a2e5-aaa552589ed3','','','ca4d8a71-637a-572b-b125-cca1f16fe42c','Aethus australis (Erichson, 1842)','(Erichson, 1842)',1842,0,'e008abe4-f0ea-578b-a590-83ac11c724f6','Aethus australis','e008abe4-f0ea-578b-a590-83ac11c724f6','Aethus australis','3f8d2562-59ab-5a54-a154-bc550a47180e','Aethus austral','50f54135-0a84-4110-b528-0fb508ae4f59','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|Aethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c517cfc5-6e15-4992-a51f-3b43f31191cc','','','51af85e4-4f71-514e-a94e-c5d2e38d8b95','Bondarzewia Singer','Singer',0,0,'5c141ebc-18ff-50cd-857d-1215ff6694a1','Bondarzewia','5c141ebc-18ff-50cd-857d-1215ff6694a1','Bondarzewia','5c141ebc-18ff-50cd-857d-1215ff6694a1','Bondarzewia','c517cfc5-6e15-4992-a51f-3b43f31191cc','Fungi|Basidiomycota|Agaricomycetes|Russulales|Bondarzewiaceae|Bondarzewia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c519041d-5f57-471a-a0b4-8ff2ac847f42','','','cd2f21cc-2952-516f-9e32-4b202586b2e8','Gelechia adapertella Walker, 1864','Walker, 1864',1864,0,'29ed3303-0bf4-53a1-b90f-57c0e19d827b','Gelechia adapertella','29ed3303-0bf4-53a1-b90f-57c0e19d827b','Gelechia adapertella','31272bc0-bc52-5830-b10a-ac73c6c0703c','Gelechia adapertell','fa7f0a2f-1e2b-4776-b976-658af6ebacb0','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c51be9ea-20c7-43d3-bbbd-f26473ad41e9','','','326e865f-46d1-5535-b450-0ccbc79c093e','Bryonectria disciformis Döbbeler','Döbbeler',0,0,'ff35b522-fbad-5f24-82a8-427a7f3b402b','Bryonectria disciformis','ff35b522-fbad-5f24-82a8-427a7f3b402b','Bryonectria disciformis','a56f8f49-1968-56bc-beb4-937f5165b064','Bryonectria disciform','c51be9ea-20c7-43d3-bbbd-f26473ad41e9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Bryonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5221541-f36b-4c0a-8b6c-55e7861f0371','','','1c392660-6ede-5037-a1e7-360c4f4771ad','Spilomicrus barnesi Early & Horning, 1978','Early & Horning, 1978',1978,0,'76a63543-e531-5b15-b396-99c73251a1d7','Spilomicrus barnesi','76a63543-e531-5b15-b396-99c73251a1d7','Spilomicrus barnesi','ca374fc4-a6bf-56b4-b268-3b1525adce39','Spilomicrus barnes','c5221541-f36b-4c0a-8b6c-55e7861f0371','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Spilomicrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c51db1dc-adab-4ea3-af2c-bef53e060ed7','','','c90f5349-2ba9-5596-9635-bfcf8b1513d0','Passalora colocasiae (Höhn.) U. Braun','(Höhn.) U. Braun',0,0,'cad86b01-d188-54f0-bc1b-aea1ff279794','Passalora colocasiae','cad86b01-d188-54f0-bc1b-aea1ff279794','Passalora colocasiae','fdd2c997-4b5c-5a2a-996a-d3f6c8350388','Passalora colocasi','eacb9567-e816-4774-af62-b03306b57bdd','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5251de4-78cc-4656-9d9a-23741bde7b25','','','8899bf87-3608-5acd-a837-4c4ff240fb01','Aecidium elaeocarpi Racib.','Racib.',0,0,'5ca14392-019f-5c52-93ab-68c378be18db','Aecidium elaeocarpi','5ca14392-019f-5c52-93ab-68c378be18db','Aecidium elaeocarpi','348772cb-4bf3-5752-b038-66bdbe6dbef4','Aecidium elaeocarp','c5251de4-78cc-4656-9d9a-23741bde7b25','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5267b6c-91c8-42e2-80e6-791ca9db0920','','','f8b94e28-9bb0-5ec6-8ffa-05e882f21970','Macrothricidae','',0,0,'f8b94e28-9bb0-5ec6-8ffa-05e882f21970','Macrothricidae','f8b94e28-9bb0-5ec6-8ffa-05e882f21970','Macrothricidae','f8b94e28-9bb0-5ec6-8ffa-05e882f21970','Macrothricidae','c5267b6c-91c8-42e2-80e6-791ca9db0920','Animalia|Arthropoda|Branchiopoda|Diplostraca|Macrothricidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c529c5a1-2ad9-4671-9cea-bf007853d5a1','','','a14007ee-9aff-5149-bbd0-0d1d761f9031','Holcaspis intermittens (Chaudoir, 1865)','(Chaudoir, 1865)',1865,0,'eae7cd5e-7f00-5659-9a4c-c3c1b1bd3702','Holcaspis intermittens','eae7cd5e-7f00-5659-9a4c-c3c1b1bd3702','Holcaspis intermittens','eae7cd5e-7f00-5659-9a4c-c3c1b1bd3702','Holcaspis intermittens','c529c5a1-2ad9-4671-9cea-bf007853d5a1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c530474b-9fcd-4be9-9330-173678d71593','','','9782f5de-1506-5e9b-8eec-4f651b922a51','Meonini','',0,0,'9782f5de-1506-5e9b-8eec-4f651b922a51','Meonini','9782f5de-1506-5e9b-8eec-4f651b922a51','Meonini','9782f5de-1506-5e9b-8eec-4f651b922a51','Meonini','c530474b-9fcd-4be9-9330-173678d71593','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('c52bd3cb-a2f4-483e-9062-4967d7b9b683','','','28cc79b4-618c-57c6-9954-2574f6da76df','Hippomonavella species','',0,0,'db6e7613-f374-54e3-afec-ae72a06375c9','Hippomonavella','db6e7613-f374-54e3-afec-ae72a06375c9','Hippomonavella','db6e7613-f374-54e3-afec-ae72a06375c9','Hippomonavella','c52bd3cb-a2f4-483e-9062-4967d7b9b683','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Hippomonavella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c53495e2-6986-49d3-8f29-9fb687400da2','','','4cab4c28-f3fa-5220-ba19-f68ee4aec58c','Gunnera ×strigosa Colenso','Colenso',0,0,'47e36e8e-e343-5187-b3bb-a730856f581f','Gunnera strigosa','3cfbb4b9-a7fd-5090-8bfa-043ca7d0d267','Gunnera × strigosa','a6cd8d6c-d5ff-5441-90ca-78dc507c1e0b','Gunnera strigos','acd38801-7a25-4f00-b812-29939dba6457','Plantae|Tracheophyta|Magnoliopsida|Gunnerales|Gunneraceae|Gunnera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('c52df5c6-d9e0-4324-add0-6a272e59dc0c','','','fc0b7632-9681-5eaa-afad-151c8055d871','Salix ×calodendron Wimm.','Wimm.',0,0,'bf342b49-049d-5425-b001-f77b14e8d11d','Salix calodendron','75a07eec-657c-5351-9167-071c81b070a4','Salix × calodendron','bf342b49-049d-5425-b001-f77b14e8d11d','Salix calodendron','c52df5c6-d9e0-4324-add0-6a272e59dc0c','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('c5350cb6-fe76-4ff6-8138-ebbe58150e4f','','','d693ef92-860c-51ac-9769-726971db8d38','Spiloxene trifurcillata (Nel) Fourc.','(Nel) Fourc.',0,0,'168ed35b-cace-5871-82e0-e1c8156479ef','Spiloxene trifurcillata','168ed35b-cace-5871-82e0-e1c8156479ef','Spiloxene trifurcillata','64dda01e-9368-5ac6-90f6-86ce01639a5b','Spiloxene trifurcillat','4630cafa-bca6-474a-9c26-89f9aa3471c9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Hypoxidaceae|Spiloxene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c536efaa-545f-4f5b-87ab-734264e902e4','','','3ac6ebae-e9b0-5a83-b50a-fcc5956a326d','Cypripedium villosum Lindl.','Lindl.',0,0,'23168554-c7ed-5473-8368-643d8fc195ee','Cypripedium villosum','23168554-c7ed-5473-8368-643d8fc195ee','Cypripedium villosum','cd92e860-674c-5121-934e-672dc2a42cd3','Cypripedium uillos','40120183-a588-4e07-be18-ba41091db304','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cypripedium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c53b7e06-3993-4094-a1a6-c0c1d5164920','','','438bd74d-f920-5b2e-890f-053ec949b75d','Bdellamaris','',0,0,'438bd74d-f920-5b2e-890f-053ec949b75d','Bdellamaris','438bd74d-f920-5b2e-890f-053ec949b75d','Bdellamaris','438bd74d-f920-5b2e-890f-053ec949b75d','Bdellamaris','c53b7e06-3993-4094-a1a6-c0c1d5164920','Animalia|Annelida|Clitellata|Euhirudinea|Piscicolidae|Bdellamaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5386b18-ff2e-4918-8c9c-deb7ce0dac47','','','2d6a4fff-c21a-5781-903d-d90d057270d9','Expanathuridae','',0,0,'2d6a4fff-c21a-5781-903d-d90d057270d9','Expanathuridae','2d6a4fff-c21a-5781-903d-d90d057270d9','Expanathuridae','2d6a4fff-c21a-5781-903d-d90d057270d9','Expanathuridae','c5386b18-ff2e-4918-8c9c-deb7ce0dac47','Animalia|Arthropoda|Malacostraca|Isopoda|Expanathuridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c536c001-10e9-46ab-a843-610730458eeb','','','f3d33f3e-8b58-5dda-8569-1cd657312873','Cheilolejeunea tereticalyx (Herzog) Hamlin','(Herzog) Hamlin',0,0,'c01a3c68-f96a-5442-a948-4e2cd0f7c40b','Cheilolejeunea tereticalyx','c01a3c68-f96a-5442-a948-4e2cd0f7c40b','Cheilolejeunea tereticalyx','c01a3c68-f96a-5442-a948-4e2cd0f7c40b','Cheilolejeunea tereticalyx','7a0a7a46-597a-4bd9-a04a-ecf0468c324e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c53e8b97-0252-44b8-bc41-0268570a9d7b','','','fc1d9f49-5a2f-5c82-90d7-dc43f444d039','Phoma exigua var. viburni (Roum. ex Sacc.) Boerema','(Roum. ex Sacc.) Boerema',0,0,'5921638c-fb70-50fe-87a0-6335979bbcd2','Phoma exigua viburni','c07ee7ab-35be-5f29-98a3-6966743cab53','Phoma exigua var. viburni','36eadf93-e017-5a57-bebf-2a69c00a49af','Phoma exigu uiburn','c5e4b006-0f0a-47d2-93a9-7d14a7aec201','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('c5424e67-ab77-4313-9e51-763143285026','','','54838c6e-5b37-5a0d-b39d-a1d508e10582','Tradescantia fluminensis Vell.','Vell.',0,0,'363d61b1-2e28-5f93-b788-00df24c6ee26','Tradescantia fluminensis','363d61b1-2e28-5f93-b788-00df24c6ee26','Tradescantia fluminensis','23d1be03-0049-5078-aad4-396ea1e3a954','Tradescantia fluminens','c5424e67-ab77-4313-9e51-763143285026','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Commelinaceae|Tradescantia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c53ca341-9c4c-4ab2-81ed-b2138ede3cb4','','','5f39be13-fa04-5f69-a8f3-a7988ec33129','Palmyreuphrosyne pacifica Augener, 1924','Augener, 1924',1924,0,'9473a1c6-6a1d-5752-b231-3134fcc657ed','Palmyreuphrosyne pacifica','9473a1c6-6a1d-5752-b231-3134fcc657ed','Palmyreuphrosyne pacifica','2d467463-8d68-5891-9a57-74b86cf1ffa4','Palmyreuphrosyne pacific','c53ca341-9c4c-4ab2-81ed-b2138ede3cb4','Animalia|Annelida|Polychaeta|Amphinomida|Euphrosinidae|Palmyreuphrosyne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c540328d-efb0-4bd8-98a7-bb1dd83d258b','','','57df7c31-a423-5152-9342-930d35e83b00','Trilirata','',0,0,'57df7c31-a423-5152-9342-930d35e83b00','Trilirata','57df7c31-a423-5152-9342-930d35e83b00','Trilirata','57df7c31-a423-5152-9342-930d35e83b00','Trilirata','c540328d-efb0-4bd8-98a7-bb1dd83d258b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Zerotulidae|Trilirata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5404e24-66e5-4609-b1df-db4b9f2e666a','','','aae96b84-f65e-56a8-8df2-44e9258c3f5a','Illosporium Mart.','Mart.',0,0,'bb11a34f-8deb-5cca-a3e2-c90c3fcc1cf9','Illosporium','bb11a34f-8deb-5cca-a3e2-c90c3fcc1cf9','Illosporium','bb11a34f-8deb-5cca-a3e2-c90c3fcc1cf9','Illosporium','c5404e24-66e5-4609-b1df-db4b9f2e666a','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Illosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c54141b2-de46-4aa9-89aa-c083c099b18a','','','34e70a0d-01fe-5cac-962b-225f9ded2918','Lithelius riedeli Petrushevskaya, 1967','Petrushevskaya, 1967',1967,0,'0c96eade-7676-5deb-9781-f6578cea3813','Lithelius riedeli','0c96eade-7676-5deb-9781-f6578cea3813','Lithelius riedeli','a1a71170-ed70-5e47-bc85-8c59753fce0e','Lithelius riedel','c54141b2-de46-4aa9-89aa-c083c099b18a','Chromista|Radiozoa|Polycystinea|Spumellaria|Litheliidae|Lithelius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4220aa6-8df1-45a8-bd2e-08b5385fc054','','','1c4cdfad-89cd-5268-a792-569cd35e531d','Trinodicalles latirostris (Broun, 1883)','(Broun, 1883)',1883,0,'f665dc9e-e8f5-5cb1-9409-dbd5cc19b13b','Trinodicalles latirostris','f665dc9e-e8f5-5cb1-9409-dbd5cc19b13b','Trinodicalles latirostris','03e74907-18f4-5de7-8610-9fc2804adbde','Trinodicalles latirostr','c4220aa6-8df1-45a8-bd2e-08b5385fc054','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Trinodicalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c41ec697-59ef-4fbc-ac43-9f2347edf44d','','','bb7b7ef5-4168-5753-abb6-4259c8da1e30','Austrosimulium campbellense Dumbleton, 1973','Dumbleton, 1973',1973,0,'f14fc1bb-c99a-58d8-a79f-c5e1136c066e','Austrosimulium campbellense','f14fc1bb-c99a-58d8-a79f-c5e1136c066e','Austrosimulium campbellense','34d74762-88b5-5afe-8d9b-4a15449b0356','Austrosimulium campbellens','c41ec697-59ef-4fbc-ac43-9f2347edf44d','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c42057c3-c711-4466-88fc-a5fd657ced11','','','4b1924ff-52c0-5749-ae4c-73ba045afb2e','Stereocaulon ramulosum f. crebratum I.M.Lamb','I.M.Lamb',0,0,'eb6f07aa-88cc-5bf2-9491-aa1f6c8e7edb','Stereocaulon ramulosum crebratum','2e2d290b-483f-543c-8219-fcd739c66128','Stereocaulon ramulosum f. crebratum','f5475de9-df50-54fa-9912-407987bdfec3','Stereocaulon ramulos crebrat','0243d332-3751-48a7-a0a4-cafb046efbad','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Stereocaulon','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('c41f25c3-47ae-4ac3-b4f1-fd2fc5cb7ffe','','','39aa39f8-04e3-576a-8735-dd033a4181a8','Erionema aureum Penz.','Penz.',0,0,'bf649ea1-7781-5928-9ef6-4214872e07e2','Erionema aureum','bf649ea1-7781-5928-9ef6-4214872e07e2','Erionema aureum','5b3d6a83-6e5f-55ba-9eb6-ecbace051338','Erionema aure','cca69830-ffa1-4eaf-8ed0-cf93109b4182','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Erionema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c42ab538-79a6-4c74-a81c-4f0201ab2125','','','c6fecc3d-b668-5bf6-8750-deee73189c05','Denticula neritica Holmes & Croll','Holmes & Croll',0,0,'78c13d11-1a36-52ce-9030-bcb99c859d0e','Denticula neritica','78c13d11-1a36-52ce-9030-bcb99c859d0e','Denticula neritica','3c568256-7878-59db-8c1b-bcc75823f92c','Denticula neritic','c42ab538-79a6-4c74-a81c-4f0201ab2125','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Denticula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4270c8f-404b-4a40-b28c-90cf079017ec','','','dfef27eb-91b3-5383-b27a-0b6338d44faa','Harmologa reticularis Philpott, 1915','Philpott, 1915',1915,0,'231dff79-580b-5634-ad52-f9da96a7ac7a','Harmologa reticularis','231dff79-580b-5634-ad52-f9da96a7ac7a','Harmologa reticularis','09b017da-4a99-5bb1-970f-4b5056462572','Harmologa reticular','c4270c8f-404b-4a40-b28c-90cf079017ec','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Harmologa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c42dca53-243c-4678-a864-1c90cea460a0','','','f1b8099a-623f-5f9c-9bbd-07a65e752223','Leptorhethum novum Parent, 1933','Parent, 1933',1933,0,'7b534124-6ed6-5ace-967c-d5f8815865e0','Leptorhethum novum','7b534124-6ed6-5ace-967c-d5f8815865e0','Leptorhethum novum','59d5d0c5-4ea2-5763-9c4b-9b5442d0af41','Leptorhethum nou','97588600-697a-4a38-8898-7d329bb78153','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Leptorhethum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c42cbda7-7845-4dfa-b76d-1059f5704893','','','72110ce0-3d7b-5b1a-871a-1d9d9527b5a0','Cystinarius crassus Fr.','Fr.',0,0,'f429cba4-2164-52f4-ad9c-9a7d7496a0d4','Cystinarius crassus','f429cba4-2164-52f4-ad9c-9a7d7496a0d4','Cystinarius crassus','6ea078df-55c1-52af-bb7a-6bb43a7a64d3','Cystinarius crass','c42cbda7-7845-4dfa-b76d-1059f5704893','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cystinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c42dd47b-7e4e-46ec-a7ab-32b5a3ba093d','','','e61b49ce-6341-59ff-a54f-b51a4f09b7e4','Ellisembia maungatautari McKenzie','McKenzie',0,0,'3a8156bb-d7fc-544a-b13c-33bd7ceba9cb','Ellisembia maungatautari','3a8156bb-d7fc-544a-b13c-33bd7ceba9cb','Ellisembia maungatautari','20c5bba0-61f3-55ec-8311-2c2e1bb0d3bf','Ellisembia maungatautar','c42dd47b-7e4e-46ec-a7ab-32b5a3ba093d','Fungi|Ascomycota|Sordariomycetes|||Ellisembia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c42fb5ea-02f9-4e6e-90e3-75996fdced98','','','77627093-c476-5801-9f1f-fcca2e2a35e0','Tolyposporium leptideum Syd.','Syd.',0,0,'4dd86b93-1f9d-568c-8ee2-066658890fb1','Tolyposporium leptideum','4dd86b93-1f9d-568c-8ee2-066658890fb1','Tolyposporium leptideum','be81ad6e-fb5d-5c2b-8c4b-a90705e94190','Tolyposporium leptide','31700b2d-d3ff-453a-a638-f45d64b73d64','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Tolyposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c42f0eea-6649-40be-9e72-c0559813fde3','','','bd38165a-5f60-5b7e-828d-fac3065d4912','Phoma rhodorae Cooke','Cooke',0,0,'542afa35-4ce3-5e97-97f9-483633159a15','Phoma rhodorae','542afa35-4ce3-5e97-97f9-483633159a15','Phoma rhodorae','eb0ae35d-21e8-5b63-b7a2-262854b13dd5','Phoma rhodor','c42f0eea-6649-40be-9e72-c0559813fde3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c437321f-e357-4023-82ab-16f8dd155709','','','328d6ba3-555c-5e52-a565-0c52d3b00e1a','Phrynixus species 1','',0,0,'f271f950-dbd8-519b-9930-7bbb6f3888e2','Phrynixus','f271f950-dbd8-519b-9930-7bbb6f3888e2','Phrynixus','f271f950-dbd8-519b-9930-7bbb6f3888e2','Phrynixus','c437321f-e357-4023-82ab-16f8dd155709','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phrynixus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c434ec2c-351b-473d-a828-0e3ef07d8ee3','','','a3078d66-1207-590e-b22e-0f4f7bdc53fa','Glycera knoxi Kirkegaard, 1995','Kirkegaard, 1995',1995,0,'b6ad7827-7fec-516b-ad87-15e82531c27d','Glycera knoxi','b6ad7827-7fec-516b-ad87-15e82531c27d','Glycera knoxi','422b6fbb-66b5-51b8-aafc-7d41d0142456','Glycera knox','c434ec2c-351b-473d-a828-0e3ef07d8ee3','Animalia|Annelida|Polychaeta|Phyllodocida|Glyceridae|Glycera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4352e1e-38f6-44c4-a0bd-2ca236e2c443','','','dc289b53-f5c6-5fb3-8360-5d6e422e5de8','Lecidea subrutila (Stirt.) Zahlbr.','(Stirt.) Zahlbr.',0,0,'e063b2bc-ff33-54d1-974b-9bbbb097d8b3','Lecidea subrutila','e063b2bc-ff33-54d1-974b-9bbbb097d8b3','Lecidea subrutila','09103f89-d09a-5427-83ae-2db499f52df7','Lecidea subrutil','ad84c7c4-212d-4834-8773-91cb3d0a95c1','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4322208-9315-430b-a40b-4da55aa1a0cd','','','9c57b319-dca8-513c-8d71-9dbc190f9900','Waitomophylax worthyi (Leschen and Rhode, 2002)','(Leschen and Rhode, 2002)',2002,0,'771c6e04-e611-59d6-80c0-e35a39cede13','Waitomophylax worthyi','771c6e04-e611-59d6-80c0-e35a39cede13','Waitomophylax worthyi','504da03b-a442-517b-9116-bb16907d6ab8','Waitomophylax worthy','c4322208-9315-430b-a40b-4da55aa1a0cd','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Waitomophylax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c43b91ca-515f-48ee-81bf-084b2812e3a0','','','8e1663db-7019-5df2-a511-a41a0ef2cd6c','Agathinus','',0,0,'8e1663db-7019-5df2-a511-a41a0ef2cd6c','Agathinus','8e1663db-7019-5df2-a511-a41a0ef2cd6c','Agathinus','8e1663db-7019-5df2-a511-a41a0ef2cd6c','Agathinus','c43b91ca-515f-48ee-81bf-084b2812e3a0','Animalia|Arthropoda|Insecta|Coleoptera|Belidae|Agathinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c43d8860-a902-40ed-9b71-28d322a067b2','','','2e08a98d-5520-59b7-a75d-ba222d361070','Pocsia Vězda','Vězda',0,0,'84af6684-34a2-503c-aed1-11b8d6ab7f8c','Pocsia','84af6684-34a2-503c-aed1-11b8d6ab7f8c','Pocsia','84af6684-34a2-503c-aed1-11b8d6ab7f8c','Pocsia','c43d8860-a902-40ed-9b71-28d322a067b2','Fungi|Ascomycota|Eurotiomycetes|Verrucariales||Pocsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c43c365e-d123-4c2b-88a1-2236fcbdd9bd','','','aa0786b6-e42c-53ca-9395-6895568e6238','Surirella neumeyeri Janisch','Janisch',0,0,'b1da9ca7-daae-5ae2-91cf-e01f341c05f8','Surirella neumeyeri','b1da9ca7-daae-5ae2-91cf-e01f341c05f8','Surirella neumeyeri','c9e5da5d-95e8-5416-ba99-d4d7c7b87e9f','Surirella neumeyer','c43c365e-d123-4c2b-88a1-2236fcbdd9bd','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c440c986-edce-4987-bcce-95fc5a77c823','','','b6f014b9-4548-5ce7-b35e-ad323962e48f','Pfiesteriidae','',0,0,'b6f014b9-4548-5ce7-b35e-ad323962e48f','Pfiesteriidae','b6f014b9-4548-5ce7-b35e-ad323962e48f','Pfiesteriidae','b6f014b9-4548-5ce7-b35e-ad323962e48f','Pfiesteriidae','c440c986-edce-4987-bcce-95fc5a77c823','Chromista|Myzozoa|Peridinea|Peridiniida|Pfiesteriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c43e7371-9244-44e3-bf21-7c1d9579ac24','','','1052109b-8f72-5b0d-a405-c6fcbbb114e1','Juglans cordiformis var. ailantifolia (Carrière) Rehder','(Carrière) Rehder',0,0,'f1dfd305-82bb-573e-b518-93afaa5fe908','Juglans cordiformis ailantifolia','4922892e-10e1-5ec8-be3b-1a6b63ba3b2d','Juglans cordiformis var. ailantifolia','c16b10ae-2de0-59c4-aec1-4177d5415554','Juglans cordiform ailantifol','cd0c19a9-84f8-4913-a339-d026147e66f6','Plantae|Tracheophyta|Magnoliopsida|Fagales|Juglandaceae|Juglans','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c43c9df3-8823-4132-8346-bfe8c83f8987','','','5992a66a-01bf-5b57-89d3-1c9bac45021b','Sargassum scabridum Hook.f. & Harv.','Hook.f. & Harv.',0,0,'e086040e-5e2e-53e7-8f59-c8e382b2c2a1','Sargassum scabridum','e086040e-5e2e-53e7-8f59-c8e382b2c2a1','Sargassum scabridum','b3c71ed8-5968-5483-91b4-9edd70072f0f','Sargassum scabrid','c43c9df3-8823-4132-8346-bfe8c83f8987','Chromista|Ochrophyta|Phaeophyceae|Fucales|Sargassaceae|Sargassum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c446da34-4e29-4093-8d3f-19b592be3f3e','','','5ed9dcec-0793-58ca-a4e4-a4f075b45a7c','Leucoloma dicranoides Broth.','Broth.',0,0,'0bb26bee-90ca-5714-bf57-223ff511894a','Leucoloma dicranoides','0bb26bee-90ca-5714-bf57-223ff511894a','Leucoloma dicranoides','ebdad5ae-6d2b-51da-9a5b-b749a6fada1f','Leucoloma dicranoid','38f9fbef-83ed-4c10-9a6d-35923329ea17','Plantae||Bryopsida|Dicranales|Dicranaceae|Leucoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c445b1e3-645e-4d51-9007-9fea2c6ac889','','','6722074a-f5bb-5809-9873-761f1701ff8a','Euastrum denticulatum (Kirchn.) F.Gay var. denticulatum','',0,0,'55b5f134-4bb2-5664-bb9d-6719e69d5acc','Euastrum denticulatum denticulatum','7aac4d38-cfe6-53df-a1e4-2f5cc131bb8b','Euastrum denticulatum var. denticulatum','07ae44d9-fc29-56c8-bfb1-fddfa2ed7487','Euastrum denticulat denticulat','c445b1e3-645e-4d51-9007-9fea2c6ac889','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c444380a-a55d-44a8-ac27-db78260385e9','','','ea5a9e00-8401-5106-956a-70fe213617ea','Tingena opaca (Philpott, 1926)','(Philpott, 1926)',1926,0,'eea3cfe6-1a60-5f59-9447-c8d1cdcac419','Tingena opaca','eea3cfe6-1a60-5f59-9447-c8d1cdcac419','Tingena opaca','5c829821-a65a-50b1-96f5-f01dd45e2c2a','Tingena opac','c444380a-a55d-44a8-ac27-db78260385e9','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c447e9ed-a418-4230-a5ff-982ece99e70c','','','910f615d-8f36-5d02-b9f6-b71290d7c7e0','Pristoderus insignis (Broun, 1880)','(Broun, 1880)',1880,0,'86539bec-3286-52a6-a09a-765554401dba','Pristoderus insignis','86539bec-3286-52a6-a09a-765554401dba','Pristoderus insignis','f7193c50-47fb-5c83-b85c-a977cc4bc6cb','Pristoderus insign','c447e9ed-a418-4230-a5ff-982ece99e70c','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c44b3e5f-fd5c-4e18-b3ea-beb12a7ebb9a','','','f76de64f-174b-5ece-843c-b2f64aa7139f','Inophloeus laetificus Broun, 1909','Broun, 1909',1909,0,'66316f47-30ec-5c1c-b869-3c87085e1423','Inophloeus laetificus','66316f47-30ec-5c1c-b869-3c87085e1423','Inophloeus laetificus','1898905f-9dff-5735-9cb0-0ae059c6a7d7','Inophloeus laetific','c44b3e5f-fd5c-4e18-b3ea-beb12a7ebb9a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c451cef7-c974-4dac-87e3-11d15a7404c1','','','953861e4-c941-503b-a461-63d289f31e44','Phronimella elongata (Claus, 1862)','(Claus, 1862)',1862,0,'a9660a68-64cf-5a9c-aa2b-1fb90ab813ad','Phronimella elongata','a9660a68-64cf-5a9c-aa2b-1fb90ab813ad','Phronimella elongata','a8202846-04ea-533e-aa1f-7bee960ad6ee','Phronimella elongat','c451cef7-c974-4dac-87e3-11d15a7404c1','Animalia|Arthropoda|Malacostraca|Amphipoda|Phronimidae|Phronimella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4533704-d285-4021-aec4-18135e704ca8','','','cb6d4da4-d7c6-5536-ac99-5ab132d9f752','Felicia petiolata (Harv.) N.E.Br.','(Harv.) N.E.Br.',0,0,'eeacbcb8-655a-59e8-aa8d-1eb92b40dcce','Felicia petiolata','eeacbcb8-655a-59e8-aa8d-1eb92b40dcce','Felicia petiolata','aaafdcca-8c10-5c89-9645-585c01858fd3','Felicia petiolat','c4533704-d285-4021-aec4-18135e704ca8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Felicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c453f541-0d11-45c1-8a91-894d4cde47ca','','','207fe7e5-15b6-5a5b-8ade-27492c27b4cb','Coriolus zonatus (Nees) Quél.','(Nees) Quél.',0,0,'89f54ef6-b31d-5b03-a3f8-40c8e173e67f','Coriolus zonatus','89f54ef6-b31d-5b03-a3f8-40c8e173e67f','Coriolus zonatus','93f6e8f5-c355-5354-a494-2051ae20e46e','Coriolus zonat','2c306d6c-6baa-47d7-8f15-47941b5b002d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4560eb7-2b00-4049-8e0b-0c9acb82d7e5','','','5368a960-08bb-5601-a792-694c5644519c','Hymenogaster reticulatus G. Cunn.','G. Cunn.',0,0,'a8c23a1c-eb4e-5d25-9b64-2462aa9717b8','Hymenogaster reticulatus','a8c23a1c-eb4e-5d25-9b64-2462aa9717b8','Hymenogaster reticulatus','85e735d8-8825-5293-9892-e31ac0d32017','Hymenogaster reticulat','60e5fd13-b226-41b6-b6bf-f7b2880e99f6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Hymenogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c457c610-2cbc-46f0-80b5-52bc637a071a','','','7f8370dc-c52d-5e18-8e1c-4271584e12e4','Thelephora calcea Pers.','Pers.',0,0,'cb61721d-0419-510e-aa93-c902f5de7c15','Thelephora calcea','cb61721d-0419-510e-aa93-c902f5de7c15','Thelephora calcea','d9f843aa-304c-54e7-aa39-3f8edea24644','Thelephora calce','7a05dcbb-c1f5-4670-a10f-6ef88402e736','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c459a31a-8a5d-4af5-8bd8-9fab51819f17','','','4ee88603-64af-523f-a924-ba771dec5ae6','Veluticeps tabacina (Cooke) Burt','(Cooke) Burt',0,0,'c5637599-f623-50fe-a3e1-7ca97c9e0010','Veluticeps tabacina','c5637599-f623-50fe-a3e1-7ca97c9e0010','Veluticeps tabacina','fb4ff623-3d5c-5376-8f1a-f87cc9297f13','Veluticeps tabacin','aaf70a4e-f824-4952-853b-48b0988724b2','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Veluticeps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c45738d0-9b1d-4d9b-af8a-a49788a5107c','','','92d143cf-72a7-564e-96ec-4118cd2f9807','Carex spinirostris Colenso','Colenso',0,0,'7370b30c-d113-5c87-9a18-d7ec83e26f49','Carex spinirostris','7370b30c-d113-5c87-9a18-d7ec83e26f49','Carex spinirostris','f7c3b9ce-1a1a-50f1-8e64-7a15a91bb5a0','Carex spinirostr','c45738d0-9b1d-4d9b-af8a-a49788a5107c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4606206-5b2a-427e-a75b-1e30aa014c15','','','84da1206-0e3a-53c6-9d65-e34034f579a9','Nigrocornus Ryley & Langdon','Ryley & Langdon',0,0,'59c44cde-35ee-5a65-a85b-4402cb91c920','Nigrocornus','59c44cde-35ee-5a65-a85b-4402cb91c920','Nigrocornus','59c44cde-35ee-5a65-a85b-4402cb91c920','Nigrocornus','c4606206-5b2a-427e-a75b-1e30aa014c15','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Nigrocornus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c45fbdaf-a84d-41c6-aee7-2097303be79f','','','6212744a-7a11-59e1-84cc-4920c92683ea','Microcoleus paludosus Gomont ex Gomont','Gomont ex Gomont',0,0,'c61d03af-ebaa-5da3-87a8-7a1a3727b151','Microcoleus paludosus','c61d03af-ebaa-5da3-87a8-7a1a3727b151','Microcoleus paludosus','8555ca5e-8b19-5cb4-bc5c-569734fa336a','Microcoleus paludos','c45fbdaf-a84d-41c6-aee7-2097303be79f','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Microcoleus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('c46362f8-90c2-4d4a-999e-65cfe791c575','','','93f3775d-b405-5de5-bfa4-d505dbbd92a6','Bumilleriopsis','',0,0,'93f3775d-b405-5de5-bfa4-d505dbbd92a6','Bumilleriopsis','93f3775d-b405-5de5-bfa4-d505dbbd92a6','Bumilleriopsis','93f3775d-b405-5de5-bfa4-d505dbbd92a6','Bumilleriopsis','c46362f8-90c2-4d4a-999e-65cfe791c575','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Sciadiaceae|Bumilleriopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c464cfc0-5f16-41a7-a567-14204e5e80fb','','','5a1e9144-a207-5a23-b52a-db71479f0fe4','Calathea orbifolia (Linden) H.Kenn.','(Linden) H.Kenn.',0,0,'71c4a362-4121-5fd5-8367-7bcd234a6db4','Calathea orbifolia','71c4a362-4121-5fd5-8367-7bcd234a6db4','Calathea orbifolia','1cb16c96-8f4b-5add-9706-6ba5ce93443c','Calathea orbifol','','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Marantaceae|Calathea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c61a872e-997f-493a-857c-f9008d7633b0','','','60a0e25b-aeb6-5514-800e-ba18b10ca250','Pseudachorutinae','',0,0,'60a0e25b-aeb6-5514-800e-ba18b10ca250','Pseudachorutinae','60a0e25b-aeb6-5514-800e-ba18b10ca250','Pseudachorutinae','60a0e25b-aeb6-5514-800e-ba18b10ca250','Pseudachorutinae','c61a872e-997f-493a-857c-f9008d7633b0','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('c61b2d35-9977-4128-8bbf-bf95ba1a788f','','','5d6d3ef7-d3a3-5d6c-8f5e-616470295f92','Rayforstia mcfarlanei (Forster, 1959)','(Forster, 1959)',1959,0,'84afff8f-b42d-596e-9c8c-e1711a2096b0','Rayforstia mcfarlanei','84afff8f-b42d-596e-9c8c-e1711a2096b0','Rayforstia mcfarlanei','e8062d47-868c-55d1-a22a-c917619f5fb4','Rayforstia mcfarlane','c61b2d35-9977-4128-8bbf-bf95ba1a788f','Animalia|Arthropoda|Arachnida|Araneae|Micropholcommatidae|Rayforstia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c61dbc76-8b07-43d2-8258-28ce1929a408','','','76352dab-595c-50ed-89eb-defc2709d13e','Agaricus applanatus Pers.','Pers.',0,0,'ef28947a-b3eb-5b8c-897d-224aeca7a08f','Agaricus applanatus','ef28947a-b3eb-5b8c-897d-224aeca7a08f','Agaricus applanatus','84328290-9594-51d4-a136-3d2a02e1f0a9','Agaricus applanat','9183b326-59ab-4c6d-9586-a69e1608b225','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c620e31a-b802-4279-8328-8c964e11fe1d','','','1993956c-3fe2-5313-b21b-2617c06e5b35','Coniocybe amabilis Tibell','Tibell',0,0,'df6403f9-6d51-504f-b8c9-70ff4294f1ca','Coniocybe amabilis','df6403f9-6d51-504f-b8c9-70ff4294f1ca','Coniocybe amabilis','4b58c4b4-cd29-509e-bf35-b76ec8a023e5','Coniocybe amabil','b87ab1fd-07b4-43d2-8158-0a7c526c706e','Fungi|Ascomycota|Lichinomycetes|Coniocybales|Coniocybaceae|Coniocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c61f44b2-50c1-4ea1-adc3-9c9c85cad90a','','','236927c9-8e9e-58af-9ead-31025e7fe65d','Phellinus wahlbergii (Fr.) D.A. Reid','(Fr.) D.A. Reid',0,0,'cc95b1f8-6ba3-5ab3-b864-316e952dfc22','Phellinus wahlbergii','cc95b1f8-6ba3-5ab3-b864-316e952dfc22','Phellinus wahlbergii','45e9469e-1055-59d8-9364-c5685b02d1c3','Phellinus wahlberg','586536fb-eb4c-4855-ba06-9b6d5d0b7e83','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6251393-0489-4422-88f3-04868cbc0c37','','','a558b04f-092c-5747-9f49-6ef857aa28ef','Entyloma veronicae (Halst.) Lagerh.','(Halst.) Lagerh.',0,0,'abbdf79c-8b55-5f85-8dc2-93edb2680d91','Entyloma veronicae','abbdf79c-8b55-5f85-8dc2-93edb2680d91','Entyloma veronicae','560adcb9-0ac1-5140-9e97-a1f39231de18','Entyloma ueronic','c6251393-0489-4422-88f3-04868cbc0c37','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c625e85a-2ece-4634-8921-487d13b1fdfe','','','ac8a56a3-ebe8-56f4-9d9b-126d11c110f6','Diploneis ovalis (Hilse) Cleve','(Hilse) Cleve',0,0,'8e247cdf-58b6-510b-a444-10fc68fa6cfd','Diploneis ovalis','8e247cdf-58b6-510b-a444-10fc68fa6cfd','Diploneis ovalis','2c76d953-62d6-5a25-8745-8c6bd3ccf693','Diploneis oual','c625e85a-2ece-4634-8921-487d13b1fdfe','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Diploneidaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6270119-4b33-42ea-9a08-5851bdb30356','','','efdc3760-ffb7-5e4d-901d-7e08c019aa52','Minibiotus taiti Claxton, 1998','Claxton, 1998',1998,0,'19b181d8-fa7f-59d5-be92-2fd2d819be8d','Minibiotus taiti','19b181d8-fa7f-59d5-be92-2fd2d819be8d','Minibiotus taiti','6a06254c-b83d-5f7d-8217-db890d0de402','Minibiotus tait','c6270119-4b33-42ea-9a08-5851bdb30356','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Minibiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c627c5c9-2ede-4099-8274-c4fd20fb8266','','','c71bd7e5-f472-59a4-a4d7-67276f9942f4','Inonotus lloydii (Cleland) P.K. Buchanan & Ryvarden','(Cleland) P.K. Buchanan & Ryvarden',0,0,'e142f5d1-76dc-5afb-8141-8e4db23cb7ea','Inonotus lloydii','e142f5d1-76dc-5afb-8141-8e4db23cb7ea','Inonotus lloydii','d713eed7-1806-594d-a0b7-89e8d4d5d496','Inonotus lloyd','c627c5c9-2ede-4099-8274-c4fd20fb8266','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Inonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c62ef9e4-9b0f-4514-bc9e-0a0b850b9922','','','a4e1249e-d983-5735-a973-b2d894551643','Chionogentias saxosa (G.Forst.) L.G.Adams','(G.Forst.) L.G.Adams',0,0,'21145a00-1554-5c8a-80f9-301203ac2acc','Chionogentias saxosa','21145a00-1554-5c8a-80f9-301203ac2acc','Chionogentias saxosa','0125b229-ea73-55f1-8734-48a35e738e26','Chionogentias saxos','0599b59f-3ccc-4b5d-b1b6-0a5d5b1eb2d6','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Chionogentias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c62c7921-67bb-4ad0-9f59-4a92b0a0d0a1','','','2b7f60cb-881d-560a-8bcb-91941d49f451','Anisotome geniculata (G.Forst.) Hook.f.','(G.Forst.) Hook.f.',0,0,'7e2a0db1-9a1f-534d-9f7e-fd3add76830a','Anisotome geniculata','7e2a0db1-9a1f-534d-9f7e-fd3add76830a','Anisotome geniculata','901f9a5e-f6aa-5527-998d-4c61ef4c34a3','Anisotome geniculat','a4637fa7-b2e7-49a8-aa99-7ed5a63e6d4e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c62a6eed-11d6-43b2-b7ef-ddffe88751da','','','a4677ec9-602b-5d67-b505-4b34e3684364','Aponotoreas Craw, 1986','Craw, 1986',1986,0,'d80994e4-9809-599a-95ce-677ddab91d24','Aponotoreas','d80994e4-9809-599a-95ce-677ddab91d24','Aponotoreas','d80994e4-9809-599a-95ce-677ddab91d24','Aponotoreas','c62a6eed-11d6-43b2-b7ef-ddffe88751da','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Aponotoreas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6363ec7-0cae-46cd-b5e0-483ad340d3f6','','','0b42ba00-479c-5623-863b-10f1706d237d','Polytretophora Mercado','Mercado',0,0,'7871d198-7d5e-5cb9-b73d-d7e0ffbb3d80','Polytretophora','7871d198-7d5e-5cb9-b73d-d7e0ffbb3d80','Polytretophora','7871d198-7d5e-5cb9-b73d-d7e0ffbb3d80','Polytretophora','c6363ec7-0cae-46cd-b5e0-483ad340d3f6','Fungi|Ascomycota||||Polytretophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c63872cd-79ae-496d-b8c2-aa26ed459c22','','','2957dbc5-95f1-5780-9168-1c51196ab3c8','Entosthodon attenuatus (Dicks.) Bryhn','(Dicks.) Bryhn',0,0,'ec4d8fc8-c9d2-5ad9-b057-10d287344bab','Entosthodon attenuatus','ec4d8fc8-c9d2-5ad9-b057-10d287344bab','Entosthodon attenuatus','91a759e8-62f6-52c9-b78c-d93bb12f0652','Entosthodon attenuat','c63872cd-79ae-496d-b8c2-aa26ed459c22','Plantae||Bryopsida|Funariales|Funariaceae|Entosthodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c63a4c80-3048-42e7-a89a-03865d6ba260','','','bf2def81-2bce-57eb-8a6c-0eca9edf8a09','Primula prolifera Wall.','Wall.',0,0,'7da36025-6a6e-51bd-9d78-a34cf676b0ef','Primula prolifera','7da36025-6a6e-51bd-9d78-a34cf676b0ef','Primula prolifera','03534f27-582d-5409-879f-b5f05879359c','Primula prolifer','c63a4c80-3048-42e7-a89a-03865d6ba260','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Primula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c63e99be-c955-467e-9ab0-23be67f4d2b0','','','b995f946-ba35-5d56-b587-efc66e2c85cb','Aciphylla traversii (F.Muell.) Hook.f.','(F.Muell.) Hook.f.',0,0,'d12f8752-c639-579c-87ff-02753955f578','Aciphylla traversii','d12f8752-c639-579c-87ff-02753955f578','Aciphylla traversii','e589379d-095e-5e56-bad9-8854c7f7a4eb','Aciphylla trauers','c63e99be-c955-467e-9ab0-23be67f4d2b0','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6420f78-d60e-4970-9601-285d24fbb48b','','','f4344265-6c7a-56a8-81e8-59d3999c5f99','Pantoea agglomerans pv. millettiae (Kawakami and Yoshida 1920) Young et al., 1996','(Kawakami and Yoshida 1920) Young et al., 1996',1920,0,'5e89341e-9966-5e89-b1f5-3fc20f22d0db','Pantoea agglomerans millettiae','b2951d9f-e872-54c9-9cf0-b86a8f1e6578','Pantoea agglomerans pv. millettiae','b22fe06d-315a-55f1-b005-a3be70f6e9e4','Pantoea agglomerans milletti','c6420f78-d60e-4970-9601-285d24fbb48b','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Pantoea','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('c63f0d37-a3c1-4f79-bdef-de0e3fb0d096','','','c17616c8-ee3f-5ad1-b1b6-ece2b1e0fd7b','Loranthus fieldii Buchanan','Buchanan',0,0,'7d4019c2-c1aa-54fc-bacc-0cd04e69ddcf','Loranthus fieldii','7d4019c2-c1aa-54fc-bacc-0cd04e69ddcf','Loranthus fieldii','95c62997-bd3f-5f70-902e-8d97ddfd7b6b','Loranthus field','d6e2886c-e9b2-4df8-92e9-f692850f2cbb','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Loranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c64d45e7-c1ad-4b37-9e92-1bb57964f417','','','6471ded9-e8c9-5f87-83ef-ade023aab879','Halocarpus kirkii (F.Muell. ex Parl.) Quinn','(F.Muell. ex Parl.) Quinn',0,0,'e739c3a6-1a47-5a9c-9fa2-396a56abf723','Halocarpus kirkii','e739c3a6-1a47-5a9c-9fa2-396a56abf723','Halocarpus kirkii','9378ff91-7273-5ca8-819b-2a46404a0e7f','Halocarpus kirk','c64d45e7-c1ad-4b37-9e92-1bb57964f417','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Halocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c647ffa5-5b71-4807-90b8-a0d4ee1790fa','','','0df67d38-e2af-5160-abaa-89eee4363d20','Cololejeunea hodgsoniae (Herzog) E.A.Hodgs.','(Herzog) E.A.Hodgs.',0,0,'33249137-8dfd-5b9e-a082-8cfaf88f6cb7','Cololejeunea hodgsoniae','33249137-8dfd-5b9e-a082-8cfaf88f6cb7','Cololejeunea hodgsoniae','c0734ede-9539-5d6e-9ad9-ecab2ac05fea','Cololejeunea hodgsoni','c647ffa5-5b71-4807-90b8-a0d4ee1790fa','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c65218ec-59df-4268-a74f-3fce8184763d','','','7ea4b830-f66e-5f19-b77b-8b686f8a4228','Aptornithidae','',0,0,'7ea4b830-f66e-5f19-b77b-8b686f8a4228','Aptornithidae','7ea4b830-f66e-5f19-b77b-8b686f8a4228','Aptornithidae','7ea4b830-f66e-5f19-b77b-8b686f8a4228','Aptornithidae','c65218ec-59df-4268-a74f-3fce8184763d','Animalia|Chordata|Aves|Gruiformes|Aptornithidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c651a7de-d49a-4c1b-9b09-79e3e602e771','','','4d1da906-4179-5599-9f9c-a64b8ebce66f','Tachydromia ementita Collin, 1928','Collin, 1928',1928,0,'c46afe1d-a37a-5b6c-925b-425af3aa9e4e','Tachydromia ementita','c46afe1d-a37a-5b6c-925b-425af3aa9e4e','Tachydromia ementita','e1fa5630-4da1-5437-ab21-7f9d12b6400f','Tachydromia ementit','64837ce0-5cbb-4227-ac00-cf2b3b04dbcb','Animalia|Arthropoda|Insecta|Diptera|Empididae|Tachydromia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6518c55-e2f8-4da5-b7db-861326bb6d13','','','d6002517-9029-59f6-9c13-cdbc0eea63de','Cervus unicolor','',0,0,'d6002517-9029-59f6-9c13-cdbc0eea63de','Cervus unicolor','d6002517-9029-59f6-9c13-cdbc0eea63de','Cervus unicolor','d6002517-9029-59f6-9c13-cdbc0eea63de','Cervus unicolor','c6518c55-e2f8-4da5-b7db-861326bb6d13','Animalia|Chordata|Mammalia|Artiodactyla|Cervidae|Cervus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c64e5bfc-bed6-4370-979c-c257ee441911','','','a1b520f0-8475-5739-b833-66511c31ed66','Cetraria lacera Hook.f. & Taylor','Hook.f. & Taylor',0,0,'e8ace03f-447c-5237-941a-b2c8290a6246','Cetraria lacera','e8ace03f-447c-5237-941a-b2c8290a6246','Cetraria lacera','8cb8e641-7e36-50da-92af-d1645c9f956c','Cetraria lacer','b0a66215-a847-423c-acc9-f0f64dbe27d1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Cetraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c658a3cb-8e14-4d8a-9074-2929b067e71d','','','8119d62c-33a0-55db-aea2-c8f01582bcb2','Eragrostis pectinacea (Michx.) Nees','(Michx.) Nees',0,0,'fc52eaa9-9fd9-5e66-8699-e5f651371fbd','Eragrostis pectinacea','fc52eaa9-9fd9-5e66-8699-e5f651371fbd','Eragrostis pectinacea','80cc018b-d103-54c1-a804-e2c8762a1480','Eragrostis pectinace','0e9b9f8b-bd37-4550-8718-0037cb949a7d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Eragrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c654ca4b-3a69-4a25-b952-ce682637a0ff','','','40a6117e-6347-5439-9e47-be53aa77c8e9','Pimelea lyallii Hook.f.','Hook.f.',0,0,'05287a00-df2b-5336-b977-7d47759bfad9','Pimelea lyallii','05287a00-df2b-5336-b977-7d47759bfad9','Pimelea lyallii','b0053e1e-504e-5caa-af48-312f7aeb609f','Pimelea lyall','c654ca4b-3a69-4a25-b952-ce682637a0ff','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c654e5f0-e758-4933-aa62-bc13ed3d49d4','','','6faf6b34-2f94-5f10-95bf-b146a0b887fe','Nummularia placentiformis (Berk. & M.A. Curtis) Sacc.','(Berk. & M.A. Curtis) Sacc.',0,0,'f7807915-ee2b-5b23-a93a-2b3740acae18','Nummularia placentiformis','f7807915-ee2b-5b23-a93a-2b3740acae18','Nummularia placentiformis','2bf31445-1193-5062-9435-f251f03feb9a','Nummularia placentiform','d18f1376-e884-4518-b846-05985414a489','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Nummularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c65c39e8-43a9-4f1a-aa86-04ab80cf2bd7','','','ef300b28-b224-5da0-af6d-d947abd60604','Hysterangium viscidum Massee & Rodway','Massee & Rodway',0,0,'5adb5379-7dd9-508a-8de5-b81388119c66','Hysterangium viscidum','5adb5379-7dd9-508a-8de5-b81388119c66','Hysterangium viscidum','b5c39ae0-1752-59a9-a798-4acac58b2d40','Hysterangium uiscid','5eb92814-c606-4352-8548-9b82bd047f40','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c65bb10b-333f-452b-8cef-4403d61e96c1','','','60c618d4-2317-5324-8779-469edce6b13b','Discaria australis','',0,0,'60c618d4-2317-5324-8779-469edce6b13b','Discaria australis','60c618d4-2317-5324-8779-469edce6b13b','Discaria australis','a2e19a72-5f26-5f0c-b721-6416b40fc66b','Discaria austral','c65bb10b-333f-452b-8cef-4403d61e96c1','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Discaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c65c376e-4ed7-4417-8728-7dc52c0b61c8','','','db951fb0-8c2d-53f3-a1de-05d0564d3bf0','Platurocypta Enderlein, 1910','Enderlein, 1910',1910,0,'568dd1eb-1b5d-5dbf-9746-6cd0fb844545','Platurocypta','568dd1eb-1b5d-5dbf-9746-6cd0fb844545','Platurocypta','568dd1eb-1b5d-5dbf-9746-6cd0fb844545','Platurocypta','c65c376e-4ed7-4417-8728-7dc52c0b61c8','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Platurocypta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c65c321b-5605-4059-8502-94f5ee7ebd9b','','','b678f3a3-31e4-5f57-841b-aad5c57dbcf8','Lecanora conizaeoides Nyl. ex Cromb.','Nyl. ex Cromb.',0,0,'ee98ab15-fc1e-55ce-9605-36dbe6cfbebf','Lecanora conizaeoides','ee98ab15-fc1e-55ce-9605-36dbe6cfbebf','Lecanora conizaeoides','144b1e04-7050-5fe2-ae85-431c07f88189','Lecanora conizaeoid','c65c321b-5605-4059-8502-94f5ee7ebd9b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c65cd7ea-9b0e-4280-b8ca-93ecfbe36c1c','','','d0735bda-c08b-5004-8034-bf3b011e8a7e','Rhicnobelus metallicus (Pascoe, 1877)','(Pascoe, 1877)',1877,0,'c5cea261-62f0-56c5-9681-4fc228b50541','Rhicnobelus metallicus','c5cea261-62f0-56c5-9681-4fc228b50541','Rhicnobelus metallicus','a3300cb1-942d-57b6-96f0-9c0ac72711ac','Rhicnobelus metallic','c65cd7ea-9b0e-4280-b8ca-93ecfbe36c1c','Animalia|Arthropoda|Insecta|Coleoptera|Belidae|Rhicnobelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5d6f40a-fc74-42fb-8a5f-bf877d93445e','','','8217f2be-bd5a-537c-8716-8cfe581d7991','Callistachys lanceolata Vent.','Vent.',0,0,'76111c08-0043-5087-aeca-96b4d8678498','Callistachys lanceolata','76111c08-0043-5087-aeca-96b4d8678498','Callistachys lanceolata','63e060af-3c51-58d8-82fc-2d1a249fc738','Callistachys lanceolat','c5d6f40a-fc74-42fb-8a5f-bf877d93445e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Callistachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c66130ad-13e6-4cce-a70e-b91c773a5528','','','3336a9c6-971a-5e62-aed1-c297e85d49e9','Neomycobates tridentatus Wallwork, 1963','Wallwork, 1963',1963,0,'62212b6f-04df-559b-a972-51e73743c14b','Neomycobates tridentatus','62212b6f-04df-559b-a972-51e73743c14b','Neomycobates tridentatus','c0f9d501-b06b-5cf1-9575-5b64c5094635','Neomycobates tridentat','c66130ad-13e6-4cce-a70e-b91c773a5528','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Mycobatidae|Neomycobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5dc7651-e67b-4746-9c21-64b9032096b2','','','471a08ce-97b9-5b9d-977c-5de99b9f9d93','Leptosphaeria arundinacea (Sowerby) Sacc.','(Sowerby) Sacc.',0,0,'521b6adc-7c91-5fbc-a3ca-782a3bb19617','Leptosphaeria arundinacea','521b6adc-7c91-5fbc-a3ca-782a3bb19617','Leptosphaeria arundinacea','4e2f2ac3-be9e-5bbf-9600-245fec68d482','Leptosphaeria arundinace','99f90e8b-126c-4a36-8b73-0fe024880560','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5dec0f6-93a7-42c3-b741-d1dd5806b424','','','7c51d1dd-8505-5e8f-8e21-fad1dcbaab63','Porphyrio mantelli hochstetteri (A. B. Meyer)','(A. B. Meyer)',0,0,'7c1324e6-3217-5f26-ac88-7b297422744a','Porphyrio mantelli hochstetteri','7c1324e6-3217-5f26-ac88-7b297422744a','Porphyrio mantelli hochstetteri','e53701fb-213a-5066-8fd8-208a5da8f378','Porphyrio mantell hochstetter','8e87e01b-c89a-4db7-8a48-8f313f03f051','Animalia|Chordata|Aves|Gruiformes|Rallidae|Porphyrio','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5e33e90-8c7f-4e1d-beef-1e0df8f002c6','','','86798326-fcbd-57aa-bd4d-f53072f74f4e','Gymnopilus mesosporus E. Horak','E. Horak',0,0,'9e5749bb-d951-5ed8-a5c3-566d283061e5','Gymnopilus mesosporus','9e5749bb-d951-5ed8-a5c3-566d283061e5','Gymnopilus mesosporus','2737b4c3-e223-51bb-97f4-c6dacd129c4b','Gymnopilus mesospor','c5e33e90-8c7f-4e1d-beef-1e0df8f002c6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Gymnopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5e2cf8b-406a-4b12-9079-5a86b0197613','','','1149eb90-3188-539a-8ddd-26986c457ef8','Coelostomatini','',0,0,'1149eb90-3188-539a-8ddd-26986c457ef8','Coelostomatini','1149eb90-3188-539a-8ddd-26986c457ef8','Coelostomatini','1149eb90-3188-539a-8ddd-26986c457ef8','Coelostomatini','c5e2cf8b-406a-4b12-9079-5a86b0197613','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5e0051c-cc87-4234-9ff3-6f63d6329534','','','77ed49ad-268e-530b-8fef-0370d407a676','Pseudomonas "foliumensis" Tambong et al., 2021','',0,0,'8ef5f065-6f8e-584b-bad6-12204bb04b33','Pseudomonas','8ef5f065-6f8e-584b-bad6-12204bb04b33','Pseudomonas','8ef5f065-6f8e-584b-bad6-12204bb04b33','Pseudomonas','c5e0051c-cc87-4234-9ff3-6f63d6329534','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('c5e43cc8-b62c-44d7-84f1-e61a1784c577','','','b611b977-b530-511c-b537-b8ca53c3e129','Syagrus weddelliana (H.Wendl.) Becc.','(H.Wendl.) Becc.',0,0,'de9b2132-8aa7-5c79-95a7-12dd20be65af','Syagrus weddelliana','de9b2132-8aa7-5c79-95a7-12dd20be65af','Syagrus weddelliana','17ca8280-7c0c-54b2-aeb9-4faf0980818b','Syagrus weddellian','c5e43cc8-b62c-44d7-84f1-e61a1784c577','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Syagrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5e6cab7-de0c-4f35-9ed4-397573ff22e3','','','a5c3471a-b6f5-5df3-a384-26901c930ff8','Gaultheria depressa var. novae-zealandiae D.A.Franklin','D.A.Franklin',0,0,'52084d6d-1a2e-5017-818f-8a62944f8d16','Gaultheria depressa novae-zealandiae','cf4c5d5a-83b3-54e8-a0d0-6d3f81409fe3','Gaultheria depressa var. novae-zealandiae','a97ae383-a7ba-5fba-8d98-1167129066cf','Gaultheria depress nouae-zealandi','c5e6cab7-de0c-4f35-9ed4-397573ff22e3','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5edaab4-fb23-4c3f-a4e9-7189381d0564','','','c7ee7e77-c910-5400-b6a1-2436a9548c88','Chromosporium pallescens Cooke & Massee','Cooke & Massee',0,0,'a2a8f6a3-49fc-58f7-b539-3a6b4229e88c','Chromosporium pallescens','a2a8f6a3-49fc-58f7-b539-3a6b4229e88c','Chromosporium pallescens','a2a8f6a3-49fc-58f7-b539-3a6b4229e88c','Chromosporium pallescens','c5edaab4-fb23-4c3f-a4e9-7189381d0564','Fungi|Ascomycota||||Chromosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5eb01b2-c593-457c-83a8-a8c03be9de8b','','','8c56b844-a02a-5dc1-ac10-d7bec79a5198','Bauhinus cordae (Liro) Denchev','(Liro) Denchev',0,0,'567543a2-5bb8-5724-8a74-c10b5bce28e8','Bauhinus cordae','567543a2-5bb8-5724-8a74-c10b5bce28e8','Bauhinus cordae','80ad1e7b-6b5d-5e38-9c44-b53fc92cc18c','Bauhinus cord','c5eb01b2-c593-457c-83a8-a8c03be9de8b','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5ea71c6-5f9b-44eb-9546-e039694c2a6b','','','6a8eef03-084a-551d-9a6d-dc3ba5b3f24e','Leonohebe ramosissima (G.Simpson & J.S.Thomson) Heads','(G.Simpson & J.S.Thomson) Heads',0,0,'b2ee0eb8-1bcf-56c0-bf33-03e7a28c1280','Leonohebe ramosissima','b2ee0eb8-1bcf-56c0-bf33-03e7a28c1280','Leonohebe ramosissima','d57f9bf1-3736-5377-8d92-0d0732656121','Leonohebe ramosissim','91cbfae4-554f-43fa-9f74-2e490b073a41','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5f1dc66-10b7-44fe-8bcb-8b7cdd84b3e8','','','edcbc59d-bd8e-5cb1-8573-4535f539355e','Psammothidium sacculum (Carter) Bukhtiyarova','(Carter) Bukhtiyarova',0,0,'ba748688-da60-54fe-bcd1-8efba70691e7','Psammothidium sacculum','ba748688-da60-54fe-bcd1-8efba70691e7','Psammothidium sacculum','a3c079e5-5f61-5cd1-86be-92d3348c66e8','Psammothidium saccul','c5f1dc66-10b7-44fe-8bcb-8b7cdd84b3e8','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Psammothidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5ee813e-56ae-4a7a-bd86-f15343114f9f','','','aa3e8bbe-98a9-51c8-8f73-3f3a94a104fb','Papaver somniferum L. subsp. somniferum','',0,0,'56fc0efc-07b2-529b-9ab9-596539d32001','Papaver somniferum somniferum','9507ded6-d68b-5e6a-90f3-5ad507c59f57','Papaver somniferum subsp. somniferum','932e09fe-8ff5-54ae-b76a-12022127ffea','Papaver somnifer somnifer','c5ee813e-56ae-4a7a-bd86-f15343114f9f','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Papaver','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5f9fd4c-6b32-4ffb-ac2e-699e0722c746','','','c57e0bfe-014b-520d-b31b-379e36bc1f1f','Paralaophonte meinerti (Brady, 1899)','(Brady, 1899)',1899,0,'0d2b620c-8337-5ad1-912f-af51cbfbf6ac','Paralaophonte meinerti','0d2b620c-8337-5ad1-912f-af51cbfbf6ac','Paralaophonte meinerti','c23bb1a4-c2f9-5ffe-be60-8657c2fceb13','Paralaophonte meinert','c5f9fd4c-6b32-4ffb-ac2e-699e0722c746','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|Paralaophonte','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5f9d8c6-531d-4c52-b084-7f3a36127b9d','','','3751b58c-0bb4-51b2-8343-93ec6f8a201f','Ramichloridium anceps (Sacc. & Ellis) de Hoog','(Sacc. & Ellis) de Hoog',0,0,'7865bfc3-5afe-5dd0-999b-b489577f3ed5','Ramichloridium anceps','7865bfc3-5afe-5dd0-999b-b489577f3ed5','Ramichloridium anceps','7865bfc3-5afe-5dd0-999b-b489577f3ed5','Ramichloridium anceps','c5f9d8c6-531d-4c52-b084-7f3a36127b9d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Dissoconiaceae|Ramichloridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5fc2428-1be0-457c-9c07-fe79bdc38d44','','','ff0f3202-caac-5860-a4d6-10b6585d1d96','Neomaorina pseudoapicalis Harrison, 1959','Harrison, 1959',1959,0,'15af9884-011a-5d79-889d-37865b76857e','Neomaorina pseudoapicalis','15af9884-011a-5d79-889d-37865b76857e','Neomaorina pseudoapicalis','f1d19c00-0db3-506d-829b-586e190a4429','Neomaorina pseudoapical','48837ec9-a115-4a70-977f-8095e2643990','Animalia|Arthropoda|Insecta|Diptera|Pallopteridae|Neomaorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6007821-da5b-4a63-8ecf-1a3abf768cc5','','','993bbf10-6b4a-5988-b899-3473f359eaf3','Sphaerotheca x','',0,0,'cc796410-4777-52b7-88ae-06f955f4eb2c','Sphaerotheca ×','cc796410-4777-52b7-88ae-06f955f4eb2c','Sphaerotheca ×','cc796410-4777-52b7-88ae-06f955f4eb2c','Sphaerotheca ×','c6007821-da5b-4a63-8ecf-1a3abf768cc5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Sphaerotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c5ff93f0-9f11-41e1-b5a7-3616c2070355','','','49ba5568-49df-52c6-85cb-cfc6ab351330','Exaireta Schiner, 1867','Schiner, 1867',1867,0,'b4fde62f-fa4e-510e-be47-edd690a869fe','Exaireta','b4fde62f-fa4e-510e-be47-edd690a869fe','Exaireta','b4fde62f-fa4e-510e-be47-edd690a869fe','Exaireta','c5ff93f0-9f11-41e1-b5a7-3616c2070355','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Exaireta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5fe8046-df90-47af-849e-2f6277efdbd5','','','43b57f1e-90e7-5ea5-99b4-23bc857261c9','Moluccella laevis L.','L.',0,0,'01b6fb11-dd87-5a74-ad9c-33357a121a87','Moluccella laevis','01b6fb11-dd87-5a74-ad9c-33357a121a87','Moluccella laevis','6003cda3-b58d-534a-8839-9ac2e14067b1','Moluccella laeu','c5fe8046-df90-47af-849e-2f6277efdbd5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Moluccella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5fe7300-9e8b-4514-92a9-6896dc2748d2','','','6ce9fa67-b66d-5eb5-b7fb-2d1c819bcbc7','Baeomyces arcuatus Stirt.','Stirt.',0,0,'88d42d5c-c6b3-5e34-90c4-7d1d6f64214a','Baeomyces arcuatus','88d42d5c-c6b3-5e34-90c4-7d1d6f64214a','Baeomyces arcuatus','7c4e4452-d635-5132-a990-ff5b430e0a04','Baeomyces arcuat','9f6bfd98-43bb-41f2-8fd0-115ffdaf16a8','Fungi||Ascomycetes|Lecanorales|Baeomycetaceae|Baeomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c601943e-ef94-413c-9e1e-c374e5b89d1c','','','862b18fe-32cd-5cba-b873-e8e65dbfb8d6','Lampocarya setifolia A.Rich.','A.Rich.',0,0,'cc896b88-6ac6-542b-b97a-a9cc7fb6ae07','Lampocarya setifolia','cc896b88-6ac6-542b-b97a-a9cc7fb6ae07','Lampocarya setifolia','eb72ebf7-1846-5de4-87f8-18d9382d845f','Lampocarya setifol','3f97fd78-8f06-40fb-aaef-3f72f170320c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Lampocarya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c600cca8-2eb2-4750-a79d-af520d134f1a','','','18583f7e-7623-5864-85f1-459a6e7d23a1','Mollisia hydrophila (P. Karst.) Sacc.','(P. Karst.) Sacc.',0,0,'00fa3a3d-ae78-53b5-afe0-5240129f3935','Mollisia hydrophila','00fa3a3d-ae78-53b5-afe0-5240129f3935','Mollisia hydrophila','dabd3135-c872-5ebf-9065-f0d6b33294a9','Mollisia hydrophil','c600cca8-2eb2-4750-a79d-af520d134f1a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c60470e4-1868-473a-939d-35598b2ac294','','','10954133-48bf-5a10-a07b-f91c7fd88b60','Pseudaxinoides australis Lebedev, 1968','Lebedev, 1968',1968,0,'56ee3448-8f57-5f0b-8505-e6d7c342c704','Pseudaxinoides australis','56ee3448-8f57-5f0b-8505-e6d7c342c704','Pseudaxinoides australis','13f533de-ff3f-57a9-88bd-00f8dfeaeba9','Pseudaxinoides austral','c60470e4-1868-473a-939d-35598b2ac294','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Gastrocotylidae|Pseudaxinoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c606eed6-8ad9-4348-a07f-955262e5e2c1','','','97a40daf-7b9a-5272-9555-4032d9cdc5f7','Sticherus flabellatus var. flabellatus (R.Br.) H.St.John','(R.Br.) H.St.John',0,0,'2719a200-a5f2-5e65-b03e-6dfca21c3e04','Sticherus flabellatus flabellatus','fc31f264-a92c-56d9-9736-70c44e49b343','Sticherus flabellatus var. flabellatus','cd394a29-4e3b-5516-9fa0-21808691a863','Sticherus flabellat flabellat','c606eed6-8ad9-4348-a07f-955262e5e2c1','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c60777af-728b-4612-8424-e20ba88a4576','','','89dac9a7-24ec-5c11-93af-b5244f4817c6','Wainuia nasuta Powell, 1946','Powell, 1946',1946,0,'fdf66b69-2077-5ff1-abb6-5dee81bd6d46','Wainuia nasuta','fdf66b69-2077-5ff1-abb6-5dee81bd6d46','Wainuia nasuta','522dfe90-4260-522c-97eb-1c2e4311ff54','Wainuia nasut','c60777af-728b-4612-8424-e20ba88a4576','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Wainuia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c60a9fe8-cb71-4ebc-9050-8f29095c210f','','','786c55ec-0adf-520d-b30d-4c558de9d226','Delesseria nereifolia Harv.','Harv.',0,0,'f9d8f121-a6e3-54f3-b8a4-c3060130f58f','Delesseria nereifolia','f9d8f121-a6e3-54f3-b8a4-c3060130f58f','Delesseria nereifolia','4076f8c4-1ff9-57c5-a035-5447717e6825','Delesseria nereifol','c60a9fe8-cb71-4ebc-9050-8f29095c210f','Plantae|||Ceramiales|Delesseriaceae|Delesseria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c609799a-d8cb-4f63-926a-908535b36a58','','','94a6dcad-4e4c-5dbc-a15b-294950f21566','Spilogona sorenseni (Harrison, 1955)','(Harrison, 1955)',1955,0,'cf592deb-68a9-5749-92f1-7a5c03612daf','Spilogona sorenseni','cf592deb-68a9-5749-92f1-7a5c03612daf','Spilogona sorenseni','b952de72-f520-59f8-ba49-9fbd7bc0d044','Spilogona sorensen','c609799a-d8cb-4f63-926a-908535b36a58','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c60f47ef-6116-4272-857a-03f1d5e54835','','','4d76d2dd-1821-560d-82c5-c5d98d9425c7','Metrosideros diffusa Hook.f.','Hook.f.',0,0,'3a699e97-2ac8-5421-93df-be74d3124be5','Metrosideros diffusa','3a699e97-2ac8-5421-93df-be74d3124be5','Metrosideros diffusa','7e2db7b7-2055-5e65-88d9-d2a38700f5b5','Metrosideros diffus','9d904018-3226-4c3f-af7a-bdc321b77169','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6086534-64f3-4b8b-8baf-f2d7f86490f3','','','9a54cc76-ebd5-558d-a0f8-c1936eb0556f','Allantophomopsis lycopodina (Höhn.) Carris','(Höhn.) Carris',0,0,'f9ac0f01-0bf9-5cc9-8ae2-f413c1ae6202','Allantophomopsis lycopodina','f9ac0f01-0bf9-5cc9-8ae2-f413c1ae6202','Allantophomopsis lycopodina','a99aadc1-5944-5529-8fd4-44a3a9290f13','Allantophomopsis lycopodin','c6086534-64f3-4b8b-8baf-f2d7f86490f3','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Allantophomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c60e820f-25ec-4470-8200-abb213a93338','','','63df3189-4358-5daa-b98d-0e9e08addb1c','Mnium pendulum Sm.','Sm.',0,0,'e6711af2-aff6-5155-bf57-80c5f5c70de4','Mnium pendulum','e6711af2-aff6-5155-bf57-80c5f5c70de4','Mnium pendulum','dd6c41d3-36c1-544d-8a73-c34bf249965a','Mnium pendul','12ca81e0-be45-4917-b1ec-7de0781c056d','Plantae||Bryopsida|Bryales|Mniaceae|Mnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c60e1872-1002-49dc-9ab9-e5990930776e','','','16c13e37-d673-5ab2-a801-390b1e475908','Staurocladia','',0,0,'16c13e37-d673-5ab2-a801-390b1e475908','Staurocladia','16c13e37-d673-5ab2-a801-390b1e475908','Staurocladia','16c13e37-d673-5ab2-a801-390b1e475908','Staurocladia','c60e1872-1002-49dc-9ab9-e5990930776e','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Eleutheriidae|Staurocladia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6138e7f-8ccc-4c92-b368-d80d194f7154','','','46e3932f-8de5-59be-80e6-4c3cc110ae18','Diplodina brachypodii Syd.','Syd.',0,0,'ebff7c53-f769-5740-90b4-3cb334c5d2d5','Diplodina brachypodii','ebff7c53-f769-5740-90b4-3cb334c5d2d5','Diplodina brachypodii','22e28b91-387e-588b-93fe-c40be0f955d5','Diplodina brachypod','45e0dd09-d5b2-4d86-afe8-64329ec2a894','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Diplodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6102aae-8704-495a-a390-e7badb88b702','','','d4100eb5-5904-57e3-b514-c57df16a1a57','Xanthomonas axonopodis pv. khayae (Sabet 1959) Vauterin et al., 1995','(Sabet 1959) Vauterin et al., 1995',1959,0,'e50324a1-b219-5ba4-aa5f-2d77e5a60471','Xanthomonas axonopodis khayae','c2cb78ed-d635-56f7-8b49-d8a9fa7918ad','Xanthomonas axonopodis pv. khayae','03990c92-0fd6-57d1-85cc-a398cb464f99','Xanthomonas axonopod khay','c6102aae-8704-495a-a390-e7badb88b702','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('c616466c-fb59-4629-aad5-04214262f4a8','','','20a9277b-37d5-501d-b517-74c4ad06c3ce','Dacrymyces capitatus Schwein.','Schwein.',0,0,'eb86375a-fc1e-552f-874b-d996ce57ca0f','Dacrymyces capitatus','eb86375a-fc1e-552f-874b-d996ce57ca0f','Dacrymyces capitatus','a8322882-6b70-5713-a44a-03f6d9998836','Dacrymyces capitat','c616466c-fb59-4629-aad5-04214262f4a8','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c58c7626-ca18-407c-982f-e34b43f932a9','','','8eef2b7d-8361-5b85-a408-f4403252217b','Lastrea velutina (A.Rich.) Brack.','(A.Rich.) Brack.',0,0,'f1ff90c9-03dd-5d19-9f7f-73a391f5d65b','Lastrea velutina','f1ff90c9-03dd-5d19-9f7f-73a391f5d65b','Lastrea velutina','731007bd-132d-537f-a7ac-2206c8421ee4','Lastrea uelutin','c74e6552-28f0-4c69-9b83-c8f732f95d02','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Lastrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c58c756e-2a9d-4f38-90b4-d28f8f430127','','','89df3cbb-5495-503c-968e-5c89ed5f11e8','Lachnellula arida (W. Phillips) Dennis','(W. Phillips) Dennis',0,0,'9f9fe9ad-cce9-510e-ba83-455428796f31','Lachnellula arida','9f9fe9ad-cce9-510e-ba83-455428796f31','Lachnellula arida','5320298c-6749-5abf-b199-f1354084f236','Lachnellula arid','c58c756e-2a9d-4f38-90b4-d28f8f430127','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c58fe919-48f0-41b2-b0b3-1fec0c1ad64a','','','dfc8fc99-61c6-5479-8f6f-243e4b36ff09','Miconchus kirikiri Yeates, 1967','Yeates, 1967',1967,0,'0731b5c5-01e3-5cf2-9481-c6b601d45686','Miconchus kirikiri','0731b5c5-01e3-5cf2-9481-c6b601d45686','Miconchus kirikiri','6eb241ac-2b99-5cea-af6a-8f9923d6e208','Miconchus kirikir','c58fe919-48f0-41b2-b0b3-1fec0c1ad64a','Animalia|Nematoda|Adenophorea|Mononchida||Miconchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c58ed720-8f4f-466a-9bfe-d8a1bffec7c8','','','41a781b9-77f1-57b4-9fea-a7f4c416a67f','Bipolaris subpapendorfii (Mouch.) Alcorn','(Mouch.) Alcorn',0,0,'35821c5e-777e-5925-bfb3-e1b87d9d1f6a','Bipolaris subpapendorfii','35821c5e-777e-5925-bfb3-e1b87d9d1f6a','Bipolaris subpapendorfii','7b748a7d-9a54-5a5c-8bb2-586836aa2062','Bipolaris subpapendorf','c58ed720-8f4f-466a-9bfe-d8a1bffec7c8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Bipolaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c58f373a-d16e-449c-a469-ee881c8d8756','','','908560f7-0498-58d7-ae93-abc41ca5f7d0','Aureobasidium melanogenum (Herm.-Nijh.) Zalar, Gostinčar & Gunde-Cim.','(Herm.-Nijh.) Zalar, Gostinčar & Gunde-Cim.',0,0,'0dc58961-239d-5a27-9746-e559f4490862','Aureobasidium melanogenum','0dc58961-239d-5a27-9746-e559f4490862','Aureobasidium melanogenum','b89b606b-583f-5ad9-99ea-0b4cf5cd1e3c','Aureobasidium melanogen','c58f373a-d16e-449c-a469-ee881c8d8756','Fungi|Ascomycota|Dothideomycetes|Dothideales|Saccotheciaceae|Aureobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5943655-b272-4477-9c41-34595b2388a3','','','9e751928-1d4c-5309-ad53-da72c529da86','Lepidium bonariense L.','L.',0,0,'125c7cfa-09a4-5e75-b886-9af3445793b5','Lepidium bonariense','125c7cfa-09a4-5e75-b886-9af3445793b5','Lepidium bonariense','cda9aec4-6ac2-55c2-92e7-a16447329c13','Lepidium bonariens','c5943655-b272-4477-9c41-34595b2388a3','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c599004d-980f-4c88-aaa9-55f9579ac954','','','8f695705-9aaf-5933-a772-d25ef62a797c','Kirramyces J. Walker, B. Sutton & Pascoe','J. Walker, B. Sutton & Pascoe',0,0,'914466b6-6545-5f0d-947d-00f52a1007e1','Kirramyces','914466b6-6545-5f0d-947d-00f52a1007e1','Kirramyces','914466b6-6545-5f0d-947d-00f52a1007e1','Kirramyces','8b42a153-13d8-440d-8542-f35e5cfdc929','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Kirramyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c59b7294-3b59-42d0-86cd-bccbabf4f362','','','66a9d5c0-2cd1-5a45-b340-5adf4d99ddcb','Agistemus longisetus González-Rodríguez, 1963','González-Rodríguez, 1963',1963,0,'c68adb0b-fafe-53de-a4e2-eac12bf49506','Agistemus longisetus','c68adb0b-fafe-53de-a4e2-eac12bf49506','Agistemus longisetus','81196076-f6ac-5d8b-9a30-7af622e466b4','Agistemus longiset','c59b7294-3b59-42d0-86cd-bccbabf4f362','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Agistemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5a25ceb-69ab-45f0-8e87-53d81d281623','','','2e4a07dd-7c25-5310-986b-d30984c101e6','Talaromyces varians (G. Sm.) Samson, Yilmaz & Frisvad','(G. Sm.) Samson, Yilmaz & Frisvad',0,0,'ef875bfc-b278-540f-914a-f6c4fcf018df','Talaromyces varians','ef875bfc-b278-540f-914a-f6c4fcf018df','Talaromyces varians','27d2fa85-34f6-5408-853f-dbe6b8d0e786','Talaromyces uarians','c5a25ceb-69ab-45f0-8e87-53d81d281623','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c59f2ab0-0c8b-4a97-892a-e4d50e2bc998','','','d1f30264-f7df-5182-a737-89f775c08743','Plagiogrammopsis vanheurckii (Grunow) Hasle, von Stosch & Syvertsen','(Grunow) Hasle, von Stosch & Syvertsen',0,0,'74623c7f-151e-5f11-8667-1837cf8407a7','Plagiogrammopsis vanheurckii','74623c7f-151e-5f11-8667-1837cf8407a7','Plagiogrammopsis vanheurckii','ed763996-2f80-57a0-840e-c2fceb07a9b3','Plagiogrammopsis uanheurck','c59f2ab0-0c8b-4a97-892a-e4d50e2bc998','Chromista|Ochrophyta|Bacillariophyceae|Cymatosirales|Cymatosiraceae|Plagiogrammopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5a73ac3-e8f8-451f-ac80-04b6d938d94d','','','966dd041-eca9-5ccc-8cbc-a83d730621ec','Sarcococca hookeriana var. digyna Franch.','Franch.',0,0,'314bbc04-27e9-505b-abe8-295ec07501db','Sarcococca hookeriana digyna','cfce0916-394d-56f2-8ae6-7400fbd999ee','Sarcococca hookeriana var. digyna','4580652a-1b01-54f3-aa79-e7032b046f2a','Sarcococca hookerian digyn','c5a73ac3-e8f8-451f-ac80-04b6d938d94d','Plantae|Tracheophyta|Magnoliopsida|Buxales|Buxaceae|Sarcococca','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5a8c532-d649-4744-87ba-093523565474','','','e31feefc-c855-547c-8669-a9d91506df3a','Puccinia prainiana Barclay','Barclay',0,0,'ac789fff-f5ed-59e3-a7ab-ec12c786ab62','Puccinia prainiana','ac789fff-f5ed-59e3-a7ab-ec12c786ab62','Puccinia prainiana','d752d538-8eee-5046-8de1-77cd472211ba','Puccinia prainian','c5a8c532-d649-4744-87ba-093523565474','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5a96620-421b-4b0c-b494-a5b515edba0b','','','a6839566-8a8f-5ed9-8ee1-136761c71416','Sphaeria cruenta Kunze','Kunze',0,0,'8ee99aed-ba5c-5576-b792-0f37fc508e6f','Sphaeria cruenta','8ee99aed-ba5c-5576-b792-0f37fc508e6f','Sphaeria cruenta','2e727b2b-65de-56cb-9594-16c363473916','Sphaeria cruent','aa42b40d-fa3e-439b-bb1b-8d2835ebc603','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5ac79c8-c583-45f4-b821-fb5cba29532e','','','0beb279e-d3ee-5589-9159-f004eb5e66cd','Thalassohelix','',0,0,'0beb279e-d3ee-5589-9159-f004eb5e66cd','Thalassohelix','0beb279e-d3ee-5589-9159-f004eb5e66cd','Thalassohelix','0beb279e-d3ee-5589-9159-f004eb5e66cd','Thalassohelix','c5ac79c8-c583-45f4-b821-fb5cba29532e','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Thalassohelix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5b41ce1-b964-41ab-8353-4fe27b4ee38c','','','d69d9bf3-a320-50d3-811f-cf0b6c8f0259','Spyridiaceae','',0,0,'d69d9bf3-a320-50d3-811f-cf0b6c8f0259','Spyridiaceae','d69d9bf3-a320-50d3-811f-cf0b6c8f0259','Spyridiaceae','d69d9bf3-a320-50d3-811f-cf0b6c8f0259','Spyridiaceae','c5b41ce1-b964-41ab-8353-4fe27b4ee38c','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Spyridiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5b20d9f-a356-4305-b5a9-1e4ed571499a','','','c89db7f4-2c3a-5d89-ac94-f79382c14795','Senecio glomeratus Poir.','Poir.',0,0,'7f6c01c8-1e3b-5341-a0fb-65dbc168dd96','Senecio glomeratus','7f6c01c8-1e3b-5341-a0fb-65dbc168dd96','Senecio glomeratus','0b05c0c5-bcbf-5c87-bca5-eba961fd2d71','Senecio glomerat','c5b20d9f-a356-4305-b5a9-1e4ed571499a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5b426d6-f0c5-47f1-8bc0-a989cc817649','','','590082fd-7edd-5c4c-8a5f-3e9ae9980eda','Stenoptilia epotis Meyrick, 1905','Meyrick, 1905',1905,0,'448971c7-52ae-5c86-9d49-9f2f988d1918','Stenoptilia epotis','448971c7-52ae-5c86-9d49-9f2f988d1918','Stenoptilia epotis','50645f85-4330-59a3-ad56-3b4efc0321d4','Stenoptilia epot','01a0d738-feed-4629-b3a1-fa5ebd8fc85c','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Stenoptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5b492a3-24f6-45d4-a7f2-076adb406046','','','3a017b7f-6d6e-500d-a278-562ca95112bd','Seila maoria B. Marshall, 1978','B. Marshall, 1978',1978,0,'12d79dea-df0d-5566-b665-6366cb5064a7','Seila maoria','12d79dea-df0d-5566-b665-6366cb5064a7','Seila maoria','37840ccc-844d-5d86-bd37-b55b78fdfcc9','Seila maor','c5b492a3-24f6-45d4-a7f2-076adb406046','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Seila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5bc3cb6-eae6-4bcd-98ac-144f1cb43cc4','','','936466ee-d3be-5288-88c8-74e87cd087b1','Thaumatocrinus species McKnight, 1977','',0,0,'544a1d17-308b-5d36-ae26-73b3a340c1a3','Thaumatocrinus','544a1d17-308b-5d36-ae26-73b3a340c1a3','Thaumatocrinus','544a1d17-308b-5d36-ae26-73b3a340c1a3','Thaumatocrinus','c5bc3cb6-eae6-4bcd-98ac-144f1cb43cc4','Animalia|Echinodermata|Crinoidea|Comatulida|Pentametrocrinidae|Thaumatocrinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c5b96103-2621-43f0-8341-271dfa971fc3','','','9f53e121-c10f-52c6-add0-d8d124c27982','Diomedea epomophora epomophora Lesson','Lesson',0,0,'4ad4e297-c6dc-5f1a-9fa1-6a56b023ab09','Diomedea epomophora epomophora','4ad4e297-c6dc-5f1a-9fa1-6a56b023ab09','Diomedea epomophora epomophora','fed69de9-3be1-5baa-bf09-ff7b2c7ec4aa','Diomedea epomophor epomophor','fe708e2a-9bef-4529-becf-ed7bcb9ab63d','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5b450ae-af8c-4ac7-8e2d-a8fefb50771a','','','75528301-be27-5bdc-a8ff-4995c0882710','Eolimna subminuscula (Manguin) Lange-Bertalot & Metzeltin','(Manguin) Lange-Bertalot & Metzeltin',0,0,'70db528f-73cb-5a41-94fe-5363e21a8811','Eolimna subminuscula','70db528f-73cb-5a41-94fe-5363e21a8811','Eolimna subminuscula','12abd115-ba87-59c4-9b86-12813e666b1d','Eolimna subminuscul','c5b450ae-af8c-4ac7-8e2d-a8fefb50771a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Eolimna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5c19704-436b-4362-8d18-273de3cb72ca','','','d463111f-ea63-56ec-a55f-ed144f7fba60','Psoroma lugubre C.W.Dodge','C.W.Dodge',0,0,'1b25f8bc-7be3-5168-96d9-a6dcf4813cb4','Psoroma lugubre','1b25f8bc-7be3-5168-96d9-a6dcf4813cb4','Psoroma lugubre','5c263ddd-a607-5c54-ad3f-7d2e7b8c89dc','Psoroma lugubr','af94b93f-5e6f-4612-a829-32d10e6fc916','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5c4761d-88fe-417b-a989-4a617f79c0e4','','','2a38aa24-4f67-56bd-94ae-4c24ddf946f5','Pseudopithomyces chartarum (Berk. & M.A. Curtis) J.F. Li, Ariyawansa & K.D. Hyde','(Berk. & M.A. Curtis) J.F. Li, Ariyawansa & K.D. Hyde',0,0,'08603f38-c7ea-5cbc-9cc4-7a8c39e0ffe7','Pseudopithomyces chartarum','08603f38-c7ea-5cbc-9cc4-7a8c39e0ffe7','Pseudopithomyces chartarum','621966b7-f4a9-5727-81da-614287e3490a','Pseudopithomyces chartar','c5c4761d-88fe-417b-a989-4a617f79c0e4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Pseudopithomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5c9fad3-9676-4b37-ba93-5f2fae55e4fa','','','552bda52-cccb-5279-8930-50ab055c85fe','Cephalozia drucei (R.M.Schust.) Váňa','(R.M.Schust.) Váňa',0,0,'9298f0df-7dc1-5616-8bc5-81683098b42d','Cephalozia drucei','9298f0df-7dc1-5616-8bc5-81683098b42d','Cephalozia drucei','e1a3d664-a964-5494-bec7-86ec64ba593d','Cephalozia druce','c5c9fad3-9676-4b37-ba93-5f2fae55e4fa','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Cephalozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5c4f63d-1964-4b95-9a73-84fc7ad3da49','','','2775c1b0-c469-5dd3-a761-9b54febea534','Orocrambus enchophorus (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'df16c923-32d6-5a90-a82b-3505e537860a','Orocrambus enchophorus','df16c923-32d6-5a90-a82b-3505e537860a','Orocrambus enchophorus','162575b1-ae55-5c39-9018-a539f0f78e10','Orocrambus enchophor','c5c4f63d-1964-4b95-9a73-84fc7ad3da49','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5d2cfe1-f266-43b4-91cf-3093eaa2a653','','','886971b1-4303-5d36-9989-87e9ecb5c9f5','Maorinus pelorianus (Franz, 1975)','(Franz, 1975)',1975,0,'66ce5cdb-7f79-5f02-a7fd-298d21cd2e8f','Maorinus pelorianus','66ce5cdb-7f79-5f02-a7fd-298d21cd2e8f','Maorinus pelorianus','7d122184-83e9-5c6c-9519-d0cab70e8e00','Maorinus pelorian','80ca1c68-f801-426c-9774-b0fb1441f511','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5d4937d-6eab-41ae-b246-37408b62a4e7','','','0959a01a-3144-5685-b8ae-f2d558088ecb','Phenacharopa','',0,0,'0959a01a-3144-5685-b8ae-f2d558088ecb','Phenacharopa','0959a01a-3144-5685-b8ae-f2d558088ecb','Phenacharopa','0959a01a-3144-5685-b8ae-f2d558088ecb','Phenacharopa','c5d4937d-6eab-41ae-b246-37408b62a4e7','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Phenacharopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5cd5a7b-d925-4574-b9eb-3845755fd197','','','95d43a47-a2f4-5368-bf65-ff5909586e1d','Kirchneriella obesa (West) Schmidle','(West) Schmidle',0,0,'1c7924af-3fed-5111-a792-177bdad110a5','Kirchneriella obesa','1c7924af-3fed-5111-a792-177bdad110a5','Kirchneriella obesa','3c57ab12-a595-54ff-9b10-f4c462de154d','Kirchneriella obes','c5cd5a7b-d925-4574-b9eb-3845755fd197','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Kirchneriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5ce37ec-f338-4edb-ad50-fc71d34992ff','','','623cf99d-e043-5343-af53-e22e8b8b169a','Hemibeltrania Piroz.','Piroz.',0,0,'8d96f748-7d98-5ea3-bddf-f7aa2a8a8fbf','Hemibeltrania','8d96f748-7d98-5ea3-bddf-f7aa2a8a8fbf','Hemibeltrania','8d96f748-7d98-5ea3-bddf-f7aa2a8a8fbf','Hemibeltrania','c5ce37ec-f338-4edb-ad50-fc71d34992ff','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Beltraniaceae|Hemibeltrania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5d593fa-7c77-4a4e-aff1-305f64fc915e','','','504a7469-523f-59c6-88c6-ed6c8a2e6eb7','Acianthus viridis sensu L.B. Moore','',0,0,'42a542a7-cca9-59c5-b3b9-8c44d9906b20','Acianthus viridis','42a542a7-cca9-59c5-b3b9-8c44d9906b20','Acianthus viridis','1a93fe58-85e2-520f-a3b4-077a479e3e1d','Acianthus uirid','82cabdb3-d6dc-4787-896e-2cd7e0b2b3dd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Acianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c5d5d672-57cd-487f-bbd5-811d1a1f4833','','','7bbfd95b-e4ab-5b73-970c-86dca9d2a589','Crataegus laevigata ''Paul’s Scarlet''','',0,0,'34998e01-a421-5d4d-a3cf-a0a1d5da4d61','Crataegus laevigata','34998e01-a421-5d4d-a3cf-a0a1d5da4d61','Crataegus laevigata','ae835caa-b19a-5daf-90b9-f51787dd6f6e','Crataegus laeuigat','c5d5d672-57cd-487f-bbd5-811d1a1f4833','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Crataegus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('c46b9437-91c6-4c69-8f52-b07abbb63e76','','','9f65b5aa-8811-54f1-9bc5-bc4c9321a43c','Phlyctis sordida C.Knight','C.Knight',0,0,'a6f7a1da-0fde-5211-9250-431b865596e8','Phlyctis sordida','a6f7a1da-0fde-5211-9250-431b865596e8','Phlyctis sordida','848adb76-4fc5-54f2-8890-bbd8498603a7','Phlyctis sordid','c46b9437-91c6-4c69-8f52-b07abbb63e76','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Phlyctidaceae|Phlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c470f9f1-e089-45d5-ae9c-91d31a089a55','','','14129438-d9f4-5492-b63e-14aabc930dde','Camptochaete beckettii Broth.','Broth.',0,0,'70c4e447-7728-5db7-a141-bc8e4a27c816','Camptochaete beckettii','70c4e447-7728-5db7-a141-bc8e4a27c816','Camptochaete beckettii','e805e915-4790-51f8-bb3a-a949a14058be','Camptochaete beckett','b73e7a7c-0b64-4005-bddd-012ad9fed9c7','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Camptochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c46f05e1-6642-462b-aba7-9add979d5693','','','7127a53a-af88-5399-8ac6-22e2fe5f88c0','Podospora pauciseta (Ces.) Traverso','(Ces.) Traverso',0,0,'1adc4a38-11f1-536a-affe-ae0e0004790d','Podospora pauciseta','1adc4a38-11f1-536a-affe-ae0e0004790d','Podospora pauciseta','fb4ae2e9-cfe0-5f65-b456-594d2131a736','Podospora pauciset','a84fdf5a-6fbb-4f2b-818f-af1882b1b48d','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c47742ff-23e1-4621-986c-023dbd20f8af','','','001d5056-aeae-5147-b429-81b8a0e2c568','Fissurina orbignyana walleriana (Wright, 1891)','(Wright, 1891)',1891,0,'3656e6ca-a91b-5679-9d70-c9a35852e999','Fissurina orbignyana walleriana','3656e6ca-a91b-5679-9d70-c9a35852e999','Fissurina orbignyana walleriana','58b194f5-20e0-5003-992a-cb62b94ede3d','Fissurina orbignyan wallerian','c47742ff-23e1-4621-986c-023dbd20f8af','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c46e13d3-2dd1-4e4e-9cd2-e9d388e639b2','','','ca9d8d2b-85e2-554c-9af4-a006b1ac895b','Luzula racemosa Desv.','Desv.',0,0,'2dbf745f-2869-5125-a704-890e01da49ab','Luzula racemosa','2dbf745f-2869-5125-a704-890e01da49ab','Luzula racemosa','8aec15f8-9b96-55e6-b0f5-a76812633434','Luzula racemos','c46e13d3-2dd1-4e4e-9cd2-e9d388e639b2','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c47390d3-11f3-4145-88e7-45bf6bbbf426','','','a12f8322-3474-54d1-8933-64e482493807','Mycovellosiella sidae (Olive) Deighton','(Olive) Deighton',0,0,'55eb2c09-0ca9-5824-8e59-40961d681a9c','Mycovellosiella sidae','55eb2c09-0ca9-5824-8e59-40961d681a9c','Mycovellosiella sidae','9b06d29a-34f9-56a3-8754-a818fae4b126','Mycovellosiella sid','8aca7462-0e20-410f-ba84-a39ac9120dee','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycovellosiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c474f497-a639-4a2a-a919-6e63d6fc1595','','','07da5897-bb81-5bf7-85d2-7fbaecc5a565','Trogidae','',0,0,'07da5897-bb81-5bf7-85d2-7fbaecc5a565','Trogidae','07da5897-bb81-5bf7-85d2-7fbaecc5a565','Trogidae','07da5897-bb81-5bf7-85d2-7fbaecc5a565','Trogidae','c474f497-a639-4a2a-a919-6e63d6fc1595','Animalia|Arthropoda|Insecta|Coleoptera|Trogidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c476af7b-1cdd-40d0-a41c-2a62375f5a81','','','4bf8d4d3-fa7f-579f-96ad-70334e3a35b0','Disporotrichum dimorphosporum (Arx) Stalpers','(Arx) Stalpers',0,0,'4f1f7846-b404-5991-b850-87dc3b28e31b','Disporotrichum dimorphosporum','4f1f7846-b404-5991-b850-87dc3b28e31b','Disporotrichum dimorphosporum','abbaf5cb-6be1-575e-b9da-0f491dc12ce2','Disporotrichum dimorphospor','c476af7b-1cdd-40d0-a41c-2a62375f5a81','Fungi|Basidiomycota|Agaricomycetes|Agaricales||Disporotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c474478a-83c6-4042-85ee-5e3e49898b63','','','e8c5e521-bce5-599f-8068-1aeaf3ac0820','Peziza nigrescens Cooke','Cooke',0,0,'1bca2612-c78c-5d60-9830-d4a85d677f2d','Peziza nigrescens','1bca2612-c78c-5d60-9830-d4a85d677f2d','Peziza nigrescens','1bca2612-c78c-5d60-9830-d4a85d677f2d','Peziza nigrescens','64935d49-9c70-4386-8139-7735aecdfea7','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c47633a9-e3cc-4bde-92ae-de03fb9d1c11','','','16d2bf52-f680-5b45-b49c-cd41951d6452','Polyopeus purpureus var. versus sensu Brien','',0,0,'0aefac33-5d60-54fb-bdea-af85b5685546','Polyopeus purpureus versus','30016b78-568e-57f4-8aff-e33caf07bbb4','Polyopeus purpureus var. versus','138c7ed1-54f0-5bba-a162-78c4aeb421f9','Polyopeus purpure uers','0566f201-5245-4c9c-9c34-6cc1d76ad2c7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Polyopeus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('c473fc64-71ba-4524-9d96-f2209c66f2c4','','','a105fdb9-78e3-557d-b009-7cf15261bac7','Paecilomyces ampullaris Matsush.','Matsush.',0,0,'171c3475-239b-59fa-b731-d9ee39d636af','Paecilomyces ampullaris','171c3475-239b-59fa-b731-d9ee39d636af','Paecilomyces ampullaris','58209707-b473-52b7-8c53-8ac59e434689','Paecilomyces ampullar','6c4eb1f3-1697-4431-beab-9cef5b1c04c2','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4814b52-cceb-4b8e-b313-274b6678c526','','','41816fb6-6451-5ca6-8401-f4c6ed81e246','Lemna L.','L.',0,0,'3a1c384a-20a9-5a79-8550-d94d12cd332c','Lemna','3a1c384a-20a9-5a79-8550-d94d12cd332c','Lemna','3a1c384a-20a9-5a79-8550-d94d12cd332c','Lemna','c4814b52-cceb-4b8e-b313-274b6678c526','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Lemna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c47a3004-a8f0-4e03-bf7c-1c277074d9fe','','','4f0371d5-9c69-5601-8ca8-a87ec7552d7e','Hebe salicifolia var. atkinsonii (Cockayne) Cockayne & Allan','(Cockayne) Cockayne & Allan',0,0,'50e4fe2d-15fe-5f67-8dbb-748b44cc7a09','Hebe salicifolia atkinsonii','6059750d-b165-5dc9-8e7e-be27ebb6a218','Hebe salicifolia var. atkinsonii','e3ae46cd-1af9-5728-b341-2fdbaa6cbe17','Hebe salicifol atkinson','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c487ddfa-19ab-4fa7-b21b-3a983994d1c4','','','b3bb3090-8ea2-5e33-b108-8aa6b13f19ae','Xanthomonas campestris pv. aurantifolii Gabriel et al., 1989','Gabriel et al., 1989',1989,0,'7994497f-2903-53f6-bc4a-1455bdc04f2e','Xanthomonas campestris aurantifolii','ee274ee3-5351-57ce-a0fb-8d7b46975945','Xanthomonas campestris pv. aurantifolii','8e59229b-5164-5790-9318-91a059f5cacc','Xanthomonas campestr aurantifol','fdda58a8-7895-46e8-b2a9-71e408a4e0c0','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('c48b1ee0-a1ad-4966-a26f-5312a7b113a1','','','e84885d6-be0f-557a-ad08-5aa61ab6df1a','Bathyraja','',0,0,'e84885d6-be0f-557a-ad08-5aa61ab6df1a','Bathyraja','e84885d6-be0f-557a-ad08-5aa61ab6df1a','Bathyraja','e84885d6-be0f-557a-ad08-5aa61ab6df1a','Bathyraja','c48b1ee0-a1ad-4966-a26f-5312a7b113a1','Animalia|Chordata|Chondrichthyes|Rajiformes|Rajidae|Bathyraja','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c486cc93-eff7-4bce-852c-1c266be99e88','','','c6611b2b-b1d1-516d-bb12-c956d5a1e23f','Brachyglottis compacta (Kirk) B.Nord.','(Kirk) B.Nord.',0,0,'ce94e40b-d3b2-5f1f-ad8b-002647180511','Brachyglottis compacta','ce94e40b-d3b2-5f1f-ad8b-002647180511','Brachyglottis compacta','3cb2c160-909c-5bd0-8ec1-2d6e0ecc6948','Brachyglottis compact','c486cc93-eff7-4bce-852c-1c266be99e88','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c48ad588-5ce3-4f46-8446-b9e0a51ed294','','','5d652d4c-a781-54e6-b910-a80cefd24f2c','Anoecoconeossa pectinata','',0,0,'5d652d4c-a781-54e6-b910-a80cefd24f2c','Anoecoconeossa pectinata','5d652d4c-a781-54e6-b910-a80cefd24f2c','Anoecoconeossa pectinata','3ae2be18-2d7b-5570-ae62-ba8fa7ff5c26','Anoecoconeossa pectinat','c48ad588-5ce3-4f46-8446-b9e0a51ed294','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Anoecoconeossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c48b3162-923d-4b6a-85f5-87814ff1f678','','','ef789122-c068-54fc-86ff-23042818c3a8','Trametes devexa Berk.','Berk.',0,0,'512f00f1-fca4-562d-8ab6-d386b9899774','Trametes devexa','512f00f1-fca4-562d-8ab6-d386b9899774','Trametes devexa','a5e25ef3-feb7-5c99-ba65-a90f134c26b2','Trametes deuex','ccee6978-6943-45b0-8c27-8f8329798111','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4875c26-f90b-4a0c-a85f-cc7b12046506','','','e2ca2164-c2fc-502b-b1ca-a9b848b3a4b5','Grewia L.','L.',0,0,'0d08e1b4-2203-50f2-9cf9-f192ddbba2f7','Grewia','0d08e1b4-2203-50f2-9cf9-f192ddbba2f7','Grewia','0d08e1b4-2203-50f2-9cf9-f192ddbba2f7','Grewia','c4875c26-f90b-4a0c-a85f-cc7b12046506','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Grewia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c48dba4a-9566-4f1c-9634-22f08640767d','','','a0d6a406-1e45-55e1-b605-08508d4fe477','Rhododendron pulleanum Koord.','Koord.',0,0,'b30bc38b-037b-5f6e-8278-3acffca82369','Rhododendron pulleanum','b30bc38b-037b-5f6e-8278-3acffca82369','Rhododendron pulleanum','6588d716-5521-525e-8bed-974153c80a75','Rhododendron pullean','c48dba4a-9566-4f1c-9634-22f08640767d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c48d76f6-a435-4412-8adc-409d43f27f4a','','','b5ec165b-8a34-50b9-ae0b-128873561107','Protoparmelia M.Choisy','M.Choisy',0,0,'9c971f5d-ee83-56b8-90eb-2646bc73020a','Protoparmelia','9c971f5d-ee83-56b8-90eb-2646bc73020a','Protoparmelia','9c971f5d-ee83-56b8-90eb-2646bc73020a','Protoparmelia','c48d76f6-a435-4412-8adc-409d43f27f4a','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Protoparmelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c48d9bd8-dd57-40c3-884c-6c72202614a4','','','d76d4c66-bb92-5a5e-897a-33a9fbf50a60','Nothofagus pumilio (Poepp. & Endl.) Krasser','(Poepp. & Endl.) Krasser',0,0,'da135e9d-24c9-552c-afe4-25761717dd61','Nothofagus pumilio','da135e9d-24c9-552c-afe4-25761717dd61','Nothofagus pumilio','7fcc7067-28ee-54ce-a32f-82bef6f80c11','Nothofagus pumili','c48d9bd8-dd57-40c3-884c-6c72202614a4','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c493b95e-a39f-492b-86d5-4ce7adb27259','','','15b34034-6640-5802-ac94-79257ad6755b','Coscinodiscus Ehrenberg','Ehrenberg',0,0,'d79c36bb-ee3b-59ff-b6dd-898042cb9d10','Coscinodiscus','d79c36bb-ee3b-59ff-b6dd-898042cb9d10','Coscinodiscus','d79c36bb-ee3b-59ff-b6dd-898042cb9d10','Coscinodiscus','c493b95e-a39f-492b-86d5-4ce7adb27259','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Coscinodiscaceae|Coscinodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4988576-ef9c-4107-8c21-4f44abf1808f','','','98bbfea4-c5ff-5c33-9110-338846c79308','Celatoblatta quinquemaculata Johns, 1966','Johns, 1966',1966,0,'6459cc7f-d62d-5622-8be0-bd22e6f5e1ee','Celatoblatta quinquemaculata','6459cc7f-d62d-5622-8be0-bd22e6f5e1ee','Celatoblatta quinquemaculata','33c47e1f-460c-58b6-9cac-e91a0f7c86af','Celatoblatta quinquemaculat','c4988576-ef9c-4107-8c21-4f44abf1808f','Animalia|Arthropoda|Insecta|Blattodea|Blattidae|Celatoblatta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4953795-9ccd-4c16-be37-a09e13ee4218','','','2cb55c2b-e4bc-5d45-9d58-acb0134a9b40','Stereospermum Cham.','Cham.',0,0,'1128e946-8b20-5bbd-a869-3e41e5365185','Stereospermum','1128e946-8b20-5bbd-a869-3e41e5365185','Stereospermum','1128e946-8b20-5bbd-a869-3e41e5365185','Stereospermum','c4953795-9ccd-4c16-be37-a09e13ee4218','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Stereospermum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c495e9cf-2088-4376-ad1d-daf5630e283c','','','b4207172-6e98-5045-b630-0bc7d3691ccf','Aesculus ×carnea Zeyh.','Zeyh.',0,0,'e76544ce-df66-59b8-b99f-ac2035a61af2','Aesculus carnea','5f528984-c980-5191-b342-a53f84a135ab','Aesculus × carnea','3cdaf0f2-75c9-57c9-ae13-ab775dd24b16','Aesculus carne','c495e9cf-2088-4376-ad1d-daf5630e283c','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Aesculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('c49c63c3-972f-47d4-8c16-281a1d08bec2','','','3739bad8-9acb-53e3-b22a-e8de372d15f0','Oscillatoriales','',0,0,'3739bad8-9acb-53e3-b22a-e8de372d15f0','Oscillatoriales','3739bad8-9acb-53e3-b22a-e8de372d15f0','Oscillatoriales','3739bad8-9acb-53e3-b22a-e8de372d15f0','Oscillatoriales','c49c63c3-972f-47d4-8c16-281a1d08bec2','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('c49c134b-29b5-43ca-ae06-45994fbb9c1e','','','63225157-bf38-576a-9b39-2917caab42b7','Coprinopsis fibrillosa (Berk. & Broome) Redhead, Vilgalys & Moncalvo','(Berk. & Broome) Redhead, Vilgalys & Moncalvo',0,0,'8ccaad92-5f0b-5e37-b1d9-fec5d0bbbe31','Coprinopsis fibrillosa','8ccaad92-5f0b-5e37-b1d9-fec5d0bbbe31','Coprinopsis fibrillosa','90768377-d8bb-5eff-acf4-3a810faa740c','Coprinopsis fibrillos','c49c134b-29b5-43ca-ae06-45994fbb9c1e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c49fde0f-0a64-496f-8edb-f9d4945bd7df','','','29aa285b-6696-5726-9fbc-615df1761891','Pergalumna','',0,0,'29aa285b-6696-5726-9fbc-615df1761891','Pergalumna','29aa285b-6696-5726-9fbc-615df1761891','Pergalumna','29aa285b-6696-5726-9fbc-615df1761891','Pergalumna','c49fde0f-0a64-496f-8edb-f9d4945bd7df','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Galumnidae|Pergalumna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4a55450-d2a1-4ebe-936d-2de67b971883','','','2f170be4-68f0-5a9a-b19d-5aead06d6096','Hypnum glaucoviride Mitt.','Mitt.',0,0,'2dce5238-7748-5050-a622-24ed6794b7fb','Hypnum glaucoviride','2dce5238-7748-5050-a622-24ed6794b7fb','Hypnum glaucoviride','4e6b4e32-1090-5300-84fb-739f6b5c78ab','Hypnum glaucouirid','61ff713e-6537-4fab-b7ae-5196d5c68128','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4a4a630-89a3-4e49-9153-6570570c79ed','','','23c07df3-7f4e-5e3e-bc7f-b4c3e931e31b','Geochus morosus Broun, 1914','Broun, 1914',1914,0,'43dd9e69-1dff-5ef6-958e-70c08b6332aa','Geochus morosus','43dd9e69-1dff-5ef6-958e-70c08b6332aa','Geochus morosus','50986583-4ed3-5546-8a9b-58936012a6d7','Geochus moros','c4a4a630-89a3-4e49-9153-6570570c79ed','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Geochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4a3cc7f-2007-49f1-9667-ddfcb5a47e7e','','','125b7c81-001b-5f9d-a663-657dc41aa9a7','Macrotrachela extensa Haigh, 1966','Haigh, 1966',1966,0,'8d81feb1-ed4c-5fd3-a3c6-74363e3c05bc','Macrotrachela extensa','8d81feb1-ed4c-5fd3-a3c6-74363e3c05bc','Macrotrachela extensa','95cff3bd-5e94-5fbf-bf93-74fb935912f7','Macrotrachela extens','c4a3cc7f-2007-49f1-9667-ddfcb5a47e7e','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Macrotrachela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4ac3277-d23c-4d13-b314-13f36ef594a0','','','cf56422b-1f8a-5d34-8ecc-6b68c78a473f','Dichromodes griseata Hudson, 1903','Hudson, 1903',1903,0,'372eae69-18be-56a0-aa6d-7bcd74fbb52c','Dichromodes griseata','372eae69-18be-56a0-aa6d-7bcd74fbb52c','Dichromodes griseata','f95602ef-c4b3-5833-a68e-c9e22846295b','Dichromodes griseat','777dfff9-f840-4586-bae4-9f625db0a295','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Dichromodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4a99c75-209c-45f3-8510-95ce248fe038','','','6daa7a74-7e48-5f60-84b0-c235007efcf9','Lecidea irrubens var. albidior Zahlbr.','Zahlbr.',0,0,'66e902d7-9a4a-5fbb-a2df-546c101012c1','Lecidea irrubens albidior','af6fe158-42e1-5153-9581-5dbffc450c6f','Lecidea irrubens var. albidior','66e902d7-9a4a-5fbb-a2df-546c101012c1','Lecidea irrubens albidior','f3956821-2d10-4323-8869-3d3ed9a9d07e','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4abd467-fc68-4753-9ccc-b6e21d67cc33','','','5a231f0c-d673-5a59-a129-3330088416d2','Pittosporum reflexum R.Cunn. ex A.Cunn.','R.Cunn. ex A.Cunn.',0,0,'a436ea3f-0e8a-544d-9df2-e09f2edc39af','Pittosporum reflexum','a436ea3f-0e8a-544d-9df2-e09f2edc39af','Pittosporum reflexum','0235e10b-bc87-5030-a05e-312b5f116dd7','Pittosporum reflex','7505367d-fbe3-4cf7-9743-0b080120f154','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c4acfefc-3955-4abb-88fd-c85cb1a53d50','','','0da18e01-658a-5017-a8d9-b66595a196f8','Xanthoparmelia conspersa (Ehrh. ex Ach.) Hale','(Ehrh. ex Ach.) Hale',0,0,'bcf6e6a7-711c-55ca-8ada-b593bcb68fb1','Xanthoparmelia conspersa','bcf6e6a7-711c-55ca-8ada-b593bcb68fb1','Xanthoparmelia conspersa','9042f70f-8973-5736-bd73-51227e97b735','Xanthoparmelia conspers','c4acfefc-3955-4abb-88fd-c85cb1a53d50','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c4abc746-6643-40a7-a8db-f035cc364975','','','9037e933-a4fc-59a3-971a-d484275b454b','Porina leptalea (Durieu & Mont.) A.L.Sm.','(Durieu & Mont.) A.L.Sm.',0,0,'7a13ec98-79c4-54b0-ae12-7718a5a959dd','Porina leptalea','7a13ec98-79c4-54b0-ae12-7718a5a959dd','Porina leptalea','00b550ee-c946-5246-aada-a2598549abc6','Porina leptale','c4abc746-6643-40a7-a8db-f035cc364975','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5471428-582b-4b16-af22-5bd7ca53f8fa','','','f9be076f-b900-5985-8341-32b9106615b5','Sporobolus R.Br.','R.Br.',0,0,'955e8b87-5e59-5c1b-9a7b-022d0b4793f4','Sporobolus','955e8b87-5e59-5c1b-9a7b-022d0b4793f4','Sporobolus','955e8b87-5e59-5c1b-9a7b-022d0b4793f4','Sporobolus','c5471428-582b-4b16-af22-5bd7ca53f8fa','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sporobolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c54993a7-6e6c-4ebd-92b9-895aa921e3c1','','','183c1768-b30c-58f4-a803-95e0b048ed38','Peniophora sambuci (Pers.) Burt','(Pers.) Burt',0,0,'5a10bf5b-409c-5836-80d5-2cf11c90970a','Peniophora sambuci','5a10bf5b-409c-5836-80d5-2cf11c90970a','Peniophora sambuci','41497f11-074d-5796-8cc6-26d0d64eb2d3','Peniophora sambuc','24456d0b-5e4e-4225-9cf4-5c7bb134e84c','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4afdacb-a596-47f2-9df8-b42e12732813','','','e7f50798-cdbe-5c19-b419-54b2fb0f2acd','Diplocarpon polygoni E. Mull.','E. Mull.',0,0,'cd20352e-c61f-5cf1-aabf-80c8ce5207f5','Diplocarpon polygoni','cd20352e-c61f-5cf1-aabf-80c8ce5207f5','Diplocarpon polygoni','47debbd4-a6bc-5561-9747-7ecaa8f5fe09','Diplocarpon polygon','b842dd6f-c0a5-4c6c-972d-f1cd9f51bc4e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Diplocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c54de374-c8ba-4bae-8662-3421a3e5272d','','','e71053b0-9d1b-5f96-92ae-49efe17af63e','Zoridae','',0,0,'e71053b0-9d1b-5f96-92ae-49efe17af63e','Zoridae','e71053b0-9d1b-5f96-92ae-49efe17af63e','Zoridae','e71053b0-9d1b-5f96-92ae-49efe17af63e','Zoridae','c54de374-c8ba-4bae-8662-3421a3e5272d','Animalia|Arthropoda|Arachnida|Araneae|Zoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4af78d4-303b-4f4a-9883-d3cde0528255','','','8506a6c9-7618-5384-bb2e-f940d66db437','Netrium digitus (Ehrenb.) Itzigs. & Rothe var. digitus','',0,0,'5cc080bf-f2e6-5593-997a-d8071cb54cad','Netrium digitus digitus','10c784eb-05f0-5d74-a404-19cdd8122ee6','Netrium digitus var. digitus','c949529c-1867-5bfb-94be-17db4487a495','Netrium digit digit','c4af78d4-303b-4f4a-9883-d3cde0528255','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Mesotaeniaceae|Netrium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c54a0afd-fe72-4650-8fc2-94efb4908862','','','5f3c8138-fa82-52e6-bae9-04faf648f83f','Doryllium uniforme Cobb, 1920','Cobb, 1920',1920,0,'ae943ec8-d1f8-538e-b4ea-ab2a66691997','Doryllium uniforme','ae943ec8-d1f8-538e-b4ea-ab2a66691997','Doryllium uniforme','7fe14bcb-4dcf-5612-a1d0-6f24e7127f9a','Doryllium uniform','c54a0afd-fe72-4650-8fc2-94efb4908862','Animalia|Nematoda|Adenophorea|Dorylaimida|Leptonchidae|Doryllium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5540cfe-ea84-46ff-bdbe-182363fff6ff','','','7547d3ce-9c5a-5373-86a9-81ae3b50a421','Enterobacter amnigenus Izard et al., 1981','Izard et al., 1981',1981,0,'06bb914c-8d8f-5a91-9df6-6e3b25b1c8b4','Enterobacter amnigenus','06bb914c-8d8f-5a91-9df6-6e3b25b1c8b4','Enterobacter amnigenus','a9aaa200-e680-5abd-9b17-c063b6bd7ebf','Enterobacter amnigen','cd181ffd-2a8e-4774-9549-208470eb946a','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Enterobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('c5540508-9e10-431e-81f5-4a5d525b134a','','','e19991ff-3d22-52d3-87c8-1e2992e6c105','Geobacillus tepidamans Schäffer et al., 2004','Schäffer et al., 2004',2004,0,'e82b08a1-4a0b-55d9-873a-5c22960108b1','Geobacillus tepidamans','e82b08a1-4a0b-55d9-873a-5c22960108b1','Geobacillus tepidamans','e82b08a1-4a0b-55d9-873a-5c22960108b1','Geobacillus tepidamans','c5540508-9e10-431e-81f5-4a5d525b134a','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Geobacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('c551d41a-535c-4bc6-8d4d-b3ab4a4d6df1','','','d2991b17-74a2-5293-a8d6-1b9cfcb366ec','Cortinarius sarcinochrous Peintner & M.M. Moser','Peintner & M.M. Moser',0,0,'9f5fc6de-3253-598b-8b10-5f0f7ee4f240','Cortinarius sarcinochrous','9f5fc6de-3253-598b-8b10-5f0f7ee4f240','Cortinarius sarcinochrous','7445ed52-02c5-51db-b373-2a4921283273','Cortinarius sarcinochro','c551d41a-535c-4bc6-8d4d-b3ab4a4d6df1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5592e40-ae31-496b-b409-37d9d4fa606b','','','c5c06367-92c0-515f-8068-f30c9375c3a9','Cenangium acicola (Fuckel) Rehm','(Fuckel) Rehm',0,0,'c4036e77-1688-5312-bb56-1b22cf99d4c4','Cenangium acicola','c4036e77-1688-5312-bb56-1b22cf99d4c4','Cenangium acicola','c3a2e49e-f8c2-5d3e-a7e4-237dff36b89a','Cenangium acicol','c5592e40-ae31-496b-b409-37d9d4fa606b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Cenangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c55aea9a-5b74-43f6-9248-9106467023a2','','','0b859ddf-57e4-5e04-bdd9-00d8a7180506','Zizania palustris L.','L.',0,0,'302e5421-bbbd-55c7-9322-d027b4721c5c','Zizania palustris','302e5421-bbbd-55c7-9322-d027b4721c5c','Zizania palustris','afccbd8c-828b-5f4a-b562-fb7746900e09','Zizania palustr','c55aea9a-5b74-43f6-9248-9106467023a2','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Zizania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5599384-3dc7-4afa-ae2b-6f968c94ef0f','','','4e833d54-8025-5de7-9a00-196f8035ca57','Fissidens aeruginosus var. arcuatulus (Broth. & Watts) I.G.Stone','(Broth. & Watts) I.G.Stone',0,0,'1fdb16e7-56cb-54ca-8601-0240fbd85fee','Fissidens aeruginosus arcuatulus','e97aa178-2788-5da4-ad8d-93b34125252a','Fissidens aeruginosus var. arcuatulus','9cbff343-2126-54f1-a780-13fb269725c6','Fissidens aeruginos arcuatul','2584a2a4-6d6e-417a-b95c-f0e4ea27e577','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c55835d0-0e74-4bfb-a068-c3c8b872036a','','','61264f25-f2e3-53c5-a051-d9f32eb5e361','Hymenena durvillaei (Bory) Kylin','(Bory) Kylin',0,0,'cca50a7b-2854-576a-9c09-eda4e09369c0','Hymenena durvillaei','cca50a7b-2854-576a-9c09-eda4e09369c0','Hymenena durvillaei','f885d13c-b1a2-5b51-89c4-d93d63d0fe19','Hymenena duruillae','c55835d0-0e74-4bfb-a068-c3c8b872036a','Plantae|||Ceramiales|Delesseriaceae|Hymenena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c562a647-c4a1-41ee-8f65-5f0247b7d5e5','','','b62aac41-a7f2-59de-b2c9-afe3ba754010','Desfontainia Ruiz & Pav.','Ruiz & Pav.',0,0,'a179e55c-6393-53ab-8841-5c1ad7afa70a','Desfontainia','a179e55c-6393-53ab-8841-5c1ad7afa70a','Desfontainia','a179e55c-6393-53ab-8841-5c1ad7afa70a','Desfontainia','c562a647-c4a1-41ee-8f65-5f0247b7d5e5','Plantae|Tracheophyta|Magnoliopsida|Bruniales|Columelliaceae|Desfontainia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c563d51e-cd59-41bb-9733-9ad084dfe31c','','','31d57c40-b913-5137-9101-71f25d349fb7','Embolemus zealandicus Olmi, 1996','Olmi, 1996',1996,0,'a5a840c9-49bf-5b46-946f-300d8f66c889','Embolemus zealandicus','a5a840c9-49bf-5b46-946f-300d8f66c889','Embolemus zealandicus','dc4eb529-bea4-5404-9d7c-9053516608fa','Embolemus zealandic','c563d51e-cd59-41bb-9733-9ad084dfe31c','Animalia|Arthropoda|Insecta|Hymenoptera|Embolemidae|Embolemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c568b202-cac5-4539-b5a5-67b07faafc7a','','','80b9bb4d-1273-5c11-8d22-f3c63b556872','Nanhermanidae','',0,0,'80b9bb4d-1273-5c11-8d22-f3c63b556872','Nanhermanidae','80b9bb4d-1273-5c11-8d22-f3c63b556872','Nanhermanidae','80b9bb4d-1273-5c11-8d22-f3c63b556872','Nanhermanidae','c568b202-cac5-4539-b5a5-67b07faafc7a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Nanhermanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c569f25e-7074-4f55-8051-81b407eb1263','','','423671ae-29b6-535b-b520-d8fe94bbb56e','Phanodesta Reitter, 1876','Reitter, 1876',1876,0,'4fe9565f-13d4-5a7a-838e-66201f14afdf','Phanodesta','4fe9565f-13d4-5a7a-838e-66201f14afdf','Phanodesta','4fe9565f-13d4-5a7a-838e-66201f14afdf','Phanodesta','c569f25e-7074-4f55-8051-81b407eb1263','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Phanodesta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5678304-0446-4d55-80f5-7707501993e8','','','fb01b5f7-1f5d-5795-a4dd-70cf7a42a05b','Amelanchier alnifolia','',0,0,'fb01b5f7-1f5d-5795-a4dd-70cf7a42a05b','Amelanchier alnifolia','fb01b5f7-1f5d-5795-a4dd-70cf7a42a05b','Amelanchier alnifolia','0fe1caba-cc43-5467-963c-b6566e4cb4d3','Amelanchier alnifol','c5678304-0446-4d55-80f5-7707501993e8','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Amelanchier','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c56a8308-e8f8-4b98-b4f7-86008259afae','','','a69b1b23-165b-570b-b478-e3e2d741e53f','Spongicoloides novaezelandiae Baba, 1980','Baba, 1980',1980,0,'c270c843-3d1d-512e-bc36-dd19dffd3603','Spongicoloides novaezelandiae','c270c843-3d1d-512e-bc36-dd19dffd3603','Spongicoloides novaezelandiae','610db334-f343-540c-86fc-b7d38f52fad0','Spongicoloides nouaezelandi','c56a8308-e8f8-4b98-b4f7-86008259afae','Animalia|Arthropoda|Malacostraca|Decapoda|Spongicolidae|Spongicoloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c56b0b97-79a2-4699-956a-6a0f043ab00d','','','48ee23f0-def6-5ed8-bfae-496de9c24faa','Pseudocyclodinus','',0,0,'48ee23f0-def6-5ed8-bfae-496de9c24faa','Pseudocyclodinus','48ee23f0-def6-5ed8-bfae-496de9c24faa','Pseudocyclodinus','48ee23f0-def6-5ed8-bfae-496de9c24faa','Pseudocyclodinus','c56b0b97-79a2-4699-956a-6a0f043ab00d','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Pseudocyclodinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c56d9870-6fa7-4b9f-a498-12b2a2d04a14','','','a41aea73-45be-5b6c-982c-cb2310418afd','Heterodermia hybocarponica Elix','Elix',0,0,'f5f65589-eff2-5038-b940-70a2891ca953','Heterodermia hybocarponica','f5f65589-eff2-5038-b940-70a2891ca953','Heterodermia hybocarponica','ae59bd98-fb70-597f-b0ea-e5977a5dc788','Heterodermia hybocarponic','c56d9870-6fa7-4b9f-a498-12b2a2d04a14','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Heterodermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c56c802d-e52d-43ff-8881-d987d44d6d55','','','d0a370a6-413b-5a71-b698-b8671c595aa2','Diomedea melanophrys impavida (Mathews)','(Mathews)',0,0,'848196fd-6808-537c-8c27-7663bbfa3942','Diomedea melanophrys impavida','848196fd-6808-537c-8c27-7663bbfa3942','Diomedea melanophrys impavida','28a763aa-c91f-5ebe-b917-a1d02cb17a99','Diomedea melanophrys impauid','f615a907-ec7d-43f8-a60e-36ea7d0ce6c2','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c57742d1-a845-4513-8046-1163e040d299','','','1579cc79-7e11-5cb9-82b0-260fa4d7ca40','Eimeria perforans (leuckart, 1879)','',0,0,'71f7cc13-0236-53e7-98fe-0cc7fad17ebd','Eimeria perforans','71f7cc13-0236-53e7-98fe-0cc7fad17ebd','Eimeria perforans','71f7cc13-0236-53e7-98fe-0cc7fad17ebd','Eimeria perforans','c57742d1-a845-4513-8046-1163e040d299','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c56bf3cf-ae2c-41c3-916b-f5ce1ad2f8ab','','','886d0d4f-a3c5-54c9-9115-aba7daa145d3','Halosphaeria hamata (Höhnk) Kohlm.','(Höhnk) Kohlm.',0,0,'e9da4091-b350-55c4-ad59-dc25cc7cd46b','Halosphaeria hamata','e9da4091-b350-55c4-ad59-dc25cc7cd46b','Halosphaeria hamata','4b3643a8-4aa0-54be-804c-668189cefdfe','Halosphaeria hamat','c56bf3cf-ae2c-41c3-916b-f5ce1ad2f8ab','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Halosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c576fcf4-1660-45d1-a4b7-3c2effc78eea','','','1f91679d-727a-5a24-87e4-71f005ff99cd','Glycine max (L.) Merr.','(L.) Merr.',0,0,'58cea407-6a1c-55ab-addc-17d24dafca38','Glycine max','58cea407-6a1c-55ab-addc-17d24dafca38','Glycine max','58cea407-6a1c-55ab-addc-17d24dafca38','Glycine max','c576fcf4-1660-45d1-a4b7-3c2effc78eea','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Glycine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5787160-076e-4fd4-a603-f2392077fb6d','','','63f5f047-ead0-58a8-b533-f33544403e99','Peristoreus leucocomus (Broun, 1921)','(Broun, 1921)',1921,0,'ea081e26-ff6f-530c-802b-85677ece01ae','Peristoreus leucocomus','ea081e26-ff6f-530c-802b-85677ece01ae','Peristoreus leucocomus','2dce61ec-babe-59d5-8858-f20b4a34e7cc','Peristoreus leucocom','c5787160-076e-4fd4-a603-f2392077fb6d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c57a033f-389a-40a0-a12c-1570318de74d','','','7f1efef4-c09f-5468-b3a0-eee921546747','Takayama pulchella (larsen)','',0,0,'73ee0bfa-8040-59c8-b8b9-3b54524ddca9','Takayama pulchella','73ee0bfa-8040-59c8-b8b9-3b54524ddca9','Takayama pulchella','9f4d6c92-4e91-5e14-8e74-d47b12fc61a6','Takayama pulchell','c57a033f-389a-40a0-a12c-1570318de74d','Chromista|Myzozoa|Peridinea|Gonyaulacida|Kareniidae|Takayama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c57d9575-4795-415e-b4af-5144d6b3f145','','','565f4e1a-142a-5bdf-b3bd-f61acb647aa6','Baeomyces fungoides (Sw.) Ach.','(Sw.) Ach.',0,0,'2f5816c0-5c70-58ff-8c56-f61c63451578','Baeomyces fungoides','2f5816c0-5c70-58ff-8c56-f61c63451578','Baeomyces fungoides','04ac113f-c74a-5fe6-8e45-f7f78e23434d','Baeomyces fungoid','a37ae6ec-ca51-4f53-9672-3eaffdce729c','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Baeomycetaceae|Baeomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5795bc3-7711-4e8f-bd66-7f325334c456','','','e33ff38e-1b74-5535-97dd-41f46d62165c','Helicobasidiales R. Bauer, Begerow, J.P. Samp., M. Weiss & Oberw.','R. Bauer, Begerow, J.P. Samp., M. Weiss & Oberw.',0,0,'e4030746-64f3-5759-a92f-b0788232be8f','Helicobasidiales','e4030746-64f3-5759-a92f-b0788232be8f','Helicobasidiales','e4030746-64f3-5759-a92f-b0788232be8f','Helicobasidiales','c5795bc3-7711-4e8f-bd66-7f325334c456','Fungi|Basidiomycota|Pucciniomycetes|Helicobasidiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('c583dafe-f861-4224-8245-8ed3ec87bf55','','','752d329d-17f1-57f2-9154-45dd100fa30f','Veronica rigidula var. sulcata (Bayly & Kellow) Garn.-Jones','(Bayly & Kellow) Garn.-Jones',0,0,'cfacc456-6b77-5dc2-a57d-447af2e335d8','Veronica rigidula sulcata','6b7e509f-8ebd-5894-85f3-5cda6a47e41b','Veronica rigidula var. sulcata','dbddcafb-47eb-535b-a0ab-15d956c549cc','Veronica rigidul sulcat','c583dafe-f861-4224-8245-8ed3ec87bf55','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c584a512-a45a-4065-86a7-a4f40882c9de','','','06e6d858-97d1-5763-b04d-de62894e97ca','Diploderma sabulosum Cooke & Massee','Cooke & Massee',0,0,'e9b13f47-88e1-580d-806f-ddd4d1ace9d9','Diploderma sabulosum','e9b13f47-88e1-580d-806f-ddd4d1ace9d9','Diploderma sabulosum','f8471a96-d44b-5a4f-9429-9e8361b279a2','Diploderma sabulos','6308329c-35c6-486f-9110-dc9af41736f7','Fungi|Basidiomycota|Agaricomycetes|Boletales|Diplocystidiaceae|Diploderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c57f7b5d-9610-405e-9b39-fe48cd57e09b','','','c8fd179f-fc18-5e6c-bbe4-6a43e0bec4b3','Fomes pini (Brot.) P.Karst.','(Brot.) P.Karst.',0,0,'17fa31c4-9da5-5c7c-ab2d-8799c7a5e4dd','Fomes pini','17fa31c4-9da5-5c7c-ab2d-8799c7a5e4dd','Fomes pini','ac6227f1-c58d-51a2-b565-16fdf0549b76','Fomes pin','a0ab3700-edba-43b3-ad07-0af32564cd75','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3d43d99-d88e-4f29-8bcb-113d7b8af986','','','baa0a39a-6aab-50fd-9f93-8948d6d6f867','Pedrocortesella nigroclava Hammer, 1966','Hammer, 1966',1966,0,'b3cb94d4-8ec1-554d-8bb1-193bf5a317c4','Pedrocortesella nigroclava','b3cb94d4-8ec1-554d-8bb1-193bf5a317c4','Pedrocortesella nigroclava','774323f1-090f-50b4-8bbb-58f3cb509563','Pedrocortesella nigroclau','c3d43d99-d88e-4f29-8bcb-113d7b8af986','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Plateremaeidae|Pedrocortesella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3d963b7-f63f-481a-a4d7-f8af0010a683','','','5a2d4a04-920c-5192-b491-864dfd72f207','Phaeodactylaceae','',0,0,'5a2d4a04-920c-5192-b491-864dfd72f207','Phaeodactylaceae','5a2d4a04-920c-5192-b491-864dfd72f207','Phaeodactylaceae','5a2d4a04-920c-5192-b491-864dfd72f207','Phaeodactylaceae','c3d963b7-f63f-481a-a4d7-f8af0010a683','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Phaeodactylaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5866432-5d9f-41c0-8f20-ce4be86630a0','','','f79628f4-ad7f-56db-8a53-10e36b31c371','Cryptolechia lindsayae Philpott, 1928','Philpott, 1928',1928,0,'69d65543-e603-59bd-971b-d6ec80f25869','Cryptolechia lindsayae','69d65543-e603-59bd-971b-d6ec80f25869','Cryptolechia lindsayae','71389c3b-f26d-561c-88f4-e1d159ece978','Cryptolechia lindsay','c9a21225-3ede-4bdd-becf-2915ab2e6e05','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Cryptolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3e161b8-f2be-456a-81d7-79b6041b89ef','','','d727c9ec-221f-550f-99ae-f8836ee91f37','Puccinia calthae Link','Link',0,0,'717125a6-a9b5-53fe-9526-6ddbbb99bf00','Puccinia calthae','717125a6-a9b5-53fe-9526-6ddbbb99bf00','Puccinia calthae','c1b7427f-9d6d-5e5e-940e-7f1646978112','Puccinia calth','c3e161b8-f2be-456a-81d7-79b6041b89ef','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3e12897-7022-46c0-8a2e-efe03f6ee5ba','','','a5622222-7bb9-5f44-9624-5f008e6e7bee','Chronocerastes species Kah020403','',0,0,'60262a6c-4caa-5cc2-b107-542a9cd982fd','Chronocerastes','60262a6c-4caa-5cc2-b107-542a9cd982fd','Chronocerastes','60262a6c-4caa-5cc2-b107-542a9cd982fd','Chronocerastes','c3e12897-7022-46c0-8a2e-efe03f6ee5ba','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporellidae|Chronocerastes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c3dd4c01-0323-4a12-9f9d-7c99e170861a','','','0c5caf94-76e6-5b70-9ab1-36cd96a1bb4b','Empodisma robustum Wagstaff & B.R.Clarkson','Wagstaff & B.R.Clarkson',0,0,'67ded5ac-ae10-5a89-a068-e8e12cab3f41','Empodisma robustum','67ded5ac-ae10-5a89-a068-e8e12cab3f41','Empodisma robustum','3183848d-a983-5ad9-bd96-203a146ad788','Empodisma robust','c3dd4c01-0323-4a12-9f9d-7c99e170861a','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Empodisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3e85641-307b-482f-80f2-7d9aefc397d9','','','17c4655c-dcf8-56f6-b6b4-409d1c122448','Hymenophyllum subgen. Mecodium','',0,0,'cc893c55-0d36-5cf4-96e1-163b5482cfb3','Mecodium','17c4655c-dcf8-56f6-b6b4-409d1c122448','Hymenophyllum subgen. Mecodium','cc893c55-0d36-5cf4-96e1-163b5482cfb3','Mecodium','c3e85641-307b-482f-80f2-7d9aefc397d9','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('c3e3413f-3c76-4523-ba61-7fe60fce11d7','','','53a60164-36e3-564a-b4b0-bec14cb76ce9','Opegrapha rupestris Pers.','Pers.',0,0,'c0269289-9f59-56b7-ad9a-68af235c8c28','Opegrapha rupestris','c0269289-9f59-56b7-ad9a-68af235c8c28','Opegrapha rupestris','4ca24c21-3e6a-5bc0-94d8-ea1ea8db52f8','Opegrapha rupestr','c3e3413f-3c76-4523-ba61-7fe60fce11d7','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3e1ad61-f29a-4322-ac8c-e2c87c27bc0d','','','0c46e640-44c9-5d8c-bb20-3e3f97ffd329','Anomaloninae','',0,0,'0c46e640-44c9-5d8c-bb20-3e3f97ffd329','Anomaloninae','0c46e640-44c9-5d8c-bb20-3e3f97ffd329','Anomaloninae','0c46e640-44c9-5d8c-bb20-3e3f97ffd329','Anomaloninae','c3e1ad61-f29a-4322-ac8c-e2c87c27bc0d','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3e3d42a-ac00-4d2f-9652-dffc67255385','','','5016320e-6417-506f-876d-ff7e142a08b6','Hyacinthus corymbosus L.','L.',0,0,'482a82cf-af5c-5ff2-8930-123d94e091ad','Hyacinthus corymbosus','482a82cf-af5c-5ff2-8930-123d94e091ad','Hyacinthus corymbosus','0de0a680-d1e4-51d3-b7c3-35f73b65c27d','Hyacinthus corymbos','c832251b-b19c-4a8d-9199-12ef1d27ee29','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Hyacinthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3e32edb-2eef-4e49-b749-ecbc95fcae62','','','9921da49-f817-530f-bad3-4592dab2924e','Heteroleibleinia fontana (Hansg.) Anagn. et Komárek','(Hansg.) Anagn. et Komárek',0,0,'f366e2fe-b503-544a-bcb2-7a0c7ea510c9','Heteroleibleinia fontana','f366e2fe-b503-544a-bcb2-7a0c7ea510c9','Heteroleibleinia fontana','8744aaf3-6b38-57f1-8c58-f78badb19289','Heteroleibleinia fontan','c3e32edb-2eef-4e49-b749-ecbc95fcae62','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Homoeotrichaceae|Heteroleibleinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('c3f1cc93-6d1b-431d-ab8b-510513984463','','','cc45160b-a8f0-540d-b8f2-0936fd28bec9','Gallirallus australis ( (Sparrman), 1786) australis','',0,0,'0d2dd540-4c33-5f1c-a5cc-71eb77906ed1','Gallirallus australis','0d2dd540-4c33-5f1c-a5cc-71eb77906ed1','Gallirallus australis','646a31cc-96c6-528e-bb34-b21d58f89577','Gallirallus austral','c3f1cc93-6d1b-431d-ab8b-510513984463','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallirallus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('c3f29c3b-c0b3-41e8-bfb3-79d1a1225a1a','','','0b167967-21ae-5ce5-aa62-6b420da16c65','Chroococcus macrococcus (Kütz.) Rabenh.','(Kütz.) Rabenh.',0,0,'daef0cee-e518-5563-a027-984776c39353','Chroococcus macrococcus','daef0cee-e518-5563-a027-984776c39353','Chroococcus macrococcus','0b319fc8-2bfb-5b48-a594-98334dbe1f8e','Chroococcus macrococc','c3f29c3b-c0b3-41e8-bfb3-79d1a1225a1a','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('c3efcc21-d374-4679-b8f1-ce849c034ec5','','','d4dc392a-36ff-56fa-b003-5fe3f4aa9346','Potridiscus Döbbeler & Triebel','Döbbeler & Triebel',0,0,'c0120a1d-f24a-5e3d-93d7-0bcaf01f4999','Potridiscus','c0120a1d-f24a-5e3d-93d7-0bcaf01f4999','Potridiscus','c0120a1d-f24a-5e3d-93d7-0bcaf01f4999','Potridiscus','c3efcc21-d374-4679-b8f1-ce849c034ec5','Fungi|Ascomycota|Leotiomycetes|Helotiales||Potridiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3f4f2e7-996e-49a6-ad4c-57155a75f16b','','','373074ad-06fc-5e63-aef4-9220cd09c597','Psychrophyton youngii (Hook.f.) Beauverd','(Hook.f.) Beauverd',0,0,'59ab1cfe-c2f6-5e34-aabc-d06ad9e6ac81','Psychrophyton youngii','59ab1cfe-c2f6-5e34-aabc-d06ad9e6ac81','Psychrophyton youngii','cc94a22c-a09c-5d32-9fb6-38abc14e8126','Psychrophyton young','cf44bdf0-502e-435e-82dc-2273fa970843','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Psychrophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3f72a8c-7c08-4ef2-95bc-7d370f9be4f6','','','3e018061-ad08-588e-b3fb-fa731fe9809b','Phyllachora minutissima (Welw. & Curr.) A.L. Sm.','(Welw. & Curr.) A.L. Sm.',0,0,'296f8d06-fc13-55eb-80a9-630500a03319','Phyllachora minutissima','296f8d06-fc13-55eb-80a9-630500a03319','Phyllachora minutissima','3401ce54-dab3-59af-817a-200bd779d945','Phyllachora minutissim','c3f72a8c-7c08-4ef2-95bc-7d370f9be4f6','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3f445de-a57c-4d57-86df-d1a90ced079d','','','7456afcb-3130-523b-83cc-893603bdb01d','Pholiota rufofulva Cleland','Cleland',0,0,'e5965ea3-00a4-5674-ab0a-5a2370659978','Pholiota rufofulva','e5965ea3-00a4-5674-ab0a-5a2370659978','Pholiota rufofulva','4d455643-f106-5f11-bf90-d886dfcb619f','Pholiota rufofulu','a701563f-e412-4b9e-a478-d39f7439d4fb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3fbba4f-9f4d-40f8-ad8e-81aa244ef604','','','338033dd-1e91-5dec-b438-cbfc65dff590','Stictis gigantea Sherwood','Sherwood',0,0,'0e1a9ea7-0227-5971-a69e-e769ec35e517','Stictis gigantea','0e1a9ea7-0227-5971-a69e-e769ec35e517','Stictis gigantea','3b66842f-ae91-588f-a71b-47d63b0bc3fb','Stictis gigante','c3fbba4f-9f4d-40f8-ad8e-81aa244ef604','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3fcabe6-2085-4c23-893d-8effef788617','','','edea5c53-9513-53db-b2e4-39277e9dac05','Ellisina sericea (MacGillivray, 1890)','(MacGillivray, 1890)',1890,0,'1a68b96f-d9e2-5f30-b5ec-c799f6d5ea33','Ellisina sericea','1a68b96f-d9e2-5f30-b5ec-c799f6d5ea33','Ellisina sericea','9aed931d-754f-5a38-a3ab-a48ef2966fed','Ellisina serice','c3fcabe6-2085-4c23-893d-8effef788617','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Ellisina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3fc295f-b568-4f86-9de3-e693b717d91e','','','6da269ee-00fc-56b2-8aae-db0f7520faf7','Nyctalis parasitica (Bull.) Fr.','(Bull.) Fr.',0,0,'3fdd388e-76f4-5845-a7f8-00d3439619d7','Nyctalis parasitica','3fdd388e-76f4-5845-a7f8-00d3439619d7','Nyctalis parasitica','6f94959f-bd02-5cab-b3a5-2410197ee145','Nyctalis parasitic','1bfda4eb-e970-422b-b734-4150bc0fd82d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Nyctalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4052018-3611-4dbb-adef-1f4d1c2de168','','','aea55cc1-af1f-56b4-b6ae-1cedf66caf64','Venturia inaequalis (Cooke) G. Winter','(Cooke) G. Winter',0,0,'4a96e6ea-beab-522e-b06f-1858b5bbc133','Venturia inaequalis','4a96e6ea-beab-522e-b06f-1858b5bbc133','Venturia inaequalis','37b09ede-1ce4-5da1-be32-488ac11377f6','Venturia inaequal','c4052018-3611-4dbb-adef-1f4d1c2de168','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Venturia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c40701f0-d5d7-439d-964f-65ca489380d8','','','6378ca87-81ed-58c9-b3c7-87c875564a96','Pseudopolymorphina australis (d’Orbigny, 1839)','(d’Orbigny, 1839)',1839,0,'d8919779-21f7-5557-bc1f-9bbf6e8a3f60','Pseudopolymorphina australis','d8919779-21f7-5557-bc1f-9bbf6e8a3f60','Pseudopolymorphina australis','5918a448-8e08-5fbe-9c59-e5874aed905e','Pseudopolymorphina austral','c40701f0-d5d7-439d-964f-65ca489380d8','Chromista|Foraminifera|Polythalamea|Lagenida|Polymorphinidae|Pseudopolymorphina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('c400852a-b062-47eb-9af4-a9a773dcaaaa','','','d277d84f-6ade-5383-b646-3227719de2b9','Agrotis ipsilon (Hufnagel, 1766)','(Hufnagel, 1766)',1766,0,'3787bc28-bf28-5101-a191-7c6b5494b516','Agrotis ipsilon','3787bc28-bf28-5101-a191-7c6b5494b516','Agrotis ipsilon','3787bc28-bf28-5101-a191-7c6b5494b516','Agrotis ipsilon','c400852a-b062-47eb-9af4-a9a773dcaaaa','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Agrotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c409b353-915c-4180-9d88-21e61ea2eed8','','','334fefcf-59e8-5539-a60c-d10319b51c98','Tetrameres','',0,0,'334fefcf-59e8-5539-a60c-d10319b51c98','Tetrameres','334fefcf-59e8-5539-a60c-d10319b51c98','Tetrameres','334fefcf-59e8-5539-a60c-d10319b51c98','Tetrameres','c409b353-915c-4180-9d88-21e61ea2eed8','Animalia|Nematoda|Secernentea|Spirurida|Habronematidae|Tetrameres','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c40ce73f-afb6-44b3-b41d-131345c1ae72','','','317f36a4-165b-57b8-a1da-194b853196d7','Endophthora omogramma Meyrick, 1888','Meyrick, 1888',1888,0,'f42b5452-0c6e-54b9-a122-b9fe25a49803','Endophthora omogramma','f42b5452-0c6e-54b9-a122-b9fe25a49803','Endophthora omogramma','b1fba8dd-a275-528e-a455-db27feedc07f','Endophthora omogramm','c40ce73f-afb6-44b3-b41d-131345c1ae72','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Endophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4095245-068c-4671-b6b3-9a41e47ba9b2','','','82c8a68f-8d79-5299-886f-eb74994368ea','Phyllis melacarpa F.Wilson','F.Wilson',0,0,'474e26d1-3791-5215-9165-d55461f2e086','Phyllis melacarpa','474e26d1-3791-5215-9165-d55461f2e086','Phyllis melacarpa','1a801a0e-c992-50bf-a32b-b122fcf7a400','Phyllis melacarp','5d9d95a0-9c00-4d52-a8f5-8ffb0de67965','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Phyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4152aa2-ba14-4fe3-905d-0258106dd6ac','','','acc253e6-3f72-503d-9cf4-8a7ac14e31be','Cyanoramphus novaezelandiae erythrotis (Wagler)','(Wagler)',0,0,'15c5459d-9816-5006-9513-f5083fb05726','Cyanoramphus novaezelandiae erythrotis','15c5459d-9816-5006-9513-f5083fb05726','Cyanoramphus novaezelandiae erythrotis','9171ca49-0193-5e0b-83fb-f96266c7a559','Cyanoramphus nouaezelandi erythrot','c4152aa2-ba14-4fe3-905d-0258106dd6ac','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Cyanoramphus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c40f8e20-4f5f-447c-aa1e-1964732900f7','','','b6b8620a-c39b-5213-bd0f-ba5bc714a9d8','Ranunculus urvilleanus Cheeseman','Cheeseman',0,0,'8585b073-dfd8-50c1-86c9-7ebd5fc2af84','Ranunculus urvilleanus','8585b073-dfd8-50c1-86c9-7ebd5fc2af84','Ranunculus urvilleanus','809a2efd-1ec0-5727-99fc-e859defae49f','Ranunculus uruillean','c40f8e20-4f5f-447c-aa1e-1964732900f7','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c413869f-fd11-4420-ac43-0f1a1cc84f76','','','d225a4e0-c106-550b-a2e9-ff3bcdc25385','Anzygina barrattae Fletcher & Larivière, 2009','Fletcher & Larivière, 2009',2009,0,'500485a5-98bd-5dcb-aaed-501026854c2c','Anzygina barrattae','500485a5-98bd-5dcb-aaed-501026854c2c','Anzygina barrattae','b9072b5b-3cde-5c16-906a-30713f05ba04','Anzygina barratt','c413869f-fd11-4420-ac43-0f1a1cc84f76','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Anzygina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c417e999-73b4-4245-8806-23d18a54492b','','','0389fb8c-e037-5d15-8839-21120c4803eb','Anacyclus','',0,0,'0389fb8c-e037-5d15-8839-21120c4803eb','Anacyclus','0389fb8c-e037-5d15-8839-21120c4803eb','Anacyclus','0389fb8c-e037-5d15-8839-21120c4803eb','Anacyclus','c417e999-73b4-4245-8806-23d18a54492b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Anacyclus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c412dda4-d450-49cb-8f7e-ffb18025320c','','','cd1df0e1-8039-5e03-8ea4-bdeae2027904','Schima wallichii (DC.) Korth.','(DC.) Korth.',0,0,'d787e14a-382f-5bc8-ae44-92835c2aa0f6','Schima wallichii','d787e14a-382f-5bc8-ae44-92835c2aa0f6','Schima wallichii','383fae6e-a44f-51f1-8539-76225f4fb524','Schima wallich','c412dda4-d450-49cb-8f7e-ffb18025320c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Schima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c41b7f44-87a8-4dbb-b9a2-27ceffa3b3b0','','','2375639c-5432-5712-83bb-4387ed69eecb','Haplotaenium minutum (Ralfs) Bando','(Ralfs) Bando',0,0,'50019c7f-831d-5983-b0f2-aa6dada5a836','Haplotaenium minutum','50019c7f-831d-5983-b0f2-aa6dada5a836','Haplotaenium minutum','c30f6f81-0c3c-5d47-9e07-1281539a4559','Haplotaenium minut','c41b7f44-87a8-4dbb-b9a2-27ceffa3b3b0','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Haplotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4190502-a610-4c88-8037-6a55cbb443d2','','','4ae70892-c5f3-5e84-a8da-1a4e46be1c1a','Lecanora kohu Printzen, Blanchon, Fryday & de Lange','Printzen, Blanchon, Fryday & de Lange',0,0,'85e06741-51cb-5d1a-9306-50c9b614df38','Lecanora kohu','85e06741-51cb-5d1a-9306-50c9b614df38','Lecanora kohu','6d09a5d8-29d4-5e86-a3b8-bef6efa33082','Lecanora koh','c4190502-a610-4c88-8037-6a55cbb443d2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbc0a58a-0fa0-4b93-b6fd-42a902e3bba9','','','9198786d-740e-5f12-a6a6-5cabe0ef5071','Cylindrocystis brebissonii Menegh. ex de Bary var. brebissonii','',0,0,'05be07f2-9e70-5f35-8e51-47ffcee6f9b7','Cylindrocystis brebissonii brebissonii','90798279-f8e5-53c4-9573-d077a70afff9','Cylindrocystis brebissonii var. brebissonii','a99bda98-1b06-5bba-b0be-e41f19b2ad32','Cylindrocystis brebisson brebisson','bbc0a58a-0fa0-4b93-b6fd-42a902e3bba9','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Cylindrocystis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('bbbe1ec9-e9c7-4faa-880c-59a685ed12fa','','','6d176370-0f72-59ec-a981-1a4710e15ee8','Heterotextus luteus (Bres.) McNabb','(Bres.) McNabb',0,0,'e73ab61e-2762-5891-af15-59c0e1bae590','Heterotextus luteus','e73ab61e-2762-5891-af15-59c0e1bae590','Heterotextus luteus','882c6a57-fe72-5266-9ab1-e16ddc2e59be','Heterotextus lute','bbbe1ec9-e9c7-4faa-880c-59a685ed12fa','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Heterotextus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c41d284d-ea2e-470a-969b-c59582a65d8c','','','05704a04-a7db-5f91-9036-667fdba9552a','Lopadium monosporum (C.Knight) Hellb.','(C.Knight) Hellb.',0,0,'7460575f-2e3e-50c8-b4bb-fde7de16add5','Lopadium monosporum','7460575f-2e3e-50c8-b4bb-fde7de16add5','Lopadium monosporum','c42d41ec-961e-56c0-8df9-7cda9256259c','Lopadium monospor','c41d284d-ea2e-470a-969b-c59582a65d8c','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lopadiaceae|Lopadium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbc2dd74-be01-44c2-a4f8-8d9f318baf15','','','274fbc55-b94b-57d1-b579-bc773646d051','Tremella viscosa (Pers.) Berk.','(Pers.) Berk.',0,0,'b83a420a-8fbe-58eb-a3df-562aa703a0f3','Tremella viscosa','b83a420a-8fbe-58eb-a3df-562aa703a0f3','Tremella viscosa','f9cc3845-7d91-5d34-8931-cd2007b1ca3b','Tremella uiscos','6c08f9b0-1f4b-44ed-9b46-ee08b97bb8a5','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbc55bf9-6ce4-4c7d-98a7-be093aeaa3e5','','','5c164e39-1e29-5b6a-8693-361152726907','Strobilomyces floccopus (Vahl) P. Karst.','(Vahl) P. Karst.',0,0,'c434b3a2-2285-5e35-8234-c2d2dcb3a6c0','Strobilomyces floccopus','c434b3a2-2285-5e35-8234-c2d2dcb3a6c0','Strobilomyces floccopus','bc40a566-5236-5001-840e-56e7f4f0bc8a','Strobilomyces floccop','a328fed0-5f5e-43c1-bc43-68551ce2cd0b','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Strobilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbc417a9-3be2-4323-926b-f0013ae2fc57','','','22690f4a-8992-57b5-a029-155775e5627f','Lophocolea bicuspidata Steph.','Steph.',0,0,'4b7a5772-42bc-5209-9873-a2232765fcf9','Lophocolea bicuspidata','4b7a5772-42bc-5209-9873-a2232765fcf9','Lophocolea bicuspidata','02fdd5de-64f9-5f27-b5f5-6f7e5b3fad96','Lophocolea bicuspidat','1f2acd50-3b6f-4108-82df-5dd0268de3c0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbc7c6ff-0ef6-407c-a89b-ad26117b0ea0','','','148f09a9-23d6-55c0-8d69-15b8d8b39bd8','Pinus eldarica Medw.','Medw.',0,0,'3ba72a47-6c6d-555f-ae4c-509b606521d3','Pinus eldarica','3ba72a47-6c6d-555f-ae4c-509b606521d3','Pinus eldarica','a0518712-7ef7-5a90-9586-1733c1b304fc','Pinus eldaric','4a05dc61-e72a-48a0-9a4a-db499146ed23','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbc8de9a-1904-48c8-8576-6df889419904','','','b6c6e331-8c88-5d5c-b792-34114ae03a6c','Trachelomonas hamiltoniana Skvortzov','Skvortzov',0,0,'a600a238-386a-5a22-85cb-dd1edf687b67','Trachelomonas hamiltoniana','a600a238-386a-5a22-85cb-dd1edf687b67','Trachelomonas hamiltoniana','02a9f624-0c43-5916-85ea-f720f1a29d60','Trachelomonas hamiltonian','bbc8de9a-1904-48c8-8576-6df889419904','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbd151e4-a46e-4c82-ad95-5c99012c2074','','','031b2c56-7a87-5948-853c-5e8999dd8e58','Cupedidae Laporte, 1838','Laporte, 1838',1838,0,'d8d291c3-fd6b-591b-9030-31136016a0f6','Cupedidae','d8d291c3-fd6b-591b-9030-31136016a0f6','Cupedidae','d8d291c3-fd6b-591b-9030-31136016a0f6','Cupedidae','bbd151e4-a46e-4c82-ad95-5c99012c2074','Animalia|Arthropoda|Insecta|Coleoptera|Cupedidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbd2f0e4-1b33-4e6c-b508-6f50342efe1c','','','a9c40e2f-c2c4-59d7-9317-a5a50a5475d6','Protankyra species','',0,0,'19bb850c-c415-5257-a323-56c1dccfc203','Protankyra','19bb850c-c415-5257-a323-56c1dccfc203','Protankyra','19bb850c-c415-5257-a323-56c1dccfc203','Protankyra','bbd2f0e4-1b33-4e6c-b508-6f50342efe1c','Animalia|Echinodermata|Holothuroidea|Apodida|Synaptidae|Protankyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bbcf64fc-bd5c-4c1e-a56d-bdd24f53ad22','','','e7410b89-bac3-537c-8715-f61465f5ca49','Aphis idaei Van der Groot, 1912','Van der Groot, 1912',1912,0,'5382fe8f-c143-53ed-84b6-1cb59631bfa0','Aphis idaei','5382fe8f-c143-53ed-84b6-1cb59631bfa0','Aphis idaei','6a19834a-d91c-5fd1-8d08-ccede4f6536b','Aphis idae','bbcf64fc-bd5c-4c1e-a56d-bdd24f53ad22','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Aphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbd0b00c-3ddd-40ed-8911-c2e7c744d05a','','','bfc71f63-9ea4-5a49-abb9-4f90f9fa27ad','Mycetophila similis Tonnoir, 1927','Tonnoir, 1927',1927,0,'72ed6263-028a-5bf4-a639-0adec3e1ce34','Mycetophila similis','72ed6263-028a-5bf4-a639-0adec3e1ce34','Mycetophila similis','c4805d29-bb1d-5fa2-a873-1add3e95a641','Mycetophila simil','e2df2bb4-b36d-4d1e-8fa2-8f2a8d441ba4','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbd3a074-2861-4420-aa41-357c82fb0123','','','f989db6e-1d8f-5949-a16c-afcca6468ec0','Ciconiphilus pectiniventris (Harrison, 1916)','(Harrison, 1916)',1916,0,'817b038c-8fb2-54f5-bcdb-9a30381f65e2','Ciconiphilus pectiniventris','817b038c-8fb2-54f5-bcdb-9a30381f65e2','Ciconiphilus pectiniventris','f10cb91e-bda8-5490-a6ca-b1e701115fd4','Ciconiphilus pectiniuentr','bbd3a074-2861-4420-aa41-357c82fb0123','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Ciconiphilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbdaf186-4d64-44e2-b919-888aab4a8044','','','c940a2ec-70b2-5315-aa42-c7742c1ac352','Coprinus fimetarius (L.) Fr.','(L.) Fr.',0,0,'62976c7b-5706-5944-8bfb-c677620ba321','Coprinus fimetarius','62976c7b-5706-5944-8bfb-c677620ba321','Coprinus fimetarius','6d1bef27-7e26-5cdc-82b6-031a01c52f69','Coprinus fimetar','7f968a30-5ab0-4cbb-b409-55932a27a2f5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbdc41fe-108f-450a-a0cd-98f1591c82a9','','','cccc61a7-c7c1-593a-b059-657c8c1e13a8','Thunnus orientalis (Temmink & Schlegel, 1844)','(Temmink & Schlegel, 1844)',1844,0,'b7827b83-3f89-57ec-900f-97ae6e7200e7','Thunnus orientalis','b7827b83-3f89-57ec-900f-97ae6e7200e7','Thunnus orientalis','c0160041-03ec-566b-b43e-1d15499b5d59','Thunnus oriental','bbdc41fe-108f-450a-a0cd-98f1591c82a9','Animalia|Chordata|Actinopterygii|Perciformes|Scombridae|Thunnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbd4d806-cd36-4079-a0f1-f14c9bbe7de4','','','c6d058b8-23dd-561e-8fe3-b5a8e4653d8e','Poa hypopsila Steud.','Steud.',0,0,'016faa47-2ed7-5145-baea-5037f2980510','Poa hypopsila','016faa47-2ed7-5145-baea-5037f2980510','Poa hypopsila','2ab4864e-4b94-51a6-88d5-d33854bc2fd9','Poa hypopsil','','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbe50c15-178d-4088-98d6-d7118f019c9a','','','187387e8-e37b-58b0-ba41-aa7b0281bd41','Coltriciella Murrill','Murrill',0,0,'90c08201-4ce0-5dfd-b376-b9e501c5a956','Coltriciella','90c08201-4ce0-5dfd-b376-b9e501c5a956','Coltriciella','90c08201-4ce0-5dfd-b376-b9e501c5a956','Coltriciella','69d68ab0-139f-4d9e-8732-5607aef4319d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Coltriciella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbe0e8e8-46bf-4bf7-aca4-d3843dbf78ec','','','d9885070-3020-5418-8672-68a820b2a5da','Bryum incurvifolium Müll.Hal.','Müll.Hal.',0,0,'c270e9b4-979f-5b6e-af9d-19c2e74dceb2','Bryum incurvifolium','c270e9b4-979f-5b6e-af9d-19c2e74dceb2','Bryum incurvifolium','bb3619c4-f07a-515a-b216-54517c4f72c4','Bryum incuruifoli','06ce980d-6dbd-4dde-941b-29badbb51f24','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbe16546-d03b-49e0-9d54-ff14580a29af','','','77186b4e-7065-51c3-86c0-08ddb39424dc','Rectolejeunea denudata R.M.Schust.','R.M.Schust.',0,0,'910717f7-d9cf-5518-9be1-cae4e572a7ef','Rectolejeunea denudata','910717f7-d9cf-5518-9be1-cae4e572a7ef','Rectolejeunea denudata','3f7a0edb-a76a-5e60-b79a-20857434395a','Rectolejeunea denudat','c029ce08-2f7a-446a-8e2a-bcb005fbbaf9','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Rectolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbebe00c-fdd0-46aa-8aac-7d939738ce46','','','b8220910-9b49-5706-a362-78fb81ce0921','Opiliotrombium akatarawa Zhang & Fan, 2005','Zhang & Fan, 2005',2005,0,'aa90861b-37f9-5dd8-974b-6615562bdc09','Opiliotrombium akatarawa','aa90861b-37f9-5dd8-974b-6615562bdc09','Opiliotrombium akatarawa','5dc53efe-3b02-5f15-9088-bbded4a7cc18','Opiliotrombium akataraw','bbebe00c-fdd0-46aa-8aac-7d939738ce46','Animalia|Arthropoda|Arachnida|Trombidiformes|Neothrombidae|Opiliotrombium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbf24766-7223-48d7-9ed1-3152f48bda27','','','86db0bf6-bfb7-5df4-9173-682a8b11c067','Lagenophora petiolata var. α Hook.f.','',0,0,'cadd203c-e0f1-58a4-a48e-82ca043f97b0','Lagenophora petiolata','cadd203c-e0f1-58a4-a48e-82ca043f97b0','Lagenophora petiolata','95ac59f0-24df-58e1-9640-7df24095cef4','Lagenophora petiolat','cf31f713-c8b6-4177-89b4-689bb9a6ec70','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('bbec6f7e-927e-495d-a0a9-2708e6b5cf80','','','b521cd7d-6a5c-5544-933f-945213b43234','Perichaena luteola (Kowalski) Gilert','(Kowalski) Gilert',0,0,'8b476b60-e788-54c3-b9e4-222cc85c4512','Perichaena luteola','8b476b60-e788-54c3-b9e4-222cc85c4512','Perichaena luteola','74412479-edd4-55af-a8b0-d4975932574c','Perichaena luteol','b326fbbf-b5ee-46aa-b777-ea33b55d70d6','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Perichaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbee1ec0-a693-4ad4-b54e-8622147a79a0','','','4ecc542d-5780-55b8-afb9-92c524300370','Pleurostomophora richardsiae (Nannf.) L. Mostert, W. Gams & Crous','(Nannf.) L. Mostert, W. Gams & Crous',0,0,'f560ae2e-2ac7-5196-b723-7d80c13b874c','Pleurostomophora richardsiae','f560ae2e-2ac7-5196-b723-7d80c13b874c','Pleurostomophora richardsiae','6c2bb9d2-37c6-5543-a9fe-06ef372e379f','Pleurostomophora richardsi','f41eeceb-79a8-4464-a681-4154eece2baf','Fungi|Ascomycota|Sordariomycetes|Calosphaeriales|Pleurostomataceae|Pleurostomophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbf23ebf-62b0-4f87-9167-cc3192383b35','','','aba471ac-de0b-51a8-9cb2-d3e924393ac2','Doodia caudata var. milnei (Carruth.) Domin','(Carruth.) Domin',0,0,'a6054fff-d66e-529b-ae51-df4695fe1da5','Doodia caudata milnei','3ade1945-8740-5ec7-a145-cbe5a2600cee','Doodia caudata var. milnei','1b50f0e9-e444-567b-8abb-e4e37588ce55','Doodia caudat milne','63e957b6-a1de-4fe3-af9d-4cf42ad1f6da','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Doodia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbf2c064-a883-4fc1-ba8d-e4c607425b68','','','89bb5f88-086f-5e70-9324-93f36672e78c','Dictyota kunthii (C.Agardh) Grev.','(C.Agardh) Grev.',0,0,'1c25ae91-c9c3-5cba-8b53-8b94d1a77677','Dictyota kunthii','1c25ae91-c9c3-5cba-8b53-8b94d1a77677','Dictyota kunthii','ef5dbe9f-d476-5cc3-8c3a-0de77781829c','Dictyota kunth','bbf2c064-a883-4fc1-ba8d-e4c607425b68','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Dictyota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbf34378-60c0-48f2-acc6-80de38391d29','','','77e1cc5e-179a-5349-8f67-ef0628d3e3af','Diplomitoporus crustulinus (Bres.) Domański','(Bres.) Domański',0,0,'38e65f59-f6f2-5801-8a72-fd87fe8af298','Diplomitoporus crustulinus','38e65f59-f6f2-5801-8a72-fd87fe8af298','Diplomitoporus crustulinus','dd46074a-eb33-5915-b89e-e41a0c60a7e4','Diplomitoporus crustulin','bbf34378-60c0-48f2-acc6-80de38391d29','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Diplomitoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbf6c692-ca9b-4481-b0da-a884c811fe69','','','8b8c9e76-17af-53bf-8f55-8426a0678b58','Arthonia perparva (Zahlbr.) Matzer','(Zahlbr.) Matzer',0,0,'fcf67931-ad9f-5ded-8541-c8140abe58d9','Arthonia perparva','fcf67931-ad9f-5ded-8541-c8140abe58d9','Arthonia perparva','a88bcdb8-10cb-5a78-b473-8a51211b8137','Arthonia perparu','bbf6c692-ca9b-4481-b0da-a884c811fe69','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbf6423e-185b-4067-b9c7-cb7fa4083bca','','','ef85e501-b625-5ec7-b461-baa9a42dcab7','Protentomidae','',0,0,'ef85e501-b625-5ec7-b461-baa9a42dcab7','Protentomidae','ef85e501-b625-5ec7-b461-baa9a42dcab7','Protentomidae','ef85e501-b625-5ec7-b461-baa9a42dcab7','Protentomidae','bbf6423e-185b-4067-b9c7-cb7fa4083bca','Animalia|Arthropoda|Protura||Protentomidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbf41cb2-8ae9-4b8d-889d-b1d24a75a56b','','','db4cf0c1-b2dd-5ea1-a74c-7ab2f0eff622','Sagola longula Broun, 1912','Broun, 1912',1912,0,'2d6b2d68-a091-510b-aa9f-17cb0d8d99bf','Sagola longula','2d6b2d68-a091-510b-aa9f-17cb0d8d99bf','Sagola longula','52b72187-d8a6-55a2-83de-ab1d69d137b3','Sagola longul','bbf41cb2-8ae9-4b8d-889d-b1d24a75a56b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbf4286e-b3f4-4253-929f-dc1c3ac1d68f','','','4fae1b2a-a613-5c57-b77b-c4fb5766e2d0','Sagittaria montevidensis subsp. calycina (Engelm.) Bogin','(Engelm.) Bogin',0,0,'618b034a-759d-514c-a70f-979189c30bdf','Sagittaria montevidensis calycina','1759a3df-cbff-5c61-964e-4434700113e5','Sagittaria montevidensis subsp. calycina','d093200b-13fd-57af-b3ec-e55e7d4a0d26','Sagittaria monteuidens calycin','bbf4286e-b3f4-4253-929f-dc1c3ac1d68f','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Alismataceae|Sagittaria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbf9b85a-28bc-477d-b457-f68f1117a509','','','5f1c554b-88a6-5a3f-a6df-4cb51ae45eb7','Gomphoneis Cleve','Cleve',0,0,'3e37c18b-70f5-5639-b600-b5527d1fc828','Gomphoneis','3e37c18b-70f5-5639-b600-b5527d1fc828','Gomphoneis','3e37c18b-70f5-5639-b600-b5527d1fc828','Gomphoneis','bbf9b85a-28bc-477d-b457-f68f1117a509','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphoneis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc005b22-da56-414d-bcdf-a0360d4956d3','','','85dcc506-14a1-5944-b696-d9140549b8c9','Xanthoparmelia furcata (Müll.Arg.) Hale','(Müll.Arg.) Hale',0,0,'92fdabdf-5f9c-542d-a72b-38ba928c0135','Xanthoparmelia furcata','92fdabdf-5f9c-542d-a72b-38ba928c0135','Xanthoparmelia furcata','d6ff6460-aa3f-5fba-ace1-b68ea953811b','Xanthoparmelia furcat','bc005b22-da56-414d-bcdf-a0360d4956d3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc023b39-39a8-4841-b6bd-60017345a5ad','','','7a61c04d-3b16-5509-8b23-4e11243843ec','Xanthomonas campestris pv. undulosa (Smith et al. 1919) Dye, 1978','(Smith et al. 1919) Dye, 1978',1919,0,'6239c214-54a4-5856-b9c6-10647302237a','Xanthomonas campestris undulosa','49ae56ea-f91c-5a71-b78d-a241215ef490','Xanthomonas campestris pv. undulosa','f5aa91a5-0425-5b30-acce-3821ba6cefe0','Xanthomonas campestr undulos','fe94baec-f8d2-4c26-9a32-d619ebee4512','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('be8b885e-d8a8-4f2c-9188-7e21e10b1583','','','af21010e-26f0-5690-8e2a-9e5fbd4af098','Anzygina toetoe (Cumber, 1952)','(Cumber, 1952)',1952,0,'ac2b02ff-306f-5422-adba-2c5da5cca97b','Anzygina toetoe','ac2b02ff-306f-5422-adba-2c5da5cca97b','Anzygina toetoe','d3ed7451-60b9-52cf-9908-25a994389b7b','Anzygina toeto','be8b885e-d8a8-4f2c-9188-7e21e10b1583','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Anzygina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be8cbfdc-6314-4d21-bf51-8585d303cdbb','','','fd714aec-9d48-59c5-97c5-9423b35a3cf3','Pseudocryptosporella J. Reid & C. Booth','J. Reid & C. Booth',0,0,'434dc0b7-190a-508e-9f93-27f774da20bb','Pseudocryptosporella','434dc0b7-190a-508e-9f93-27f774da20bb','Pseudocryptosporella','434dc0b7-190a-508e-9f93-27f774da20bb','Pseudocryptosporella','be8cbfdc-6314-4d21-bf51-8585d303cdbb','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Pseudocryptosporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('be8d7e3f-4fc7-43d6-ae84-342bc9e17a42','','','17835f8b-5a3d-5b1c-870e-dfda28e2ab8b','Ripexicium Hjortstam','Hjortstam',0,0,'76327be8-aa76-5ce5-b7b9-580e5c3f9c50','Ripexicium','76327be8-aa76-5ce5-b7b9-580e5c3f9c50','Ripexicium','76327be8-aa76-5ce5-b7b9-580e5c3f9c50','Ripexicium','be8d7e3f-4fc7-43d6-ae84-342bc9e17a42','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Ripexicium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('be8e12ab-889c-4f00-b5d9-8e8c99797c46','','','d335bfba-d713-5ee0-a4ec-5b61eaaa32a0','Lycopodium polycephalum Colenso','Colenso',0,0,'612b16e9-60b8-55d2-bde7-e6364b02032b','Lycopodium polycephalum','612b16e9-60b8-55d2-bde7-e6364b02032b','Lycopodium polycephalum','e98cc586-0b9b-5856-9355-859d79c4782f','Lycopodium polycephal','95e1fe2e-3f9f-4f36-888d-a44120c7c6d8','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be92b5e7-305f-4b50-b35f-dfc772547c5f','','','ce9fb04d-1434-5fea-8c94-8e8ecf5c2475','Digitatispora marina Doguet','Doguet',0,0,'2f98341e-2a1b-568f-a9d8-e4a34b715615','Digitatispora marina','2f98341e-2a1b-568f-a9d8-e4a34b715615','Digitatispora marina','549e0a7c-7312-5b71-8010-61723cad32f4','Digitatispora marin','be92b5e7-305f-4b50-b35f-dfc772547c5f','Fungi|Basidiomycota|Agaricomycetes|Agaricales||Digitatispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be8e9c1f-bbfa-441c-8a73-fbff826d5261','','','af51b3fb-e40c-5a3e-ab9f-1e761273ead3','Hendea myersi assimilis Forster, 1954','Forster, 1954',1954,0,'24279161-8ea0-5be2-a4cb-6ebb02690989','Hendea myersi assimilis','24279161-8ea0-5be2-a4cb-6ebb02690989','Hendea myersi assimilis','b68bf08a-2020-5195-a463-ffa421a4720d','Hendea myers assimil','be8e9c1f-bbfa-441c-8a73-fbff826d5261','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hendea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('be9839c4-2f1c-4e9c-96ec-033c89866b61','','','eba77e14-4dac-56b7-8f98-1436116b997c','Phlebia acanthocystis Gilb. & Nakasone','Gilb. & Nakasone',0,0,'160694b6-be2f-578d-81b8-b6f6bdfb9d76','Phlebia acanthocystis','160694b6-be2f-578d-81b8-b6f6bdfb9d76','Phlebia acanthocystis','041cd4c5-9353-5630-9d48-b17fbed639a1','Phlebia acanthocyst','be9839c4-2f1c-4e9c-96ec-033c89866b61','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be9b5b73-a916-4ae6-91e8-61b19bcc4d97','','','2895d657-1188-503c-8880-fe68ba078ee7','Amphorophora rubi (Kaltenbach, 1843)','(Kaltenbach, 1843)',1843,0,'7611c868-ea2a-54e1-9a05-066fe296413d','Amphorophora rubi','7611c868-ea2a-54e1-9a05-066fe296413d','Amphorophora rubi','6885003e-872e-5ffa-b042-4071cdf98fc6','Amphorophora rub','be9b5b73-a916-4ae6-91e8-61b19bcc4d97','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Amphorophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be9481bc-e90c-480e-86fb-6788b80c829c','','','cd7bf45c-6fbb-5baa-afe7-1fe07a985898','Parentia restricta (Hutton, 1901)','(Hutton, 1901)',1901,0,'6b6ff39e-d37b-5e5c-842f-351f489bc016','Parentia restricta','6b6ff39e-d37b-5e5c-842f-351f489bc016','Parentia restricta','81476671-f4db-5988-98dc-1f63610978a6','Parentia restrict','be9481bc-e90c-480e-86fb-6788b80c829c','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Parentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bea05626-54e7-4789-bc64-6f7a91770223','','','720f3f40-83e3-552d-a8f3-ec86190f5b1f','Nitzschia palea var. debilis (Kützing) Grunow','(Kützing) Grunow',0,0,'e0579dd0-5472-558e-815a-e7e31b92a765','Nitzschia palea debilis','dd992309-6438-5330-a98a-4a1e8aa17190','Nitzschia palea var. debilis','8e4d215e-c58f-50af-81f0-d8ce5c5cfbc5','Nitzschia pale debil','bea05626-54e7-4789-bc64-6f7a91770223','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bea2447f-8e7a-4c0c-9d1f-e9d943b0f37f','','','cd385f45-0262-5101-b146-d75797e0cbe0','Trineuron spathulatum Hook.f.','Hook.f.',0,0,'53a91dee-85f7-58b2-ab84-c8a836d08198','Trineuron spathulatum','53a91dee-85f7-58b2-ab84-c8a836d08198','Trineuron spathulatum','2c4f56c7-fb31-54a5-80f4-1e91cedd7a45','Trineuron spathulat','cc8cf526-0371-403d-bd5b-0e1e929ead60','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Trineuron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be9d193b-727d-476d-b8b6-906951e13f67','','','076a9947-b6ee-55c0-9f5f-c43d7933ab05','Rinodinella dubyanoides (Hepp) H.Mayrhofer & Poelt','(Hepp) H.Mayrhofer & Poelt',0,0,'a2eb195a-0206-5a2d-8a6f-a86f45ac796a','Rinodinella dubyanoides','a2eb195a-0206-5a2d-8a6f-a86f45ac796a','Rinodinella dubyanoides','9ffbb891-9d55-5e05-a3cb-83346dd2ddfd','Rinodinella dubyanoid','be9d193b-727d-476d-b8b6-906951e13f67','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bea7fbd4-2cc7-4628-95b3-4ac0be7f46a6','','','aabba51b-a1e6-5308-908d-dfca0ee3d550','Gracilaria Grev.','Grev.',0,0,'84f5a840-5d00-53c9-8527-6e3204d8dec4','Gracilaria','84f5a840-5d00-53c9-8527-6e3204d8dec4','Gracilaria','84f5a840-5d00-53c9-8527-6e3204d8dec4','Gracilaria','bea7fbd4-2cc7-4628-95b3-4ac0be7f46a6','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|Gracilaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bea1f262-9549-4f19-8451-e19f35e04722','','','0dd4f61c-b3c4-5952-8e8a-2451217f0d61','Candida rugosa (H.W. Anderson) Diddens & Lodder','(H.W. Anderson) Diddens & Lodder',0,0,'34591516-3892-53e3-bc33-7d5b91744603','Candida rugosa','34591516-3892-53e3-bc33-7d5b91744603','Candida rugosa','6e2a5ccf-cffb-5e07-8262-8a7dd73dd7ce','Candida rugos','3c365231-2ca6-47ef-a3c5-02abdc0ba6c5','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bead65ba-90f6-43bb-b49a-92ebcca3992d','','','c17dc09b-8356-5306-8784-2eb8566d324c','Thelymitra longifolia var. forsteri (Sw.) Hatch','(Sw.) Hatch',0,0,'55ddbcf4-c5bc-5338-a62a-b44f71af6882','Thelymitra longifolia forsteri','de3a9c58-794f-5ccf-a0bd-519f2c77d9e8','Thelymitra longifolia var. forsteri','d7c7e868-60ee-5372-8a7c-7f9aba9e1977','Thelymitra longifol forster','3ae3b10d-cbd9-4ea5-8f85-423775833aff','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bea9a0da-6441-469d-b677-cc892d7c2808','','','39c2f169-2632-551a-8d01-454fd19b4e60','Aponema subtile Leduc & Wharton, 2008','Leduc & Wharton, 2008',2008,0,'363efbc4-d2a5-54de-ab00-3f0a0932aa88','Aponema subtile','363efbc4-d2a5-54de-ab00-3f0a0932aa88','Aponema subtile','c0440893-f8b9-5dfc-897d-f4af1672afc9','Aponema subtil','bea9a0da-6441-469d-b677-cc892d7c2808','Animalia|Nematoda|Adenophorea|Chromadorida|Microlaimidae|Aponema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('beb101c2-374f-498a-840a-0829469dd7fe','','','e8559906-609e-5802-85ae-ca8a7e1b8f37','Hebe buchananii var. major (Cheeseman) A.Wall','(Cheeseman) A.Wall',0,0,'b0098b74-91ba-56e8-bef9-e229843b9adf','Hebe buchananii major','859ff382-c7d5-5b4b-afd8-655721b3e7c9','Hebe buchananii var. major','d38918dc-caf7-5240-8689-de740c5df035','Hebe buchanan maior','b8e2d3df-968f-4eee-a9de-f4a72e5ec046','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('beafbde2-f5ee-4e07-87a0-21649406afeb','','','802973b8-605c-59e4-a5ad-765746bb7bcc','Kneiffiella serpentiformis (Langer) Riebesehl & Langer','(Langer) Riebesehl & Langer',0,0,'66516cad-6b35-5046-a8b0-0fa4679e74b0','Kneiffiella serpentiformis','66516cad-6b35-5046-a8b0-0fa4679e74b0','Kneiffiella serpentiformis','0e1b37b5-7b20-525d-8197-750dfe63d626','Kneiffiella serpentiform','beafbde2-f5ee-4e07-87a0-21649406afeb','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Chaetoporellaceae|Kneiffiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('beaf0f7c-b7ba-4823-87be-a457992ee764','','','3bd4c332-79a2-5082-bdbd-693d6783a558','Cryptodacne brounii (Pascoe, 1876)','(Pascoe, 1876)',1876,0,'518e42b8-bda0-5138-81c5-9536af6ebabe','Cryptodacne brounii','518e42b8-bda0-5138-81c5-9536af6ebabe','Cryptodacne brounii','fce845b2-be22-52f8-a66d-7c182eb18cf6','Cryptodacne broun','beaf0f7c-b7ba-4823-87be-a457992ee764','Animalia|Arthropoda|Insecta|Coleoptera|Erotylidae|Cryptodacne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bec13ccc-b7fd-4c4f-a478-1af95cbee05b','','','78745f8c-2493-52e7-9641-494eea33f385','Aongstroemia subredunca Müll.Hal.','Müll.Hal.',0,0,'950462f9-43e6-5c0a-be41-9ab869358438','Aongstroemia subredunca','950462f9-43e6-5c0a-be41-9ab869358438','Aongstroemia subredunca','978e6cfa-788e-51a3-a0a8-f86305395834','Aongstroemia subredunc','d9f5fc09-0277-4a82-9fdf-e91cc9b2f190','Plantae||Bryopsida|Dicranales|Dicranaceae|Aongstroemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('beb51cb4-2db1-46e2-a7d2-e768986be495','','','78c0d472-d334-56cf-aae9-e872abb113c2','Calicium Pers.','Pers.',0,0,'6b407102-3e41-568d-93eb-702c7769f6cc','Calicium','6b407102-3e41-568d-93eb-702c7769f6cc','Calicium','6b407102-3e41-568d-93eb-702c7769f6cc','Calicium','beb51cb4-2db1-46e2-a7d2-e768986be495','Fungi||Ascomycetes|Lecanorales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bec00206-b6d3-4fef-8b25-a4bbaaf25b81','','','2098c268-dc05-5947-8523-7cf93ca38d8e','Homalocnemidae','',0,0,'2098c268-dc05-5947-8523-7cf93ca38d8e','Homalocnemidae','2098c268-dc05-5947-8523-7cf93ca38d8e','Homalocnemidae','2098c268-dc05-5947-8523-7cf93ca38d8e','Homalocnemidae','bec00206-b6d3-4fef-8b25-a4bbaaf25b81','Animalia|Arthropoda|Insecta|Diptera|Homalocnemidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bebdb85f-ed11-45cb-8e57-4b66fdf86cda','','','1fcf646f-281d-59b6-9dcc-4f311d678652','Poria mutans Peck','Peck',0,0,'f608cde9-754a-59ae-b90b-a2374632ec5f','Poria mutans','f608cde9-754a-59ae-b90b-a2374632ec5f','Poria mutans','f608cde9-754a-59ae-b90b-a2374632ec5f','Poria mutans','f8c4063a-e8cd-4498-b7e4-1418b9c0ec21','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bec039b2-70ca-4478-9bbd-b335d33edfc4','','','433beea9-a0c8-5885-9f9d-21e22de209d9','Sepedophilus atricapillus (Broun, 1880)','(Broun, 1880)',1880,0,'694faef7-38cc-589a-a8d5-38a55848759c','Sepedophilus atricapillus','694faef7-38cc-589a-a8d5-38a55848759c','Sepedophilus atricapillus','2b4f81ac-78aa-54e6-9550-07c834a42423','Sepedophilus atricapill','bec039b2-70ca-4478-9bbd-b335d33edfc4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sepedophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bec2860d-cacc-4d7c-b2d1-2b18d9a317ef','','','39f57fac-41c8-5950-aa45-2265980712df','Dodecasperma Raf.','Raf.',0,0,'8d609937-eed9-5acd-bd22-2fe317814cdc','Dodecasperma','8d609937-eed9-5acd-bd22-2fe317814cdc','Dodecasperma','8d609937-eed9-5acd-bd22-2fe317814cdc','Dodecasperma','2643f137-ce4b-4b4e-99e8-e78b55af963e','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Dodecasperma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bec7882d-0929-4407-a0e3-6c4c405d7a7a','','','3f7bc70b-f0cc-5c14-9325-67b2bedfd0b4','Lichen velleus L.','L.',0,0,'10b14b1f-8a77-518c-a53c-a77afd8697aa','Lichen velleus','10b14b1f-8a77-518c-a53c-a77afd8697aa','Lichen velleus','e1721188-6a42-5ce6-905f-5d687bfa5aaa','Lichen uelle','20f16682-355f-4f95-871c-83c3051ea98b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bec47fe3-cc51-4e2b-940c-8238b3276204','','','88cc419a-f75c-5b13-a07d-33f29cc1c10c','Kontikia','',0,0,'88cc419a-f75c-5b13-a07d-33f29cc1c10c','Kontikia','88cc419a-f75c-5b13-a07d-33f29cc1c10c','Kontikia','88cc419a-f75c-5b13-a07d-33f29cc1c10c','Kontikia','bec47fe3-cc51-4e2b-940c-8238b3276204','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Kontikia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bec821a4-8d68-4fd7-96c9-8957002774fd','','','0734778e-e1b7-5746-bc00-4bbdccbcec4d','Psoroma microphyllizans (Nyl.) D.J.Galloway','(Nyl.) D.J.Galloway',0,0,'9d85ba56-6f77-53bc-9dfb-a9e45d54d222','Psoroma microphyllizans','9d85ba56-6f77-53bc-9dfb-a9e45d54d222','Psoroma microphyllizans','9d85ba56-6f77-53bc-9dfb-a9e45d54d222','Psoroma microphyllizans','8fc2a1e6-8a17-49c1-8d17-a97e2148172d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bec72d25-e8e6-452d-917c-a60aebade819','','','a37734d8-251a-5253-b889-92b6bf896b6b','Dicrocheles scedastes Treat, 1969','Treat, 1969',1969,0,'4fc3cf88-2ac3-5724-b9f3-a207520f9bfa','Dicrocheles scedastes','4fc3cf88-2ac3-5724-b9f3-a207520f9bfa','Dicrocheles scedastes','d63b840a-27e5-5cba-82c1-9b3704aac2fa','Dicrocheles scedast','bec72d25-e8e6-452d-917c-a60aebade819','Animalia|Arthropoda|Arachnida|Mesostigmata|Laelapidae|Dicrocheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bed0ddea-bc79-4c8f-9e66-12143d3e0893','','','a0437a94-72eb-59a3-a22b-cd028e0cebe9','Gentianella filipes (Cheeseman) T.N.Ho & S.W.Liu','(Cheeseman) T.N.Ho & S.W.Liu',0,0,'284ce122-4e26-5a02-867e-6bfb4b56de50','Gentianella filipes','284ce122-4e26-5a02-867e-6bfb4b56de50','Gentianella filipes','def502cf-a839-5ae1-b3ae-d54c8d52643d','Gentianella filip','bed0ddea-bc79-4c8f-9e66-12143d3e0893','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('becc52fc-d32a-4d44-9680-a3f3ef562f04','','','8c4b3bd1-74ea-5fdf-80fd-289a2d3ce25b','Hysterium culmigenum Fr.','Fr.',0,0,'c028b278-ab11-56b0-b82c-5300d5dfac57','Hysterium culmigenum','c028b278-ab11-56b0-b82c-5300d5dfac57','Hysterium culmigenum','da0e2126-4454-547b-bbe5-25a93d7bde87','Hysterium culmigen','f9447c41-f6e3-4435-96ec-9ff632702ac8','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bed12401-a9a5-457d-a6b5-ddc54b7011dd','','','e5621451-0d15-56c1-a68f-97cb58097747','Nectria cosmariospora Ces. & De Not.','Ces. & De',0,0,'2222e577-edda-518b-9f33-15f73f3c6a64','Nectria cosmariospora','2222e577-edda-518b-9f33-15f73f3c6a64','Nectria cosmariospora','f856bd46-8054-5eff-a51e-525fb82372ed','Nectria cosmariospor','f3a20286-2344-4210-acb9-eff92245558d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bed408ce-fa54-431a-b80b-3957f6c985d4','','','85a856dc-0e55-58d9-ad61-465778a807f5','Polysaccum F. Desp. & DC.','F. Desp. & DC.',0,0,'aba8ca08-9f21-595e-9095-934a23f0b294','Polysaccum','aba8ca08-9f21-595e-9095-934a23f0b294','Polysaccum','aba8ca08-9f21-595e-9095-934a23f0b294','Polysaccum','5fd908b7-3b75-413e-823b-1499a5308301','Fungi|Basidiomycota|Agaricomycetes|Boletales|Sclerodermataceae|Polysaccum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bed9a9d0-2ac6-4ad8-8d6d-56e00c318949','','','9e74e8e0-35c5-555f-9a6b-9407e5112180','Luticola cohnii (Hilse) Mann','(Hilse) Mann',0,0,'50533478-2f9d-581c-ae97-a44adf1a625a','Luticola cohnii','50533478-2f9d-581c-ae97-a44adf1a625a','Luticola cohnii','dd473d3a-a7de-51f7-84fe-a69e01507ff8','Luticola cohn','bed9a9d0-2ac6-4ad8-8d6d-56e00c318949','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Luticola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bed4e633-2550-4194-8778-7cd90452df15','','','8b8d0d1f-eb79-5857-a0b1-f14432fc9f4b','Ourisia macrophylla var. robusta (Colenso) G.Simpson & J.S.Thomson','(Colenso) G.Simpson & J.S.Thomson',0,0,'603bf2be-9ce0-541c-b327-65bb558d07d5','Ourisia macrophylla robusta','85382744-ad67-5ef5-96ae-3501fb3efb2f','Ourisia macrophylla var. robusta','658f7e82-4196-5dce-85c8-c21c3a2ccfe9','Ourisia macrophyll robust','dcaea638-bfde-4e4e-9636-e1ac886ec930','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bed38fdf-1a68-4768-8d21-fe2188df70e2','','','be619177-dc94-5687-af8f-1927a92cd48b','Pisinna minor (Suter, 1898)','(Suter, 1898)',1898,0,'277f9b27-1e3f-576a-b6ba-1bcf3edcacc7','Pisinna minor','277f9b27-1e3f-576a-b6ba-1bcf3edcacc7','Pisinna minor','277f9b27-1e3f-576a-b6ba-1bcf3edcacc7','Pisinna minor','bed38fdf-1a68-4768-8d21-fe2188df70e2','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bedcdb09-2eed-4a9b-b70a-691af05e57a9','','','5c49fa1f-7ecb-5b8b-9bf5-f62a611a32b3','Naubates harrisoni Bedford, 1930','Bedford, 1930',1930,0,'73d69d58-ef2d-5609-a281-531ce0696534','Naubates harrisoni','73d69d58-ef2d-5609-a281-531ce0696534','Naubates harrisoni','90d93f97-a605-556f-b434-f3d3574aa886','Naubates harrison','bedcdb09-2eed-4a9b-b70a-691af05e57a9','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Naubates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c09e36d7-b9f0-4e05-818f-e0cfc5246262','','','4cdcc88b-3947-54f9-bca6-8f286d329a9a','Amphiduros species','',0,0,'8fecf9d2-662a-52a1-a621-dd96a0bbff0f','Amphiduros','8fecf9d2-662a-52a1-a621-dd96a0bbff0f','Amphiduros','8fecf9d2-662a-52a1-a621-dd96a0bbff0f','Amphiduros','c09e36d7-b9f0-4e05-818f-e0cfc5246262','Animalia|Annelida|Polychaeta|Phyllodocida|Hesionidae|Amphiduros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c09eba76-8ff9-4267-aaab-b49702945311','','','c1f383af-9b3c-5a74-82e8-2696850a9b86','Leucadendron xanthoconus (Kuntze) K.Schum.','(Kuntze) K.Schum.',0,0,'2a5c610d-1477-5de5-bbed-408461d7ebd3','Leucadendron xanthoconus','2a5c610d-1477-5de5-bbed-408461d7ebd3','Leucadendron xanthoconus','0a73f371-aa26-584f-8c8a-894b9023d10a','Leucadendron xanthocon','c09eba76-8ff9-4267-aaab-b49702945311','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bede0e41-92e4-4410-b021-f5cc8751fda4','','','7cfb4136-84b6-52e5-85c6-adc392f28925','Valenzuela flavus (Smithers, 1969)','(Smithers, 1969)',1969,0,'dbb43f2f-17a8-5389-b822-9a67e8d46102','Valenzuela flavus','dbb43f2f-17a8-5389-b822-9a67e8d46102','Valenzuela flavus','9c092e2e-faef-514c-a0a3-8eda90a78421','Valenzuela flau','bede0e41-92e4-4410-b021-f5cc8751fda4','Animalia|Arthropoda|Insecta|Psocoptera|Caeciliusidae|Valenzuela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0a3a96a-b8cc-4281-b432-a6987272c9c8','','','1960c4a2-25f9-5a52-bd64-437fe25aa8cf','Chamaesiphon investiens Skuja','Skuja',0,0,'0a31ef29-2103-5750-94cd-4892163472a0','Chamaesiphon investiens','0a31ef29-2103-5750-94cd-4892163472a0','Chamaesiphon investiens','1af00e69-b462-5446-8b00-90fbf7bb033d','Chamaesiphon inuestiens','c0a3a96a-b8cc-4281-b432-a6987272c9c8','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Chamaesiphonaceae|Chamaesiphon','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('c0b09f75-ab05-469c-ac45-1be30adccbde','','','dd72ff8b-9155-52d2-9377-e4597ef4f6ad','Capillaria Pers.','Pers.',0,0,'39a5ae40-6f6a-520b-9672-6c7aa66dde74','Capillaria','39a5ae40-6f6a-520b-9672-6c7aa66dde74','Capillaria','39a5ae40-6f6a-520b-9672-6c7aa66dde74','Capillaria','c0b09f75-ab05-469c-ac45-1be30adccbde','Fungi|Ascomycota||||Capillaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0af070a-3be2-4fdb-8f99-a2c6b55f7426','','','bc56aabf-ca92-5b8b-a4bb-e2c1fdcdd737','Paropsis charybdis Stal, 1860','Stal, 1860',1860,0,'d17d8f6e-735b-56c1-a985-99ce297f8400','Paropsis charybdis','d17d8f6e-735b-56c1-a985-99ce297f8400','Paropsis charybdis','ad0aed26-633f-56dc-9dd1-1a55e0cf2177','Paropsis charybd','c0af070a-3be2-4fdb-8f99-a2c6b55f7426','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Paropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0b1ff6f-894a-41d1-a329-ba117fa9554a','','','0a6c3407-82ef-5c22-9d72-4a607b68baaa','Amanita caesarea (Scop.) Pers.','(Scop.) Pers.',0,0,'ee61102f-1e31-52f7-9a9f-13eb38daf81f','Amanita caesarea','ee61102f-1e31-52f7-9a9f-13eb38daf81f','Amanita caesarea','0bc0c3e0-1bda-563c-825b-7f472a059e1d','Amanita caesare','c0b1ff6f-894a-41d1-a329-ba117fa9554a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0ad2648-b825-4692-932a-c8a9f40e85f8','','','a4e8c8aa-a612-5927-9297-c1188a34a468','Cercospora bougainvilleae Munt.-Cvetk.','Munt.-Cvetk.',0,0,'f57ccae4-5821-5505-8fcf-0e9bdc36d56b','Cercospora bougainvilleae','f57ccae4-5821-5505-8fcf-0e9bdc36d56b','Cercospora bougainvilleae','07e66e15-06c8-5e5c-9d16-f6cfeee1cc22','Cercospora bougainuille','0ca4f139-6746-4592-b302-c3add601ecea','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0b5caf8-138b-4cf5-8352-80f0a20a6574','','','f84fd7ca-aed0-56b8-b0b9-23bf40de9506','Sciacharis (Sciacharis) alackensis (Franz, 1975)','(Franz, 1975)',1975,0,'314d2f20-f752-5b0d-9913-368d310074f4','Sciacharis alackensis','314d2f20-f752-5b0d-9913-368d310074f4','Sciacharis alackensis','514574c4-6850-5e44-8c50-234a9b394738','Sciacharis alackens','c0b5caf8-138b-4cf5-8352-80f0a20a6574','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0b48648-3d8a-430d-9b1a-d21b150a4733','','','57facb0c-d7d9-5bc2-a68e-36def8e87d0b','Sergestes arcticus Kröyer, 1855','Kröyer, 1855',1855,0,'96fdfb20-2f9a-55bd-8fda-d54a9038b133','Sergestes arcticus','96fdfb20-2f9a-55bd-8fda-d54a9038b133','Sergestes arcticus','bc8d2c73-13af-535d-9399-114a1d443c55','Sergestes arctic','c0b48648-3d8a-430d-9b1a-d21b150a4733','Animalia|Arthropoda|Malacostraca|Decapoda|Sergestidae|Sergestes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0bf30c5-48f8-4551-8f20-17778beed7ea','','','848ee2ee-9fb6-5612-b9e1-6ba854ffb8cb','Macrocyprina species B Jellinek & Swanson, 2003','',0,0,'60f5a391-b043-529a-993b-abb6b1d7756c','Macrocyprina','60f5a391-b043-529a-993b-abb6b1d7756c','Macrocyprina','60f5a391-b043-529a-993b-abb6b1d7756c','Macrocyprina','c0bf30c5-48f8-4551-8f20-17778beed7ea','Animalia|Arthropoda|Ostracoda|Podocopida|Macrocyprididae|Macrocyprina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c0ba62cb-3dee-428a-a6e7-00bb9383659e','','','634c4af5-f1ec-5f69-9f79-015d469f0a48','Chiloscyphus chlorophyllus (Hook.f. & Taylor) Mitt.','(Hook.f. & Taylor) Mitt.',0,0,'ab9bb137-aa1e-5bfc-835e-f70d215f0d80','Chiloscyphus chlorophyllus','ab9bb137-aa1e-5bfc-835e-f70d215f0d80','Chiloscyphus chlorophyllus','f1c2906c-af1c-5d3b-94bd-37b2a40ebd17','Chiloscyphus chlorophyll','4a56b008-5b29-4b72-bd2d-d20a513b24b3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0bb1281-b1c5-418d-ab0b-3f06f373a498','','','853661ad-b3eb-5f83-975d-581677066c1b','Gyroidina kawagatai (Ujiié, 1995)','(Ujiié, 1995)',1995,0,'8593e01e-8669-5cfd-9d81-f8f4458fda77','Gyroidina kawagatai','8593e01e-8669-5cfd-9d81-f8f4458fda77','Gyroidina kawagatai','3b65e3ca-7d9e-502b-9a63-62dbd134606a','Gyroidina kawagata','c0bb1281-b1c5-418d-ab0b-3f06f373a498','Chromista|Foraminifera|Polythalamea|Rotaliida|Gavellinellidae|Gyroidina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0bea546-b63b-43a4-9b1d-728b5221f259','','','7ceb6cb0-ba7a-5a91-b26d-10e87b648bf5','Orthenches dictyarcha Meyrick, 1927','Meyrick, 1927',1927,0,'3dd2505b-0299-5819-aa82-5b38150344d3','Orthenches dictyarcha','3dd2505b-0299-5819-aa82-5b38150344d3','Orthenches dictyarcha','2dc141fa-524a-510c-9dff-75acec160180','Orthenches dictyarch','c0bea546-b63b-43a4-9b1d-728b5221f259','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Orthenches','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0c31a2c-7f94-4bcc-a471-2630868bab32','','','4110746a-a5d4-50f3-95d5-c9afca896ade','Pholiota gummosa (Lasch) Singer','(Lasch) Singer',0,0,'2c70026f-f166-57c7-abae-1c4584377209','Pholiota gummosa','2c70026f-f166-57c7-abae-1c4584377209','Pholiota gummosa','7b2a6470-edc8-5a32-91ae-c6d86dca505c','Pholiota gummos','c0c31a2c-7f94-4bcc-a471-2630868bab32','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0c47907-1ead-437e-8acc-8fec802b2a6f','','','cc7fb20c-9e7a-57ab-8a83-5b68b9730f85','Collema subconveniens Nyl.','Nyl.',0,0,'9a165d6d-daee-5f89-bcc9-a10fdb77275c','Collema subconveniens','9a165d6d-daee-5f89-bcc9-a10fdb77275c','Collema subconveniens','10dd7e16-fb79-51be-b8fa-b55ecaa46c13','Collema subconueniens','c0c47907-1ead-437e-8acc-8fec802b2a6f','Fungi||Ascomycetes|Lecanorales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0c39a38-9284-4ac9-be3a-83b1f0b5aacb','','','5a1bcbbc-71c2-5e65-9069-ad8dc907f7b8','Hieracium bauhinii Schult.','Schult.',0,0,'d20d7753-b47b-5226-ab87-8b9d29b94e0c','Hieracium bauhinii','d20d7753-b47b-5226-ab87-8b9d29b94e0c','Hieracium bauhinii','bf969d00-7ab5-59b1-af7e-101e0a66df39','Hieracium bauhin','dc393817-7908-4775-bd58-b9772b031bf9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Hieracium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0c50201-441e-4e91-ada9-0ec6e5b0df6e','','','a66b003a-00e7-5ab8-b3ab-b0875c1d6ae1','Cecidomyiidae','',0,0,'a66b003a-00e7-5ab8-b3ab-b0875c1d6ae1','Cecidomyiidae','a66b003a-00e7-5ab8-b3ab-b0875c1d6ae1','Cecidomyiidae','a66b003a-00e7-5ab8-b3ab-b0875c1d6ae1','Cecidomyiidae','c0c50201-441e-4e91-ada9-0ec6e5b0df6e','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0c96eac-df58-43f8-8139-21d2a24f137d','','','adec96eb-116a-5667-b20f-551bb17da750','Durio zibethinus Murray','Murray',0,0,'89017bfe-7db1-5620-a37c-ea1bc3ba5fa3','Durio zibethinus','89017bfe-7db1-5620-a37c-ea1bc3ba5fa3','Durio zibethinus','c14408d6-5766-54be-b43e-023a2f95d8fc','Durio zibethin','c0c96eac-df58-43f8-8139-21d2a24f137d','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Durio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0c78962-2c62-4e13-9616-58390cb7a13c','','','2186d071-a293-5ffb-93bf-d08f799537bf','Stictocarbo punctatus ( (Sparrman), 1786) punctatus','',0,0,'c6e56944-379e-52ba-b1ea-db5106f710a3','Stictocarbo punctatus','c6e56944-379e-52ba-b1ea-db5106f710a3','Stictocarbo punctatus','8e99a68d-f9ea-5b51-9363-fc0ef2fb7196','Stictocarbo punctat','c0c78962-2c62-4e13-9616-58390cb7a13c','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Stictocarbo','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('c0c83b2a-8922-4e1c-9198-78daf4cf7619','','','ea762656-0d1c-5d54-af0c-01e37cb60a2c','Saproamanita manicata (Berk. & Broome) Redhead, Vizzini, Drehmel & Contu','(Berk. & Broome) Redhead, Vizzini, Drehmel & Contu',0,0,'2de47914-5baa-5875-b5a4-bf0d970e60c5','Saproamanita manicata','2de47914-5baa-5875-b5a4-bf0d970e60c5','Saproamanita manicata','5c805589-06df-5990-9532-1abc687fd09a','Saproamanita manicat','c0c83b2a-8922-4e1c-9198-78daf4cf7619','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Saproamanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0d140d0-899d-415e-86ec-8a95bd152a3a','','','6d021e7c-bd42-5a86-ba8c-23fe939a8a4f','Surirella biseriata var. bicuspidata A. Cleve','A. Cleve',0,0,'4b205f64-f25e-5d13-b58e-160df0c8d08d','Surirella biseriata bicuspidata','dba45f0d-f3ab-5d9c-89f5-c66a2638bc7c','Surirella biseriata var. bicuspidata','a311e553-dbc7-5adb-924c-460cf9833f85','Surirella biseriat bicuspidat','c0d140d0-899d-415e-86ec-8a95bd152a3a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0d0fada-28e8-4466-bd73-bb9ab1558bd7','','','8e5230d9-b470-53e8-ae04-9b5171c448dd','Thiomicrospira thermophila Takai et al. 2004','Takai et al. 2004',2004,0,'0777c5e5-4ab2-54e6-a55c-c404749e6c77','Thiomicrospira thermophila','0777c5e5-4ab2-54e6-a55c-c404749e6c77','Thiomicrospira thermophila','787ad47c-300b-5ab2-a61c-3b370f37184b','Thiomicrospira thermophil','c0d0fada-28e8-4466-bd73-bb9ab1558bd7','Bacteria|Pseudomonadota|Gammaproteobacteria|Thiotrichales|Piscirickettsiaceae|Thiomicrospira','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('c0d02f11-f6b4-4704-9589-f3594dfadb83','','','a7a86d26-9b75-5224-ba18-d79043535a45','Eimeria piriformis Kotlan & Pospesch, 1934','Kotlan & Pospesch, 1934',1934,0,'d4683a35-b0d2-58d6-ae93-3300d75e8696','Eimeria piriformis','d4683a35-b0d2-58d6-ae93-3300d75e8696','Eimeria piriformis','27619e23-1c55-5baa-95cc-389bbd8ff46f','Eimeria piriform','c0d02f11-f6b4-4704-9589-f3594dfadb83','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0d658cc-95fc-4151-a953-4881f6fc0696','','','c516bd9a-8197-5577-a9ca-e72f53eac076','Temnograptus','',0,0,'c516bd9a-8197-5577-a9ca-e72f53eac076','Temnograptus','c516bd9a-8197-5577-a9ca-e72f53eac076','Temnograptus','c516bd9a-8197-5577-a9ca-e72f53eac076','Temnograptus','c0d658cc-95fc-4151-a953-4881f6fc0696','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Temnograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0d53423-7418-4a27-a08e-69626d8451c6','','','b8e533c4-0332-5812-a64b-2408069bc421','Corymbomyces Appel & Strunk','Appel & Strunk',0,0,'26468867-aa45-5620-bb6e-909a129e3630','Corymbomyces','26468867-aa45-5620-bb6e-909a129e3630','Corymbomyces','26468867-aa45-5620-bb6e-909a129e3630','Corymbomyces','cc839010-753e-4d14-8df6-b1327840b385','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Corymbomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0d23c21-adbf-4fc2-a4ab-7dc07c8436e5','','','e787cea3-d04a-5d99-a1b2-2f24de32c7e9','Atheta subg. Atheta Thompson','Thompson',0,0,'2c6193b7-2382-5513-9020-d170d5558b48','Atheta','d3d12b46-7e19-5a10-9bd2-dbf2dbc32d32','Atheta subgen. Atheta','2c6193b7-2382-5513-9020-d170d5558b48','Atheta','c0d23c21-adbf-4fc2-a4ab-7dc07c8436e5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Atheta','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c0d31cb1-8404-402d-871d-eecadff3d872','','','66ee1532-051c-526c-bdc3-e631af9e0602','Agnewia tritoniformis (Blainville, 1833)','(Blainville, 1833)',1833,0,'64aa732b-7e71-5c6b-a843-727bdc6faccd','Agnewia tritoniformis','64aa732b-7e71-5c6b-a843-727bdc6faccd','Agnewia tritoniformis','92d46e38-afbf-5fd9-b6f6-3a1f66d0c4ad','Agnewia tritoniform','c0d31cb1-8404-402d-871d-eecadff3d872','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Agnewia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0db7931-5dc1-45f0-976d-7e9c18c0468b','','','647ba416-4d95-5e38-8efd-208d1a63445d','Caberea darwinii Busk, 1884','Busk, 1884',1884,0,'7e1282a4-06ff-5a53-a331-8a44561882c4','Caberea darwinii','7e1282a4-06ff-5a53-a331-8a44561882c4','Caberea darwinii','8433a848-1409-5ce8-8849-3338db18d7c0','Caberea darwin','c0db7931-5dc1-45f0-976d-7e9c18c0468b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Caberea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0da37c8-d033-4136-b859-ba15e1de7a19','','','c29843f6-e76b-53fa-8d0d-d6067aa057b7','Haploporus Bondartsev & Singer','Bondartsev & Singer',0,0,'99f47e04-fe97-51fc-a1e1-8744e69ace83','Haploporus','99f47e04-fe97-51fc-a1e1-8744e69ace83','Haploporus','99f47e04-fe97-51fc-a1e1-8744e69ace83','Haploporus','c0da37c8-d033-4136-b859-ba15e1de7a19','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Haploporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0e02178-0a8d-40a8-a315-1a1698127669','','','4957bea7-38db-5ca4-bb28-30d0beac4f7c','Actidium Fr.','Fr.',0,0,'5d0a6968-6259-5b8e-a325-cc9fc89f19ab','Actidium','5d0a6968-6259-5b8e-a325-cc9fc89f19ab','Actidium','5d0a6968-6259-5b8e-a325-cc9fc89f19ab','Actidium','c0e02178-0a8d-40a8-a315-1a1698127669','Fungi|Ascomycota|Dothideomycetes|Mytilinidiales|Mytilinidiaceae|Actidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba99d867-7700-4aa1-9566-46ab0d02296a','','','d74f61d8-edc0-500b-9a81-410627b09e55','Laevilitorina aucklandica (Powell, 1933)','(Powell, 1933)',1933,0,'dcaf008e-6add-5ecf-b53c-f9cc48191588','Laevilitorina aucklandica','dcaf008e-6add-5ecf-b53c-f9cc48191588','Laevilitorina aucklandica','300c550a-d2eb-5ea6-a051-1da4612c79a5','Laevilitorina aucklandic','ba99d867-7700-4aa1-9566-46ab0d02296a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Littorinidae|Laevilitorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba97c92f-137e-487e-a122-29f94e2e3a9c','','','a69c5b2d-45b4-5f36-aea1-410251c328eb','Readeriella nubilosa (Ganap. & Corbin) Crous & U. Braun','(Ganap. & Corbin) Crous & U. Braun',0,0,'616fd9a5-1933-5320-b54f-4d9563552556','Readeriella nubilosa','616fd9a5-1933-5320-b54f-4d9563552556','Readeriella nubilosa','ba1c96ce-28e4-5e3c-a76d-d56ad098a5e1','Readeriella nubilos','10060ef1-f9f5-4483-a57a-79f84e5216ad','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Readeriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba9aff84-7ac7-4d1d-a114-ab2cee930122','','','50fedf18-5b4c-5dcf-9fef-7ea530401e9c','Costallodiscus parrishi Marshall & Barker, 2008','Marshall & Barker, 2008',2008,0,'36f114d0-e765-5803-8870-c7513720e56d','Costallodiscus parrishi','36f114d0-e765-5803-8870-c7513720e56d','Costallodiscus parrishi','913f97b1-e628-5983-9657-82866573660b','Costallodiscus parrish','ba9aff84-7ac7-4d1d-a114-ab2cee930122','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Costallodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('baa3c4fa-2328-4fb0-bb9f-0ad7c09d5a89','','','015867fd-207e-5700-8338-1e47c9c26cef','Ophiomoeris obstricta (Lyman, 1878)','(Lyman, 1878)',1878,0,'0632c803-cadc-5c07-990e-db5207148800','Ophiomoeris obstricta','0632c803-cadc-5c07-990e-db5207148800','Ophiomoeris obstricta','0264b93d-1e77-5533-b6f0-845c9a7d18bf','Ophiomoeris obstrict','baa3c4fa-2328-4fb0-bb9f-0ad7c09d5a89','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Hemieuryalidae|Ophiomoeris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('baa389fe-5747-4751-a279-5f63a84088d4','','','c90fd80a-b492-501f-a0f7-f5acc830234b','Hydrococcus','',0,0,'c90fd80a-b492-501f-a0f7-f5acc830234b','Hydrococcus','c90fd80a-b492-501f-a0f7-f5acc830234b','Hydrococcus','c90fd80a-b492-501f-a0f7-f5acc830234b','Hydrococcus','baa389fe-5747-4751-a279-5f63a84088d4','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Hydrococcaceae|Hydrococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('ba9e1427-812d-4fc9-86c5-214093a96539','','','43e55d6e-f1af-5071-a2a1-2e9bdf8337d0','Xiphinema diversicauadatum (Micoletzky, 1927)','(Micoletzky, 1927)',1927,0,'b477f027-ae62-5c02-b938-c5ac0ccae526','Xiphinema diversicauadatum','b477f027-ae62-5c02-b938-c5ac0ccae526','Xiphinema diversicauadatum','489f43fa-6893-5624-9b4a-90e7c2e530c2','Xiphinema diuersicauadat','ba9e1427-812d-4fc9-86c5-214093a96539','Animalia|Nematoda|Adenophorea|Dorylaimida|Longidoridae|Xiphinema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('baa02cbd-cb54-40e0-8371-a3fbc309f129','','','e9a77b8a-87f3-50d2-86f7-25bccd43a54d','Perichaena Fr.','Fr.',0,0,'1f87916d-6eca-5964-8c25-43c852270e06','Perichaena','1f87916d-6eca-5964-8c25-43c852270e06','Perichaena','1f87916d-6eca-5964-8c25-43c852270e06','Perichaena','baa02cbd-cb54-40e0-8371-a3fbc309f129','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Perichaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba9e7f34-3135-49a6-a3a8-56f477c7e56e','','','808bab05-a2a9-5a3a-bf0a-3e859e3ad0d0','Destuntzia rubra (Harkn.) Fogel & Trappe','(Harkn.) Fogel & Trappe',0,0,'5212fd16-52f9-506d-bd12-a9d6cad37bca','Destuntzia rubra','5212fd16-52f9-506d-bd12-a9d6cad37bca','Destuntzia rubra','1d335f00-f00e-569b-91e6-67432348c770','Destuntzia rubr','ba9e7f34-3135-49a6-a3a8-56f477c7e56e','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Destuntzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baa6a683-919d-4c6c-ba09-213395774d77','','','76d545b0-e1ac-579d-bab4-4c26bf1edd8a','Pristoderus reitteri (Sharp, 1882)','(Sharp, 1882)',1882,0,'892a3e54-60fd-506f-8951-6158ed527d86','Pristoderus reitteri','892a3e54-60fd-506f-8951-6158ed527d86','Pristoderus reitteri','e16e9e2a-0fa6-5fb9-b024-0676bb44ea4a','Pristoderus reitter','baa6a683-919d-4c6c-ba09-213395774d77','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('baa82ec7-2df2-4565-8e7b-4419602fd533','','','851ec993-5e2f-5541-8850-31727e0b9149','Neisseria meningitidis (Albrecht and Ghon 1901) Murray, 1929','(Albrecht and Ghon 1901) Murray, 1929',1901,0,'cc19fb0c-a9c2-596d-93bf-183db317ec93','Neisseria meningitidis','cc19fb0c-a9c2-596d-93bf-183db317ec93','Neisseria meningitidis','9ecfd013-9cf2-5707-9cbd-81ff34e62dba','Neisseria meningitid','baa82ec7-2df2-4565-8e7b-4419602fd533','Bacteria|Pseudomonadota|Betaproteobacteria|Neisseriales|Neisseriaceae|Neisseria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('baa468f8-873e-418b-b7e0-81ac154b1b74','','','e708ffc3-5695-52d5-88ac-1f7fcffced15','Chrysochromulina minor Parke, Manton & Clarke','Parke, Manton & Clarke',0,0,'fbccb669-2dd0-5124-9e18-f3a467b43215','Chrysochromulina minor','fbccb669-2dd0-5124-9e18-f3a467b43215','Chrysochromulina minor','fbccb669-2dd0-5124-9e18-f3a467b43215','Chrysochromulina minor','baa468f8-873e-418b-b7e0-81ac154b1b74','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Chrysochromulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baa7ab20-f1d4-407f-ba7b-fc0d31e78ec1','','','2431d166-0abb-563d-8967-b94a549435b3','Lycogala conicum Pers.','Pers.',0,0,'4a0c7e54-df26-56b2-ad2c-1e11cad61374','Lycogala conicum','4a0c7e54-df26-56b2-ad2c-1e11cad61374','Lycogala conicum','72e7b89e-263f-5258-829b-7d2ebf587bac','Lycogala conic','baa7ab20-f1d4-407f-ba7b-fc0d31e78ec1','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Lycogala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baabd823-3a4c-4f99-9d89-a3efcb1c1c7a','','','4a119276-fbeb-51fe-b0d8-07b79fd4968d','Limnophyes Eaton, 1875','Eaton, 1875',1875,0,'fb761005-bab4-5007-8aeb-a11bd8262f52','Limnophyes','fb761005-bab4-5007-8aeb-a11bd8262f52','Limnophyes','fb761005-bab4-5007-8aeb-a11bd8262f52','Limnophyes','baabd823-3a4c-4f99-9d89-a3efcb1c1c7a','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Limnophyes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('baaaec56-5cbd-424e-8ae7-d6991d32ebea','','','71ba56f0-2fac-5857-a5ea-4390122a5b86','Dysphania ambrosioides (L.) Mosyakin & Clemants','(L.) Mosyakin & Clemants',0,0,'c6645d35-aac7-5ac7-9ecc-d09eeb633f02','Dysphania ambrosioides','c6645d35-aac7-5ac7-9ecc-d09eeb633f02','Dysphania ambrosioides','1e5086f0-fd12-5034-82cd-ecfb8d4170c1','Dysphania ambrosioid','baaaec56-5cbd-424e-8ae7-d6991d32ebea','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Dysphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bab40229-b91d-47d6-8ad4-16821a16f94a','','','40412420-3bdd-5524-a84f-a3fa68f1cb63','Scopodes bryophilus Broun, 1886','Broun, 1886',1886,0,'981e35ca-1d1a-5fb7-a9c3-0bf7c4707330','Scopodes bryophilus','981e35ca-1d1a-5fb7-a9c3-0bf7c4707330','Scopodes bryophilus','dbb67001-5953-5deb-a00a-18dcb8e00fdd','Scopodes bryophil','bab40229-b91d-47d6-8ad4-16821a16f94a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Scopodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bab5b339-98a3-4ae5-a43c-3889d32ccb89','','','83d1a144-3d20-5bbb-805a-314fdb3fc7e1','Pelecanoides urinatrix Gmelin, 1789','Gmelin, 1789',1789,0,'efc8296b-14b8-5038-aa2e-a49ce2f3b25d','Pelecanoides urinatrix','efc8296b-14b8-5038-aa2e-a49ce2f3b25d','Pelecanoides urinatrix','efc8296b-14b8-5038-aa2e-a49ce2f3b25d','Pelecanoides urinatrix','bab5b339-98a3-4ae5-a43c-3889d32ccb89','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pelecanoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bab1ef2a-71ac-4442-bc32-d73074b93540','','','25666219-a878-55d6-8917-90a4082a9908','Buchwaldoboletus Pilát','Pilát',0,0,'8d237590-dd1c-5bfb-8df1-2d4ba80b7ca7','Buchwaldoboletus','8d237590-dd1c-5bfb-8df1-2d4ba80b7ca7','Buchwaldoboletus','8d237590-dd1c-5bfb-8df1-2d4ba80b7ca7','Buchwaldoboletus','bab1ef2a-71ac-4442-bc32-d73074b93540','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Buchwaldoboletus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bab45722-16d0-4097-96aa-ae874ecea3ce','','','c9cfbc43-f6f0-553f-9041-f680634eb4da','Imatophyllum ×cyrtanthiflorum Lindl. ex K.Koch & Fintelm','Lindl. ex K.Koch & Fintelm',0,0,'eee7b254-1dc4-57d7-963e-b0a54c13390a','Imatophyllum cyrtanthiflorum','307ddb45-34be-5c71-937a-c9851e1bbe81','Imatophyllum × cyrtanthiflorum','90b5a5ef-2b1c-5292-82ab-689ffca9f511','Imatophyllum cyrtanthiflor','e6b66a1d-407b-4f7f-b79d-f40ebce1f842','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Imatophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('babf4739-ed45-4c82-9508-00f70e0a5031','','','4d1801f0-9dbc-5f83-a629-5d11ab7e2050','Baeriidae','',0,0,'4d1801f0-9dbc-5f83-a629-5d11ab7e2050','Baeriidae','4d1801f0-9dbc-5f83-a629-5d11ab7e2050','Baeriidae','4d1801f0-9dbc-5f83-a629-5d11ab7e2050','Baeriidae','babf4739-ed45-4c82-9508-00f70e0a5031','Animalia|Porifera|Calcarea|Baerida|Baeriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bab225c2-62d9-4b7d-a59d-eec9c3406531','','','43e5f206-9ba1-57ef-b9cb-afe04595f55b','Membranomyces Jülich','Jülich',0,0,'67e3f4cc-7b41-5669-be61-e916b971a841','Membranomyces','67e3f4cc-7b41-5669-be61-e916b971a841','Membranomyces','67e3f4cc-7b41-5669-be61-e916b971a841','Membranomyces','bab225c2-62d9-4b7d-a59d-eec9c3406531','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Membranomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bab219ca-2705-4107-862f-cc86aa31dd94','','','031bff9d-a499-56da-98de-72f694e2ca1f','Gasterophilus Leach, 1817','Leach, 1817',1817,0,'5f8719d8-3f11-5086-abae-1c43c08e5c52','Gasterophilus','5f8719d8-3f11-5086-abae-1c43c08e5c52','Gasterophilus','5f8719d8-3f11-5086-abae-1c43c08e5c52','Gasterophilus','bab219ca-2705-4107-862f-cc86aa31dd94','Animalia|Arthropoda|Insecta|Diptera|Oestridae|Gasterophilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('baba7e5f-a586-4414-995a-240e82b99da8','','','8dac4bdd-e0cf-56c3-b1aa-99ac2253832a','Uredo polygonorum DC.','DC.',0,0,'d1b15124-9d3c-5279-8192-3b00a5f1f0bb','Uredo polygonorum','d1b15124-9d3c-5279-8192-3b00a5f1f0bb','Uredo polygonorum','be623e16-1e44-5172-9291-6fba6041e61f','Uredo polygonor','5ba7f9af-9e08-4b01-b2d4-5d9ba45ca9c0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('babddd5d-4220-47ca-8e74-2164c131a7d5','','','055601a0-9619-56b3-88ca-ffe93d19d831','Trioza decurvata (Ferris and Klyver, 1932)','(Ferris and Klyver, 1932)',1932,0,'f6c2cbfd-0d1b-525d-a942-4b80388466f4','Trioza decurvata','f6c2cbfd-0d1b-525d-a942-4b80388466f4','Trioza decurvata','a1b629b0-e6c6-5709-8d4e-056814f90944','Trioza decuruat','babddd5d-4220-47ca-8e74-2164c131a7d5','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('babddd8e-14a4-425b-8364-f16580284a91','','','ab511ea4-cc07-54b1-a9a6-040f01f35b97','Cladosporium ossifragi (Rostr.) U. Braun & K. Schub.','(Rostr.) U. Braun & K. Schub.',0,0,'38cf52af-9098-5703-aaea-61a325426a53','Cladosporium ossifragi','38cf52af-9098-5703-aaea-61a325426a53','Cladosporium ossifragi','816eb2d0-bd40-50b8-b1b9-36f129f48a39','Cladosporium ossifrag','babddd8e-14a4-425b-8364-f16580284a91','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bac0c7fc-5d60-4ad1-9c0f-e5fd6b788636','','','0bbb2f95-1806-557b-a3a6-31c0a3bc0478','Cortinarius cystidiocatenatus (Grgur.) Gasparini','(Grgur.) Gasparini',0,0,'02160fa5-f9b5-5480-8eb0-b637848e0a99','Cortinarius cystidiocatenatus','02160fa5-f9b5-5480-8eb0-b637848e0a99','Cortinarius cystidiocatenatus','f603ab50-3acb-5d10-87b8-add9cdea4cae','Cortinarius cystidiocatenat','fbe71eaf-f938-4430-a0b5-9a09f86908f8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bacd15f6-5c87-4922-9825-30a6ddb40e8d','','','14cfd857-2870-547a-a640-bc942fea685b','Elaeocarpus hinau A.Cunn.','A.Cunn.',0,0,'1a2d3ae9-eb8e-5915-bbea-f4b0fcf59e26','Elaeocarpus hinau','1a2d3ae9-eb8e-5915-bbea-f4b0fcf59e26','Elaeocarpus hinau','623e7ee0-90a1-5a60-913e-806286b052a0','Elaeocarpus hina','d534b20e-646a-44aa-a2c3-222e6f53d086','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Elaeocarpaceae|Elaeocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bacf65a8-e70d-49f0-ade0-757e4e4abc69','','','429c6dd6-23d1-5cb5-9d32-b93e1531ccda','Puccinia thwaitesii Berk.','Berk.',0,0,'8ff42db9-94e5-5892-a7fc-dc28de4e97e5','Puccinia thwaitesii','8ff42db9-94e5-5892-a7fc-dc28de4e97e5','Puccinia thwaitesii','05279313-9c2e-5e29-a5ea-b429af83f9c4','Puccinia thwaites','bacf65a8-e70d-49f0-ade0-757e4e4abc69','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bacf4228-d775-44c0-aed8-cc254baf73ba','','','a998955b-93b3-59b0-86c8-dc7aff9f62a5','Platygaster fuscalis Buhl, 2011','Buhl, 2011',2011,0,'804ec72b-bd57-5b35-bc23-f3b2f3d9aaec','Platygaster fuscalis','804ec72b-bd57-5b35-bc23-f3b2f3d9aaec','Platygaster fuscalis','fb12aa7c-447b-5042-96f9-71075018ab9b','Platygaster fuscal','bacf4228-d775-44c0-aed8-cc254baf73ba','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Platygaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bad1cfc6-21bb-4a99-81b4-327e865ffe60','','','c0eb3933-ca89-5fad-ac3a-725be92feda6','Tomentypnum nitens (Hedw.) Loeske','(Hedw.) Loeske',0,0,'bec3079f-7e52-5d39-891c-e0842c569b06','Tomentypnum nitens','bec3079f-7e52-5d39-891c-e0842c569b06','Tomentypnum nitens','bec3079f-7e52-5d39-891c-e0842c569b06','Tomentypnum nitens','bad1cfc6-21bb-4a99-81b4-327e865ffe60','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Tomentypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bad043a5-f0f4-4c76-a008-aabc9121558f','','','696be789-6b0b-5296-b51d-fdf594e0019e','Pythium salinum Höhnk','Höhnk',0,0,'f6239485-06ea-5181-b937-43e4e0755c17','Pythium salinum','f6239485-06ea-5181-b937-43e4e0755c17','Pythium salinum','f8bd9396-7c05-52d1-9a1f-9aaf5b4fccbb','Pythium salin','21361136-3c1e-462b-9a86-6c6b59c605f5','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bad34ee8-2cbb-45ae-baca-d99f68cc4187','','','d49ad5b5-88be-5532-a56e-5bb2ee131891','Krithe species 2 Ayress, Barrows, Passlow & Whatley, 1999','',0,0,'1dc423ea-5df1-568e-9ebe-1bc512ee692e','Krithe','1dc423ea-5df1-568e-9ebe-1bc512ee692e','Krithe','1dc423ea-5df1-568e-9ebe-1bc512ee692e','Krithe','bad34ee8-2cbb-45ae-baca-d99f68cc4187','Animalia|Arthropoda|Ostracoda|Podocopida|Krithidae|Krithe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bad22bc1-e704-4deb-a24a-f4ef3d61c23c','','','cfdb8fff-9199-540c-8461-c19e2cfa1ed5','Paracryphiaceae Airy Shaw','Airy Shaw',0,0,'48870c6e-5256-5f97-a91a-8c3cbcdb0b84','Paracryphiaceae','48870c6e-5256-5f97-a91a-8c3cbcdb0b84','Paracryphiaceae','48870c6e-5256-5f97-a91a-8c3cbcdb0b84','Paracryphiaceae','bad22bc1-e704-4deb-a24a-f4ef3d61c23c','Plantae|Tracheophyta|Magnoliopsida|Paracryphiales|Paracryphiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bad08fcc-129b-440f-adff-f0dad23bb8a9','','','cc31ffcd-42f4-5281-813c-fe01dc2bd830','Dicnemoloma pallidum (Hook.) Wijk & Margad.','(Hook.) Wijk & Margad.',0,0,'38f788db-c75f-53d7-8247-314b157124ce','Dicnemoloma pallidum','38f788db-c75f-53d7-8247-314b157124ce','Dicnemoloma pallidum','b4b293c8-33c8-50f2-a4be-beda78bcfbc2','Dicnemoloma pallid','c244483c-9d3b-4475-a2bf-29ff54ab07d0','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bade3edf-e95c-4daf-97f3-2dc83ddfc0d2','','','6086aa36-d26f-5ea5-b98d-e6f6c94a0920','Galeopsis polyporus (Brown, 1952)','(Brown, 1952)',1952,0,'76be6d18-6734-5aa8-b4d7-91c3cb114759','Galeopsis polyporus','76be6d18-6734-5aa8-b4d7-91c3cb114759','Galeopsis polyporus','3ffcf2ee-f032-52d8-af74-9756cce5d660','Galeopsis polypor','bade3edf-e95c-4daf-97f3-2dc83ddfc0d2','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Galeopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('badd68d4-d04f-4688-ade3-9b27907cb1b0','','','f5ed9908-606c-5f16-8238-9e247d637c62','Neodrilus campestris (Hutton, 1877)','(Hutton, 1877)',1877,0,'72e0e656-ba16-5626-ab8b-cf84621f4c1c','Neodrilus campestris','72e0e656-ba16-5626-ab8b-cf84621f4c1c','Neodrilus campestris','f089903a-c80f-5de6-b38b-c4657a8172f7','Neodrilus campestr','badd68d4-d04f-4688-ade3-9b27907cb1b0','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Neodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('badb8671-cf91-4cae-9e4b-674d22c3349e','','','833d95d7-a62c-5933-b9dd-b270bcc20e7a','Dasybasis Macquart, 1847','Macquart, 1847',1847,0,'ab6de9c0-985e-5066-a49c-5c16773f8e73','Dasybasis','ab6de9c0-985e-5066-a49c-5c16773f8e73','Dasybasis','ab6de9c0-985e-5066-a49c-5c16773f8e73','Dasybasis','badb8671-cf91-4cae-9e4b-674d22c3349e','Animalia|Arthropoda|Insecta|Diptera|Tabanidae|Dasybasis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bad54df2-ff66-40b1-a8f8-bf709c8d5823','','','35dfef14-d2f3-50a0-937f-ee817ef3155d','Hylobia bifasciata Broun, 1880','Broun, 1880',1880,0,'649bb5e7-53ab-55cc-8e95-5dd328931d48','Hylobia bifasciata','649bb5e7-53ab-55cc-8e95-5dd328931d48','Hylobia bifasciata','e4430b9f-4a64-597e-9ab9-24bc22affdbc','Hylobia bifasciat','bad54df2-ff66-40b1-a8f8-bf709c8d5823','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Hylobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c00a3c30-0457-4797-8a09-1a8e6c2a5685','','','57aeaa01-8706-54fb-af9c-ca676481fdbb','Russula species','',0,0,'fc4baadf-1ac6-557f-a902-ba2f2bae51d6','Russula','fc4baadf-1ac6-557f-a902-ba2f2bae51d6','Russula','fc4baadf-1ac6-557f-a902-ba2f2bae51d6','Russula','','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('baded817-0a47-45d7-9a49-50fb5d8fae19','','','c7e814d9-d67d-5eb3-93fb-7a70a9eaa767','Sagittaria graminea Michx.','Michx.',0,0,'8b84157f-fdb4-568f-adac-c23a2253591b','Sagittaria graminea','8b84157f-fdb4-568f-adac-c23a2253591b','Sagittaria graminea','ca7e22f2-0f77-5a85-8d19-eb72bcfac334','Sagittaria gramine','baded817-0a47-45d7-9a49-50fb5d8fae19','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Alismataceae|Sagittaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0093f3c-f3ee-40ab-acf3-36f58ee9fa91','','','3406c1a2-c9b0-545a-8c12-5637d8a89814','Vosmaeropsis macera Carter, 1886','Carter, 1886',1886,0,'a3cb0b6f-3180-5c31-b2e4-8dba4a392b98','Vosmaeropsis macera','a3cb0b6f-3180-5c31-b2e4-8dba4a392b98','Vosmaeropsis macera','cb2f59d1-a19a-51b9-9fc1-0016fe19501a','Vosmaeropsis macer','c0093f3c-f3ee-40ab-acf3-36f58ee9fa91','Animalia|Porifera|Calcarea|Leucosolenida|Heteropiidae|Vosmaeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c00a4b00-5009-47ec-895a-7ccffb9cb436','','','f0f121cb-de34-54be-ab45-875798295734','Trapeliopsis pseudogranulosa Coppins & P.James','Coppins & P.James',0,0,'417620d9-0b3e-5277-815e-ff698e183507','Trapeliopsis pseudogranulosa','417620d9-0b3e-5277-815e-ff698e183507','Trapeliopsis pseudogranulosa','39d73854-6eda-549f-bc01-b178a22bf302','Trapeliopsis pseudogranulos','c00a4b00-5009-47ec-895a-7ccffb9cb436','Fungi||Ascomycetes|Agyriales|Trapeliaceae|Trapeliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c011cc6d-60e2-44c8-8d2a-17397301b6cb','','','8845a08d-db81-532e-9956-92a6a408f9f9','Lecanora fertilissima Zahlbr.','Zahlbr.',0,0,'522df1b9-e3b4-5c77-88d4-983587e18a23','Lecanora fertilissima','522df1b9-e3b4-5c77-88d4-983587e18a23','Lecanora fertilissima','0fa5a808-15b0-5c2b-b585-b86b85b7520b','Lecanora fertilissim','c011cc6d-60e2-44c8-8d2a-17397301b6cb','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c010524a-95a1-4736-9be6-4c2bd26a1f40','','','e30d528a-3f87-5126-bef8-9de6dee5b2d6','Caloscypha Boud.','Boud.',0,0,'2653d701-5c36-5f48-a1c8-4a5cc879a341','Caloscypha','2653d701-5c36-5f48-a1c8-4a5cc879a341','Caloscypha','2653d701-5c36-5f48-a1c8-4a5cc879a341','Caloscypha','c010524a-95a1-4736-9be6-4c2bd26a1f40','Fungi|Ascomycota|Pezizomycetes|Pezizales|Caloscyphaceae|Caloscypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c00d29d8-d236-4b76-bde6-57551d07f53e','','','e59f6962-72b4-59c1-8385-a1f01ab1401c','Suaeda novae-zelandiae Allan','Allan',0,0,'b9def190-97ea-5abe-b5b3-ec0b28174066','Suaeda novae-zelandiae','b9def190-97ea-5abe-b5b3-ec0b28174066','Suaeda novae-zelandiae','7e22f295-ff28-5e0f-9d63-b5d7e9da067d','Suaeda nouae-zelandi','c00d29d8-d236-4b76-bde6-57551d07f53e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Suaeda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0104415-5ba4-43fe-9cb2-ea4a89578d62','','','33ca3a2a-c63d-5299-8883-e947a884eb47','Veronica linifolia Hook.f.','Hook.f.',0,0,'a0c02f45-40f3-5de7-94c1-794c6f0a8761','Veronica linifolia','a0c02f45-40f3-5de7-94c1-794c6f0a8761','Veronica linifolia','3be6dde7-9ae8-5f38-acd1-a4ebb9aa5dc2','Veronica linifol','c0104415-5ba4-43fe-9cb2-ea4a89578d62','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c011e75b-465d-4480-bcf9-a2e9b32bf386','','','cde5b5b6-ebea-5dcb-979c-93393f06d38f','Amanita taiepa G.S. Ridl.','G.S. Ridl.',0,0,'496d4049-52d5-5699-9360-e3a029d3c81c','Amanita taiepa','496d4049-52d5-5699-9360-e3a029d3c81c','Amanita taiepa','0498d729-46a2-534d-87b3-8f4036ae3697','Amanita taiep','c011e75b-465d-4480-bcf9-a2e9b32bf386','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c01692b1-8e12-48f3-b020-503db2741976','','','e28d5546-08d5-594a-bb28-5ba3afac2d98','Pimelea ×lanceolata Colenso','Colenso',0,0,'3917e035-05a3-5168-ad37-22de1826b6a4','Pimelea lanceolata','2fbcc192-7c8e-5b2e-a5d6-c84176c7230f','Pimelea × lanceolata','689d466e-f8ee-5db3-8d51-fff487b6445e','Pimelea lanceolat','c01692b1-8e12-48f3-b020-503db2741976','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('c017c361-3615-4dfd-8eb8-9dfaa14f1bd0','','','8ccb9fb0-874e-5980-b03f-db675b7c20ce','Ourisia crosbyi Cockayne','Cockayne',0,0,'6e84f008-55df-59e6-94ac-5b59a2daea9f','Ourisia crosbyi','6e84f008-55df-59e6-94ac-5b59a2daea9f','Ourisia crosbyi','30674e6b-c4b2-529d-890f-eedd7a1b9848','Ourisia crosby','c017c361-3615-4dfd-8eb8-9dfaa14f1bd0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0175124-790d-4219-958c-c5327e2bf61d','','','7b273c8d-24c4-5fb9-b849-1ada6f434275','Puccinia majoricensis Maire','Maire',0,0,'d401ef3d-5a00-589d-a59e-b71ac862cf48','Puccinia majoricensis','d401ef3d-5a00-589d-a59e-b71ac862cf48','Puccinia majoricensis','b252c5a7-da0d-5b8b-8f02-aa6cb63539d0','Puccinia maioricens','c0175124-790d-4219-958c-c5327e2bf61d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c01ada60-4e95-4c77-b8f9-fb4a2fe014c4','','','7b1dc0f9-69a0-50f3-91f1-85e7836eaa77','Stenolejeunea','',0,0,'7b1dc0f9-69a0-50f3-91f1-85e7836eaa77','Stenolejeunea','7b1dc0f9-69a0-50f3-91f1-85e7836eaa77','Stenolejeunea','7b1dc0f9-69a0-50f3-91f1-85e7836eaa77','Stenolejeunea','c01ada60-4e95-4c77-b8f9-fb4a2fe014c4','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Stenolejeunea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c01e784b-98bb-4547-a046-2cbb2ae98a5a','','','7783daac-054a-57bb-871d-ed25860f4b03','Photis brevicaudatus Norman, 1867','Norman, 1867',1867,0,'b3a92307-4b6d-559f-a7e4-47cb9bf382dd','Photis brevicaudatus','b3a92307-4b6d-559f-a7e4-47cb9bf382dd','Photis brevicaudatus','fd45634b-5a86-56ce-9004-25595b25180a','Photis breuicaudat','c01e784b-98bb-4547-a046-2cbb2ae98a5a','Animalia|Arthropoda|Malacostraca|Amphipoda|Isaeidae|Photis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c023637b-7aac-408d-97ea-6f7d7eea7e93','','','acc96474-3460-570d-b491-b641025c0bc8','Tiarospora perforans (Roberge ex Desm.) Höhn.','(Roberge ex Desm.) Höhn.',0,0,'05e20819-2923-5868-b520-0b70b3ed2ba9','Tiarospora perforans','05e20819-2923-5868-b520-0b70b3ed2ba9','Tiarospora perforans','05e20819-2923-5868-b520-0b70b3ed2ba9','Tiarospora perforans','d195d649-2203-4fc8-9bff-28d34be83020','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Tiarospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c0220dc8-77d3-404d-9617-44ed21061785','','','b6b48abd-fe08-5dce-8edd-4547d7f11802','Elongisporangium senticosum (Senda & Kageyama) H.D.T. Nguyen & C.F.J. Spies','(Senda & Kageyama) H.D.T. Nguyen & C.F.J. Spies',0,0,'7767f182-3a84-558a-a66a-257829633e4e','Elongisporangium senticosum','7767f182-3a84-558a-a66a-257829633e4e','Elongisporangium senticosum','ec453718-b30d-5c6a-820c-d12ce9ab695c','Elongisporangium senticos','c0220dc8-77d3-404d-9617-44ed21061785','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Elongisporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c025e647-0815-4be9-8fc6-3018c513d761','','','0a2b7bb2-d2d7-5593-adce-abdcd1475dbf','Thelastomatidae','',0,0,'0a2b7bb2-d2d7-5593-adce-abdcd1475dbf','Thelastomatidae','0a2b7bb2-d2d7-5593-adce-abdcd1475dbf','Thelastomatidae','0a2b7bb2-d2d7-5593-adce-abdcd1475dbf','Thelastomatidae','c025e647-0815-4be9-8fc6-3018c513d761','Animalia|Nematoda|Secernentea|Oxyurida|Thelastomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0241f26-cf1b-4b1d-bd31-3a7a8e3c9d32','','','a2b42f23-52f3-5550-8a8f-0327757ee285','Triphragmium setulosum Pat.','Pat.',0,0,'6f2d2111-4ab1-54ad-a95f-ad89a4b0d7d3','Triphragmium setulosum','6f2d2111-4ab1-54ad-a95f-ad89a4b0d7d3','Triphragmium setulosum','34a0bc16-463a-5f92-b53e-b9697bdcc85a','Triphragmium setulos','1f338ca3-aab7-49a1-87c0-568601c5d6e4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Triphragmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c02a9616-41a0-4ba8-ba41-683c20d31dfe','','','683c86d1-102f-5e2b-b861-b3cbd90991c5','Pelicaria vermis','',0,0,'683c86d1-102f-5e2b-b861-b3cbd90991c5','Pelicaria vermis','683c86d1-102f-5e2b-b861-b3cbd90991c5','Pelicaria vermis','f2d6dcfc-2a60-58f9-8bbc-2360f01abb9c','Pelicaria uerm','c02a9616-41a0-4ba8-ba41-683c20d31dfe','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Struthiolariidae|Pelicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c029a2de-d8dc-4af9-80b4-9538ad60002b','','','61a5078b-4824-59f0-accd-4a664b3c3453','Poria rata G. Cunn.','G. Cunn.',0,0,'9fe8533f-2ed2-5d49-aed3-c9baafe8c2e9','Poria rata','9fe8533f-2ed2-5d49-aed3-c9baafe8c2e9','Poria rata','d5b62180-e246-516a-99c0-20bec9394d60','Poria rat','61a127e2-7a44-43cb-8fbe-0f86c43364c4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0332a14-c510-42c4-95cc-522717932a3c','','','0c6c5acc-f10d-5542-93ef-f06c85fcf996','Peziza recurva Berk.','Berk.',0,0,'e6bd2cfa-9488-543b-b68e-f240e2322a9a','Peziza recurva','e6bd2cfa-9488-543b-b68e-f240e2322a9a','Peziza recurva','90c2e5ff-e92a-5853-af1f-2c363783edfc','Peziza recuru','d8f0ea1e-cf1e-4149-8303-d8d6af8d168a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0310b84-2f2a-432b-9083-3c0a17d7d704','','','898e7095-09fa-5c66-84d1-5670ac1c2ff6','Coleochaete leve (Bailey) P.Sarma & V.J. Chapm.','(Bailey) P.Sarma & V.J. Chapm.',0,0,'5f164d81-e19f-5d58-a979-d88861a37178','Coleochaete leve','5f164d81-e19f-5d58-a979-d88861a37178','Coleochaete leve','e094432c-2a47-51e3-bc4e-513354197816','Coleochaete leu','c0310b84-2f2a-432b-9083-3c0a17d7d704','Plantae|Charophyta|Coleochaetophyceae|Coleochaetales|Coleochaetaceae|Coleochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c030162c-648f-42db-84aa-b28bcc35419b','','','2eb3857e-483d-528b-a1c1-c00bc59df62f','Planaxidae','',0,0,'2eb3857e-483d-528b-a1c1-c00bc59df62f','Planaxidae','2eb3857e-483d-528b-a1c1-c00bc59df62f','Planaxidae','2eb3857e-483d-528b-a1c1-c00bc59df62f','Planaxidae','c030162c-648f-42db-84aa-b28bcc35419b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Planaxidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c03175b0-109c-4073-9939-f54b8e0dc845','','','db3ee2de-9b44-5167-a1b9-c23b02df7137','Lobatiriccardia species (Aneura gigantea R.M.Schust. 1985 nom. illeg.)','',0,0,'457a8119-e913-55a7-bc32-9618cbdbb03e','Lobatiriccardia','457a8119-e913-55a7-bc32-9618cbdbb03e','Lobatiriccardia','457a8119-e913-55a7-bc32-9618cbdbb03e','Lobatiriccardia','c03175b0-109c-4073-9939-f54b8e0dc845','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Lobatiriccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c031f782-af94-4ae2-b957-fce245c19845','','','1d840b86-5b7d-503b-989a-537d78f5f43f','Ixodida','',0,0,'1d840b86-5b7d-503b-989a-537d78f5f43f','Ixodida','1d840b86-5b7d-503b-989a-537d78f5f43f','Ixodida','1d840b86-5b7d-503b-989a-537d78f5f43f','Ixodida','c031f782-af94-4ae2-b957-fce245c19845','Animalia|Arthropoda|Arachnida|Ixodida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('c03a8f8b-b0fa-4bc4-9e61-022da32d631f','','','2a663435-f965-58be-96f2-d00a124b4d80','Orthotrichum tasmanicum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'8bdb41a0-dc3a-508d-95d9-df04feda49be','Orthotrichum tasmanicum','8bdb41a0-dc3a-508d-95d9-df04feda49be','Orthotrichum tasmanicum','3c1a0a1f-44ed-554f-8003-b04258f623b7','Orthotrichum tasmanic','c03a8f8b-b0fa-4bc4-9e61-022da32d631f','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0362eb7-b065-4204-b119-1798582dc5cb','','','37b3af3f-21ca-5d23-a0fc-7b43321d591d','Microgloma','',0,0,'37b3af3f-21ca-5d23-a0fc-7b43321d591d','Microgloma','37b3af3f-21ca-5d23-a0fc-7b43321d591d','Microgloma','37b3af3f-21ca-5d23-a0fc-7b43321d591d','Microgloma','c0362eb7-b065-4204-b119-1798582dc5cb','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculanidae|Microgloma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c03693b1-8299-4474-b95b-c303f07169e5','','','c80934d3-1eb9-5240-863e-1e4dc5c6dd3e','Agaricus alboviolaceus Pers.','Pers.',0,0,'5c469cd3-daa6-5110-a88e-8f16d3f6f012','Agaricus alboviolaceus','5c469cd3-daa6-5110-a88e-8f16d3f6f012','Agaricus alboviolaceus','71182427-0adf-54f3-9508-698cfa9d1369','Agaricus albouiolace','9baa97f7-ab5b-4d7a-acc1-357055def969','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c03b5650-4db1-448c-b81a-7674591463c1','','','6c8bef1b-7844-59f3-bc31-3b15bf584002','Ogataea Y. Yamada, K. Maeda & Mikata','Y. Yamada, K. Maeda & Mikata',0,0,'5686f57b-1bd1-5df3-9feb-ee2a1b5a3b93','Ogataea','5686f57b-1bd1-5df3-9feb-ee2a1b5a3b93','Ogataea','5686f57b-1bd1-5df3-9feb-ee2a1b5a3b93','Ogataea','c03b5650-4db1-448c-b81a-7674591463c1','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Ogataea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c03f902d-e925-414e-a54c-56cc4271ac5f','','','0246d635-8690-5868-acd6-b41fdd96d487','Dacryonaemataceae J.C. Zamora & S. Ekman','J.C. Zamora & S. Ekman',0,0,'0e47770f-65cf-57d7-829d-7d73c15d0be4','Dacryonaemataceae','0e47770f-65cf-57d7-829d-7d73c15d0be4','Dacryonaemataceae','0e47770f-65cf-57d7-829d-7d73c15d0be4','Dacryonaemataceae','c03f902d-e925-414e-a54c-56cc4271ac5f','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacryonaemataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0426036-c248-4d99-b948-8af1afb0e994','','','f7cfa7c9-0c5a-56b3-8530-0883ddd31480','Sisyridae','',0,0,'f7cfa7c9-0c5a-56b3-8530-0883ddd31480','Sisyridae','f7cfa7c9-0c5a-56b3-8530-0883ddd31480','Sisyridae','f7cfa7c9-0c5a-56b3-8530-0883ddd31480','Sisyridae','c0426036-c248-4d99-b948-8af1afb0e994','Animalia|Arthropoda|Insecta|Neuroptera|Sisyridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c03d72fc-475c-4620-8bd3-71ce5f31f908','','','4ab40800-65d0-541c-8771-3e696126dbe3','Staurodesmus leptodermus var. corniculatus (P.M.Lundell) Thomasson','(P.M.Lundell) Thomasson',0,0,'b51e432c-15b9-585c-8174-fb19fa95e15a','Staurodesmus leptodermus corniculatus','9f78a36e-4cb3-5eaa-960d-fc3827adfd9e','Staurodesmus leptodermus var. corniculatus','96122fc5-37d8-5ccc-b225-b9eab04d247b','Staurodesmus leptoderm corniculat','c03d72fc-475c-4620-8bd3-71ce5f31f908','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c045c06d-f6b5-42a6-9c9d-16420993314b','','','d85a3c1e-45c9-5896-a7e8-09b45682dbdb','Crotonia','',0,0,'d85a3c1e-45c9-5896-a7e8-09b45682dbdb','Crotonia','d85a3c1e-45c9-5896-a7e8-09b45682dbdb','Crotonia','d85a3c1e-45c9-5896-a7e8-09b45682dbdb','Crotonia','c045c06d-f6b5-42a6-9c9d-16420993314b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Crotonidae|Crotonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c044d4e8-0151-4c1c-9b5b-144c8baf6549','','','48e3215a-1bc0-5deb-84e7-91ed71fbb1cf','Penicillium aurantiogriseum var. melanoconidium Frisvad','Frisvad',0,0,'426b2de9-21d8-583a-83ec-5dfcd3bb0df1','Penicillium aurantiogriseum melanoconidium','1bfbea2d-e4cd-5564-ab24-cfcc2f3247b1','Penicillium aurantiogriseum var. melanoconidium','e20a5573-d6e9-583f-bb00-22707d4be45b','Penicillium aurantiogrise melanoconidi','87da24be-2a15-4b6c-8575-ba1ed387fa65','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c047481c-0f32-4149-b9f3-1869d8bbde31','','','8e05d897-f00b-502d-8438-1d926ae02aa5','Asplenium appendiculatum subsp. maritimum (Brownsey) Brownsey','(Brownsey) Brownsey',0,0,'55adda86-2cf3-57cf-b554-c69eb7203b9b','Asplenium appendiculatum maritimum','9122a00b-8f52-5ce4-bc56-bd3aff45fd3f','Asplenium appendiculatum subsp. maritimum','074f2dce-e0c9-5bc3-b463-8df242460737','Asplenium appendiculat maritim','c047481c-0f32-4149-b9f3-1869d8bbde31','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0481f51-781a-4b2e-a0fa-4ca6e71fef0b','','','02792d60-222d-514b-8100-af7cafbe589b','Halipeurus (Halipeurus) gravis priapulus Timmermann, 1961','Timmermann, 1961',1961,0,'40857746-7f24-52f0-b1bd-5161dcb066bf','Halipeurus gravis priapulus','40857746-7f24-52f0-b1bd-5161dcb066bf','Halipeurus gravis priapulus','240fb989-a99e-57b1-a1cc-08ae091fdd74','Halipeurus grau priapul','c0481f51-781a-4b2e-a0fa-4ca6e71fef0b','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Halipeurus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c04d75a1-5822-4e57-81a9-395a4d773507','','','e0cba479-f211-5949-8a35-49d1081e561a','Pyroteuthis serrata Riddell, 1985','Riddell, 1985',1985,0,'fd6e6122-3fa6-59d9-88a8-72813abea704','Pyroteuthis serrata','fd6e6122-3fa6-59d9-88a8-72813abea704','Pyroteuthis serrata','162e714c-0fd9-5733-a682-87597686767c','Pyroteuthis serrat','c04d75a1-5822-4e57-81a9-395a4d773507','Animalia|Mollusca|Cephalopoda|Teuthida|Pyroteuthididae|Pyroteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c04a033f-c162-41d7-baf1-9fafccc6777d','','','c548870f-52e0-59e1-ad2c-d317e41fdb06','Austromenopon transversum (Denny, 1842)','(Denny, 1842)',1842,0,'3f4d161c-aa2c-59c4-89e2-b006b8eb9a1f','Austromenopon transversum','3f4d161c-aa2c-59c4-89e2-b006b8eb9a1f','Austromenopon transversum','26a44281-e9ca-534e-b1bd-e61e34600613','Austromenopon transuers','c04a033f-c162-41d7-baf1-9fafccc6777d','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Austromenopon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c04f82db-a1bb-467d-897d-eb0c77a7d908','','','207445fd-599d-5fb7-817d-ceaa171b6391','Phryganella nidulus Penard, 1902','Penard, 1902',1902,0,'3c5ff85c-f70e-578a-874e-7aa74a80c5ea','Phryganella nidulus','3c5ff85c-f70e-578a-874e-7aa74a80c5ea','Phryganella nidulus','931d8498-9283-572b-ae12-3edd3e3196d4','Phryganella nidul','c04f82db-a1bb-467d-897d-eb0c77a7d908','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Phryganellidae|Phryganella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf729f07-5e1c-470f-bc13-566fa1424dee','','','9f3785fc-c5b1-5b02-8eae-a1e281340d5e','Dicranoloma robustum (Hook.f. & Wilson) Paris','(Hook.f. & Wilson) Paris',0,0,'f3098d23-7c62-5480-8e87-50b5dd10d3df','Dicranoloma robustum','f3098d23-7c62-5480-8e87-50b5dd10d3df','Dicranoloma robustum','f9f15642-62da-58b0-8288-503d5bff6da6','Dicranoloma robust','bf729f07-5e1c-470f-bc13-566fa1424dee','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf72a6de-c35e-4c69-9504-bcc5e9d4897b','','','47375e7e-c953-5bb6-9139-38b9f462fded','Chrysomeloidea','',0,0,'47375e7e-c953-5bb6-9139-38b9f462fded','Chrysomeloidea','47375e7e-c953-5bb6-9139-38b9f462fded','Chrysomeloidea','47375e7e-c953-5bb6-9139-38b9f462fded','Chrysomeloidea','bf72a6de-c35e-4c69-9504-bcc5e9d4897b','Animalia|Arthropoda|Insecta|Coleoptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('c053dcb9-a9cb-4dba-86e4-8490c00d087e','','','8d1da0ca-9f3a-5c45-aeb3-ef619b0b891a','Cylichnina opima Finlay, 1926','Finlay, 1926',1926,0,'4d2013b7-571d-548a-95ac-76b4ed73590e','Cylichnina opima','4d2013b7-571d-548a-95ac-76b4ed73590e','Cylichnina opima','57c53583-36ce-5d13-982e-43a447efaa44','Cylichnina opim','c053dcb9-a9cb-4dba-86e4-8490c00d087e','Animalia|Mollusca|Gastropoda|Cephalaspidea|Retusidae|Cylichnina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf7b39d2-9fef-40fb-b3cb-16863931d99a','','','08eb174f-d32d-5d26-a885-82cf7dc27101','Paraprionospio species','',0,0,'1d998a91-1846-5aeb-b3bc-7810e609a3c3','Paraprionospio','1d998a91-1846-5aeb-b3bc-7810e609a3c3','Paraprionospio','1d998a91-1846-5aeb-b3bc-7810e609a3c3','Paraprionospio','bf7b39d2-9fef-40fb-b3cb-16863931d99a','Animalia|Annelida||Spionida|Spionidae|Paraprionospio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bf774658-5da0-4f9c-9c78-25c53977efa8','','','10a5928d-cc8b-50b7-8188-2f03ca632bb1','Pertusaria erythrella Müll.Arg.','Müll.Arg.',0,0,'acea2110-09d2-5cad-9bbf-dc69bdf3d92a','Pertusaria erythrella','acea2110-09d2-5cad-9bbf-dc69bdf3d92a','Pertusaria erythrella','3a4737d7-1fa8-5bf7-88ce-397988cb3df3','Pertusaria erythrell','db6df540-a608-4d96-9c2f-f98e4fbc1740','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf75111b-e0b9-4df2-9ed3-c0b50a219e29','','','6d81d2df-03b6-5270-971a-ee257ab7cca5','Orthopsyche fimbriata (McLachlan, 1862)','(McLachlan, 1862)',1862,0,'643779ed-16d1-529d-bb40-ca00439c73c1','Orthopsyche fimbriata','643779ed-16d1-529d-bb40-ca00439c73c1','Orthopsyche fimbriata','6b278cc9-6d8f-5625-a6e3-6e521ee54e22','Orthopsyche fimbriat','bf75111b-e0b9-4df2-9ed3-c0b50a219e29','Animalia|Arthropoda|Insecta|Trichoptera|Hydropsychidae|Orthopsyche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf7b1ba1-7fd8-42c9-810b-bd0a91691455','','','fae497ba-b795-5e13-8311-64e134de9a12','Griselinia lucida (J.R.Forst. & G.Forst.) G.Forst.','(J.R.Forst. & G.Forst.) G.Forst.',0,0,'8425d273-342c-523c-8968-1de1925cedf1','Griselinia lucida','8425d273-342c-523c-8968-1de1925cedf1','Griselinia lucida','42f570d0-34e3-58bb-b1c6-abcb248ea6f7','Griselinia lucid','bf7b1ba1-7fd8-42c9-810b-bd0a91691455','Plantae|Tracheophyta|Magnoliopsida|Apiales|Griseliniaceae|Griselinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf7f1c23-ecd8-4832-9547-0c15a9579c28','','','3eabaaba-80cc-594a-974c-c5d6f19c03c7','Aethina subg. Idaethina','',0,0,'dcb5cf00-17ad-5e49-a9a2-8fa54ae7952b','Idaethina','ad2f6ae2-293d-5e92-8bf8-728cf43104da','Aethina subgen. Idaethina','dcb5cf00-17ad-5e49-a9a2-8fa54ae7952b','Idaethina','bf7f1c23-ecd8-4832-9547-0c15a9579c28','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Aethina','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('bf7c8a73-aabc-4c9f-bc38-400ce7a15271','','','8cd41545-6bf6-5c58-8e6f-fc1a47bb49ba','Polyporus melanoporus Mont.','Mont.',0,0,'4897bdaa-7680-5d97-99bd-67c83fdaf95d','Polyporus melanoporus','4897bdaa-7680-5d97-99bd-67c83fdaf95d','Polyporus melanoporus','02d2fc35-f253-58d2-9ca9-bda13774f723','Polyporus melanopor','304e7a55-de5c-41d2-a7da-c91d3d3417ed','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf7f95c3-b866-4859-9e67-a846e4bf9271','','','b4b277f1-d267-59fc-9279-08ad599323eb','Cranchiidae','',0,0,'b4b277f1-d267-59fc-9279-08ad599323eb','Cranchiidae','b4b277f1-d267-59fc-9279-08ad599323eb','Cranchiidae','b4b277f1-d267-59fc-9279-08ad599323eb','Cranchiidae','bf7f95c3-b866-4859-9e67-a846e4bf9271','Animalia|Mollusca|Cephalopoda|Teuthida|Cranchiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf8bb0a1-672b-4aa6-bc6a-1ae6c2e24f62','','','940712d8-4d59-5dc7-87cd-60a881308f68','Aphanothece','',0,0,'940712d8-4d59-5dc7-87cd-60a881308f68','Aphanothece','940712d8-4d59-5dc7-87cd-60a881308f68','Aphanothece','940712d8-4d59-5dc7-87cd-60a881308f68','Aphanothece','bf8bb0a1-672b-4aa6-bc6a-1ae6c2e24f62','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Synechococcaceae|Aphanothece','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('bf893e88-c8c7-4919-9136-438653cf34b3','','','b442ea56-b937-5640-8627-c4dbeb53768b','Gymnobathra omichleuta Meyrick, 1929','Meyrick, 1929',1929,0,'b860e255-b531-5709-8bad-cb8369a38b99','Gymnobathra omichleuta','b860e255-b531-5709-8bad-cb8369a38b99','Gymnobathra omichleuta','922d678b-97c8-5f24-a072-9598b65e84b0','Gymnobathra omichleut','1ac4e2bf-0c84-4cf0-8c42-99b0d0708b61','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Gymnobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf86beef-e894-45e3-bdfa-6f1b54fe46ba','','','71b503bb-60c8-5e53-b000-f3218da4e662','Catinella nigroolivacea (Schwein.) E.J. Durand','(Schwein.) E.J. Durand',0,0,'f84e953f-2a10-58ab-b14e-2336a4418765','Catinella nigroolivacea','f84e953f-2a10-58ab-b14e-2336a4418765','Catinella nigroolivacea','77a53c14-c72a-597c-81d5-9bc6733e9665','Catinella nigrooliuace','bf86beef-e894-45e3-bdfa-6f1b54fe46ba','Fungi|Ascomycota|Dothideomycetes|Catinellales|Catinellaceae|Catinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf891273-db33-4f18-9765-d1decf2a05f1','','','b51d8e15-c61c-53ad-8c0f-f7457c3bf4f5','Hemiphues novae-zealandiae Petrie','Petrie',0,0,'17d3a4d2-2810-50cf-a1f7-c2336edbc6f8','Hemiphues novae-zealandiae','17d3a4d2-2810-50cf-a1f7-c2336edbc6f8','Hemiphues novae-zealandiae','ab6613f1-1a61-50d7-b46d-4a11d17249d1','Hemiphues nouae-zealandi','eadb783e-b41c-45e9-9852-176ff70f86eb','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Hemiphues','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf906b05-3651-4487-a187-148773862947','','','26dabd13-ba1b-55f3-9d29-851847dc88ec','Wahlenbergia ramosa G.Simpson','G.Simpson',0,0,'bcedcba6-f965-508d-8cf1-5ddf8dc758be','Wahlenbergia ramosa','bcedcba6-f965-508d-8cf1-5ddf8dc758be','Wahlenbergia ramosa','1c2c521c-3047-5a6e-8725-dadc4e81cc03','Wahlenbergia ramos','bf906b05-3651-4487-a187-148773862947','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf907783-b64e-49f2-b02f-30ffdd55b243','','','81584b2e-5ab6-51b3-a9ed-c79530bd9d4e','Coprinellus subpurpureus (A.H. Sm.) Redhead, Vilgalys & Moncalvo','(A.H. Sm.) Redhead, Vilgalys & Moncalvo',0,0,'b0fee7f9-a926-5bd9-9935-c8d91a3df2ac','Coprinellus subpurpureus','b0fee7f9-a926-5bd9-9935-c8d91a3df2ac','Coprinellus subpurpureus','bdbd2289-4745-5788-a9a1-72828cb3c05d','Coprinellus subpurpure','bf907783-b64e-49f2-b02f-30ffdd55b243','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf8c016a-baa7-4eee-97a0-e2dfa9630a4e','','','79ab628f-a3d0-5146-87d5-773f04322cf2','Eurynome bituberculata Griffin, 1964','Griffin, 1964',1964,0,'389e56d4-5153-54f2-a560-089f74f7fa74','Eurynome bituberculata','389e56d4-5153-54f2-a560-089f74f7fa74','Eurynome bituberculata','1788b42a-7a15-53d0-9d6d-f73266dfa91c','Eurynome bituberculat','bf8c016a-baa7-4eee-97a0-e2dfa9630a4e','Animalia|Arthropoda|Malacostraca|Decapoda|Majidae|Eurynome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf989f8d-55dc-47e2-a495-0c71ff150dcb','','','1856aba4-746e-564b-a56a-41341ced91c8','Nephrodium propinquum R.Br.','R.Br.',0,0,'0ce299f2-672c-5234-86fc-cd78d5abc087','Nephrodium propinquum','0ce299f2-672c-5234-86fc-cd78d5abc087','Nephrodium propinquum','c0b71e85-0c67-5412-a719-c9caaffd8af5','Nephrodium propinqu','5eedc094-d2e5-4a4a-9652-a7837d0f4609','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Nephrodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf96d8f2-aeef-4150-bcd9-52ce3224025c','','','dd7d62e7-9ad0-50fa-ad0d-2777f61c19f7','Eutardigrada','',0,0,'dd7d62e7-9ad0-50fa-ad0d-2777f61c19f7','Eutardigrada','dd7d62e7-9ad0-50fa-ad0d-2777f61c19f7','Eutardigrada','dd7d62e7-9ad0-50fa-ad0d-2777f61c19f7','Eutardigrada','bf96d8f2-aeef-4150-bcd9-52ce3224025c','Animalia|Tardigrada|Eutardigrada|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf95ecef-f320-4856-86b7-6fdc0453330b','','','1eccbcbe-ee61-5ebc-aff4-08b0f58633d7','Gamostolus tonnoiri Bergroth, 1927','Bergroth, 1927',1927,0,'43e23ce0-002c-5ad5-9d1c-bd6d6078aa75','Gamostolus tonnoiri','43e23ce0-002c-5ad5-9d1c-bd6d6078aa75','Gamostolus tonnoiri','7adf9ccb-2bd6-58d1-ab91-983205d7d465','Gamostolus tonnoir','953e89b2-4f0c-4e88-8133-87f77b0027b1','Animalia|Arthropoda|Insecta|Hemiptera|Aenictopecheidae|Gamostolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf9a8d49-bc8d-4f73-995f-ef0219b1166c','','','be5e2e24-251f-533a-a8c5-e46706ed9a26','Senecio bellidioides var. orbiculatus Simpson & J.S.Thomson','Simpson & J.S.Thomson',0,0,'8c1eefb7-224a-5e66-99c3-8e2989f93b71','Senecio bellidioides orbiculatus','25b23269-7ac4-5f01-88cf-fe9d36de3ac5','Senecio bellidioides var. orbiculatus','a3b4e8ea-33e9-5e8a-866a-93e2c605c75f','Senecio bellidioid orbiculat','93f7d6b5-978c-43d2-8ae5-396882aa67f0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfa38134-30f1-43d9-8aa0-365c74ddfefb','','','1a5c43f7-d7df-517b-a9ad-9317d5506ff6','Paralophaster','',0,0,'1a5c43f7-d7df-517b-a9ad-9317d5506ff6','Paralophaster','1a5c43f7-d7df-517b-a9ad-9317d5506ff6','Paralophaster','1a5c43f7-d7df-517b-a9ad-9317d5506ff6','Paralophaster','bfa38134-30f1-43d9-8aa0-365c74ddfefb','Animalia|Echinodermata|Asteroidea|Elatida|Solasteridae|Paralophaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfa36862-3f99-4199-8ddb-0ff77a178a9b','','','3c457426-8221-5acb-9e41-877084404a49','Oxytoxum sphaeroideum stein','',0,0,'3c457426-8221-5acb-9e41-877084404a49','Oxytoxum sphaeroideum stein','3c457426-8221-5acb-9e41-877084404a49','Oxytoxum sphaeroideum stein','6ed69523-ea29-5140-834d-01aff120071e','Oxytoxum sphaeroide stein','bfa36862-3f99-4199-8ddb-0ff77a178a9b','Chromista|Myzozoa|Peridinea|Peridiniida|Oxytoxidae|Oxytoxum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfa42096-21fe-4158-a678-4a0b2397d6bb','','','a36292b8-bd5c-5327-860c-ab65175531a8','Microsporum furfur C.P. Robin','C.P. Robin',0,0,'2e625293-9c70-5042-9fa9-fe882cb69b24','Microsporum furfur','2e625293-9c70-5042-9fa9-fe882cb69b24','Microsporum furfur','2e625293-9c70-5042-9fa9-fe882cb69b24','Microsporum furfur','f1d9735d-b063-410b-be80-ec5b7e7a77ea','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Microsporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfa30b75-6556-413a-a427-a595302c20eb','','','bfcc01c2-fa8c-56c8-80ab-2675dc1ebc84','Tentacularia','',0,0,'bfcc01c2-fa8c-56c8-80ab-2675dc1ebc84','Tentacularia','bfcc01c2-fa8c-56c8-80ab-2675dc1ebc84','Tentacularia','bfcc01c2-fa8c-56c8-80ab-2675dc1ebc84','Tentacularia','bfa30b75-6556-413a-a427-a595302c20eb','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha|Tentaculariidae|Tentacularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfa1a40e-1e17-4305-9d60-e6b2aaacfa2a','','','f3b9403b-2be4-5ce6-a76f-e3c92e0ad4e7','Cistus ladanifer L.','L.',0,0,'3046bfea-cc92-59d4-9ead-b528be76a280','Cistus ladanifer','3046bfea-cc92-59d4-9ead-b528be76a280','Cistus ladanifer','3046bfea-cc92-59d4-9ead-b528be76a280','Cistus ladanifer','bfa1a40e-1e17-4305-9d60-e6b2aaacfa2a','Plantae|Tracheophyta|Magnoliopsida|Malvales|Cistaceae|Cistus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfa78fea-b1c5-42ff-b64e-5d939f5c0856','','','2b79e608-99de-52e3-bd4c-cd4b909470d7','Petalomonadida','',0,0,'2b79e608-99de-52e3-bd4c-cd4b909470d7','Petalomonadida','2b79e608-99de-52e3-bd4c-cd4b909470d7','Petalomonadida','2b79e608-99de-52e3-bd4c-cd4b909470d7','Petalomonadida','bfa78fea-b1c5-42ff-b64e-5d939f5c0856','Protozoa|Euglenozoa|Euglenoidea|Petalomonadida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfa8bac8-f4ba-4e8d-8e00-6163685e1053','','','142483b4-23b8-570a-a788-529eded59f11','Megadromus (Megadromus) turgidiceps (Broun, 1908)','(Broun, 1908)',1908,0,'879851f3-97c0-5aa1-b0f1-51c57abe175c','Megadromus turgidiceps','879851f3-97c0-5aa1-b0f1-51c57abe175c','Megadromus turgidiceps','879851f3-97c0-5aa1-b0f1-51c57abe175c','Megadromus turgidiceps','bfa8bac8-f4ba-4e8d-8e00-6163685e1053','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfa9915f-1d08-411b-9eeb-af4a284b331d','','','4cbc642b-4e8b-5ca8-bb14-2d34c2dfaeba','Acizziinae','',0,0,'4cbc642b-4e8b-5ca8-bb14-2d34c2dfaeba','Acizziinae','4cbc642b-4e8b-5ca8-bb14-2d34c2dfaeba','Acizziinae','4cbc642b-4e8b-5ca8-bb14-2d34c2dfaeba','Acizziinae','bfa9915f-1d08-411b-9eeb-af4a284b331d','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfa5a38d-0b69-441a-9fcc-f0859464b091','','','b3e7a12d-b57f-5ac7-95e0-f75f70724dc7','Phoebastria','',0,0,'b3e7a12d-b57f-5ac7-95e0-f75f70724dc7','Phoebastria','b3e7a12d-b57f-5ac7-95e0-f75f70724dc7','Phoebastria','b3e7a12d-b57f-5ac7-95e0-f75f70724dc7','Phoebastria','bfa5a38d-0b69-441a-9fcc-f0859464b091','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Phoebastria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfaab625-412c-4998-bf08-d7d4f6ed096f','','','72e44a1a-e91a-58df-b896-92571ff84547','Crooktacalles abruptus (Marshall, 1937)','(Marshall, 1937)',1937,0,'287b9666-38ac-50ff-b1d1-b0d76452755f','Crooktacalles abruptus','287b9666-38ac-50ff-b1d1-b0d76452755f','Crooktacalles abruptus','42ea3a58-a378-5293-9a65-e314535d1e0d','Crooktacalles abrupt','bfaab625-412c-4998-bf08-d7d4f6ed096f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crooktacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfb05290-1b15-425a-b6e9-1c10c572ca9b','','','f650139f-b8ab-508a-a15b-a74631b89165','Frustulia apicola Amosse','Amosse',0,0,'772fe39e-fc01-54f4-ac78-79c9a048ec57','Frustulia apicola','772fe39e-fc01-54f4-ac78-79c9a048ec57','Frustulia apicola','7ab051f1-fac6-5244-9254-cdd14bf3a278','Frustulia apicol','bfb05290-1b15-425a-b6e9-1c10c572ca9b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Frustulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfadeb88-3b46-4443-ab9c-3f5306989f54','','','3144f567-46f3-53ab-b2e5-e7a115e7d48b','Gymnodinium helveticum Penard','Penard',0,0,'9085a3fe-9c1f-5884-abc4-48847eca22fb','Gymnodinium helveticum','9085a3fe-9c1f-5884-abc4-48847eca22fb','Gymnodinium helveticum','2adcb5ad-7468-5023-b6ec-b7a86d07b7ec','Gymnodinium heluetic','bfadeb88-3b46-4443-ab9c-3f5306989f54','Chromista|Dinophyta|Dinophyceae|Peridiniales|Gymnodiniaceae|Gymnodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfaff834-d47b-41e6-a33e-80811b6d3822','','','b465b550-d724-5731-b6b2-592e43aee682','Diehliomyces Gilkey','Gilkey',0,0,'a0c8aa3d-6bb7-5be9-80bd-546924f53187','Diehliomyces','a0c8aa3d-6bb7-5be9-80bd-546924f53187','Diehliomyces','a0c8aa3d-6bb7-5be9-80bd-546924f53187','Diehliomyces','bfaff834-d47b-41e6-a33e-80811b6d3822','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Diehliomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfb07b96-611d-49cc-a667-adc02940b290','','','fee14565-1498-504b-b336-2704482399de','Candelariella neozelandica C.W.Dodge','C.W.Dodge',0,0,'6e39dfde-270f-5f1a-84a5-d32badf6ba80','Candelariella neozelandica','6e39dfde-270f-5f1a-84a5-d32badf6ba80','Candelariella neozelandica','49a4c730-cfa2-5a95-8a35-5795e5d1da3b','Candelariella neozelandic','6aa450f5-c070-4601-acb4-68be28e10d71','Fungi|Ascomycota|Lichinomycetes|Candelariales|Candelariaceae|Candelariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfb7c17e-9c2c-405a-a901-56a432ce1de4','','','26118f1d-65b3-5ffd-a19b-964485311023','Pleioluma (Baill.) Baehni','(Baill.) Baehni',0,0,'e7294e66-4c1c-5a86-b899-23951021fa12','Pleioluma','e7294e66-4c1c-5a86-b899-23951021fa12','Pleioluma','e7294e66-4c1c-5a86-b899-23951021fa12','Pleioluma','bfb7c17e-9c2c-405a-a901-56a432ce1de4','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Pleioluma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfb61be2-45f2-4604-b067-2bd15eda2053','','','da198322-0cca-5a9c-abf4-9f2b9526a8dd','Cochliobolus akaiiensis Sivan.','Sivan.',0,0,'a6dbb50e-8d83-5559-80f9-d6f61c88837e','Cochliobolus akaiiensis','a6dbb50e-8d83-5559-80f9-d6f61c88837e','Cochliobolus akaiiensis','88d9c496-af5d-560f-aa3b-dcd3d6f6edb7','Cochliobolus akaiiens','bfb61be2-45f2-4604-b067-2bd15eda2053','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Cochliobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfbb2d13-2bc5-4418-ab46-2bfa72441aec','','','a526fed4-ab63-59b2-b063-d583957f05e1','Doryctopsis neozealandicus Belokobylskij, Iqbal and Austin, 2004','Belokobylskij, Iqbal and Austin, 2004',2004,0,'e7047a4c-c38b-5f2c-bc29-e2b19742b2d7','Doryctopsis neozealandicus','e7047a4c-c38b-5f2c-bc29-e2b19742b2d7','Doryctopsis neozealandicus','2bb684fc-dc85-5b7f-9c10-18f86e26bc65','Doryctopsis neozealandic','bfbb2d13-2bc5-4418-ab46-2bfa72441aec','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Doryctopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfb5e3ee-6ff2-47f8-8fc6-ec095ef35751','','','8671a3eb-b984-532b-bfc8-3e928ed745d4','Neolauriomyces Crous','Crous',0,0,'5e89f523-ca9f-5830-aa82-a47202db4833','Neolauriomyces','5e89f523-ca9f-5830-aa82-a47202db4833','Neolauriomyces','5e89f523-ca9f-5830-aa82-a47202db4833','Neolauriomyces','bfb5e3ee-6ff2-47f8-8fc6-ec095ef35751','Fungi|Ascomycota|Leotiomycetes|Helotiales|Neolauriomycetaceae|Neolauriomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bee1c38f-6f56-4324-abea-06ca95d7c612','','','56cccf8e-d6af-5800-a9ca-df270f996bc5','Cytheropteron species Ayress, 1993','',0,0,'06a9beab-423e-5776-afd0-44ee9c7c2244','Cytheropteron','06a9beab-423e-5776-afd0-44ee9c7c2244','Cytheropteron','06a9beab-423e-5776-afd0-44ee9c7c2244','Cytheropteron','bee1c38f-6f56-4324-abea-06ca95d7c612','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Cytheropteron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bee3181f-b58a-4338-a10e-94165a2d1b0a','','','15c39a9a-7be2-5f8a-86a1-06718b1896b5','Dentimargo lurida (Suter, 1908)','(Suter, 1908)',1908,0,'36d16988-7f56-502e-b4b8-36645ea49fa8','Dentimargo lurida','36d16988-7f56-502e-b4b8-36645ea49fa8','Dentimargo lurida','11c306a9-ce0b-5cd0-bf5f-574a31354812','Dentimargo lurid','bee3181f-b58a-4338-a10e-94165a2d1b0a','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Dentimargo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfbc7244-bf76-48a4-adaa-d9293e6984ef','','','0333b759-a22c-5955-b122-fb0ddeb36e7b','Calyptotheca species Volcanolog','',0,0,'e9724deb-14db-56f4-a2b0-a24d4497852e','Calyptotheca','e9724deb-14db-56f4-a2b0-a24d4497852e','Calyptotheca','e9724deb-14db-56f4-a2b0-a24d4497852e','Calyptotheca','bfbc7244-bf76-48a4-adaa-d9293e6984ef','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lanceoporidae|Calyptotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bfbd446f-224e-425e-b27d-e70a532eeeec','','','4ea2cecb-257e-530e-bff7-0a0bf397468a','Anisops wakefieldi White, 1878','White, 1878',1878,0,'2a381bc2-6da0-578d-8919-5ab072af2dc1','Anisops wakefieldi','2a381bc2-6da0-578d-8919-5ab072af2dc1','Anisops wakefieldi','28fcfd2c-5800-5fc0-b772-209fc71e08df','Anisops wakefield','bfbd446f-224e-425e-b27d-e70a532eeeec','Animalia|Arthropoda|Insecta|Hemiptera|Notonectidae|Anisops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bee62781-893a-4af0-a6c0-073c306c8d37','','','b3176879-0751-5b61-882f-bab52b26e8f4','Allisonia cockaynei (Steph.) R.M.Schust.','(Steph.) R.M.Schust.',0,0,'0d2530f8-a9e9-55e0-a947-f4c99aacfff3','Allisonia cockaynei','0d2530f8-a9e9-55e0-a947-f4c99aacfff3','Allisonia cockaynei','c32c0d7e-26fb-51a9-9158-edb808a75e3b','Allisonia cockayne','bee62781-893a-4af0-a6c0-073c306c8d37','Plantae|Marchantiophyta|Jungermanniopsida|Fossombroniales|Allisoniaceae|Allisonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bee7cf6e-e117-4193-8afb-95171fba279b','','','9fd37639-9be4-560a-9fe4-b0a151d8d670','Primnoella australasiae (Gray, 1850)','(Gray, 1850)',1850,0,'6df62b25-67f9-5135-af80-e8c61631f87d','Primnoella australasiae','6df62b25-67f9-5135-af80-e8c61631f87d','Primnoella australasiae','c4872652-8c0f-567d-b5e7-46310d4f8d69','Primnoella australasi','bee7cf6e-e117-4193-8afb-95171fba279b','Animalia|Cnidaria||Gorgonacea|Primnoidae|Primnoella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('beeb5b12-5a3f-4c91-b555-09cb26c45b86','','','776faecc-6474-55bb-a8a1-01264d6ed4db','Salix ×pendulina Wender.','Wender.',0,0,'fe8802cf-dbbb-53c9-ad70-5cc1878f0d14','Salix pendulina','8374775c-ba3a-50bd-9881-84d927d7aeea','Salix × pendulina','20f41c85-940c-54bd-9f34-9daef96f31c6','Salix pendulin','beeb5b12-5a3f-4c91-b555-09cb26c45b86','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('beed0637-56a9-4061-bef3-17115acc7775','','','a5211dd7-32b3-5efe-ad67-45003db7b596','Zoobotryon','',0,0,'a5211dd7-32b3-5efe-ad67-45003db7b596','Zoobotryon','a5211dd7-32b3-5efe-ad67-45003db7b596','Zoobotryon','a5211dd7-32b3-5efe-ad67-45003db7b596','Zoobotryon','beed0637-56a9-4061-bef3-17115acc7775','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Vesiculariidae|Zoobotryon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('beeb2047-4655-41f6-a2cb-11ea7fedffdd','','','f59706f9-4ebf-5edf-a51f-8970642a6a73','Hinemoa','',0,0,'f59706f9-4ebf-5edf-a51f-8970642a6a73','Hinemoa','f59706f9-4ebf-5edf-a51f-8970642a6a73','Hinemoa','f59706f9-4ebf-5edf-a51f-8970642a6a73','Hinemoa','beeb2047-4655-41f6-a2cb-11ea7fedffdd','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Hinemoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('beeeacc0-70fb-43d0-8894-2a8bf61a24c5','','','b1f25c70-66d2-5700-a292-1dacaf4f5419','Sclerisis species NIWA J. Sanchez','',0,0,'07168b62-e691-5bfb-89c8-d19b6faef419','Sclerisis','07168b62-e691-5bfb-89c8-d19b6faef419','Sclerisis','07168b62-e691-5bfb-89c8-d19b6faef419','Sclerisis','beeeacc0-70fb-43d0-8894-2a8bf61a24c5','Animalia|Cnidaria||Gorgonacea|Isididae|Sclerisis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bee483d5-2a84-42fe-bf02-af4016eb60ad','','','4b70d574-d802-5fd5-a943-f8c8bcb322c7','Rhodoglossum latissimum (Hook.f. & Harv.) J.Agardh','(Hook.f. & Harv.) J.Agardh',0,0,'02fe7d76-9a9f-5f46-89d5-2b131605b4eb','Rhodoglossum latissimum','02fe7d76-9a9f-5f46-89d5-2b131605b4eb','Rhodoglossum latissimum','b205312b-c3d8-5daf-bb27-1beb02a07cf1','Rhodoglossum latissim','bee483d5-2a84-42fe-bf02-af4016eb60ad','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Gigartinaceae|Rhodoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('beed6f1f-bb09-41d8-9900-5f049f5f9d67','','','df539f13-3876-53f1-b5fb-f9c964f6f40a','Platyura Meigen, 1803','Meigen, 1803',1803,0,'31e0ea9b-55a4-5076-a0a0-a26374281082','Platyura','31e0ea9b-55a4-5076-a0a0-a26374281082','Platyura','31e0ea9b-55a4-5076-a0a0-a26374281082','Platyura','beed6f1f-bb09-41d8-9900-5f049f5f9d67','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Platyura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('beece1e3-b5ff-4ad9-9c91-8f7d0c65dbc9','','','23fea32c-946b-5f92-bc47-5c103be0f7ed','Brania furcelligera (Augener, 1913)','(Augener, 1913)',1913,0,'d61d8f4e-b9d0-58ee-a541-1d30073fea62','Brania furcelligera','d61d8f4e-b9d0-58ee-a541-1d30073fea62','Brania furcelligera','ff8e7828-86d4-5999-9400-da842b69fbfa','Brania furcelliger','beece1e3-b5ff-4ad9-9c91-8f7d0c65dbc9','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Brania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bef3966b-7fb7-4691-9db0-3264d731170d','','','31b15215-663d-57be-ba5f-a83c1149ab30','Peniophora subincarnata (Peck) Litsch.','(Peck) Litsch.',0,0,'f826c6f6-23db-5186-82b3-80e639b85047','Peniophora subincarnata','f826c6f6-23db-5186-82b3-80e639b85047','Peniophora subincarnata','f9095431-5817-5797-8bd7-d3005a84ea75','Peniophora subincarnat','e851c0d5-8d8b-4e42-9e7d-8ffe12c39e86','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bef7be91-00c0-46ea-8029-4352f61dc36c','','','f2715fd9-b261-5ce4-b369-569ee4a031c0','Ductifera sucina (Möller) K. Wells','(Möller) K. Wells',0,0,'4be63f8b-d0ff-5fc3-abbd-1486cbc3e1ce','Ductifera sucina','4be63f8b-d0ff-5fc3-abbd-1486cbc3e1ce','Ductifera sucina','47b1ca41-b6e3-5440-8a18-09680784568b','Ductifera sucin','bef7be91-00c0-46ea-8029-4352f61dc36c','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Ductifera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bef484a5-3f74-439b-a80b-7313a34759ff','','','93502bc3-b4f2-5ffb-87d4-3d2ad9ef554e','Lecidea diducens Nyl.','Nyl.',0,0,'4f68acd2-71bc-54e7-81ab-36f9cdb4332e','Lecidea diducens','4f68acd2-71bc-54e7-81ab-36f9cdb4332e','Lecidea diducens','4f68acd2-71bc-54e7-81ab-36f9cdb4332e','Lecidea diducens','bef484a5-3f74-439b-a80b-7313a34759ff','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bef35100-0bc5-4583-97e3-5656c0b2ae07','','','aab14841-7813-5749-8fda-923eecff904b','Aphobetus cultratus Berry, 1995','Berry, 1995',1995,0,'093d72ab-ab13-5751-a6f9-371f6846a847','Aphobetus cultratus','093d72ab-ab13-5751-a6f9-371f6846a847','Aphobetus cultratus','aedb4f18-c8f9-5771-93bd-93264605d519','Aphobetus cultrat','bef35100-0bc5-4583-97e3-5656c0b2ae07','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Aphobetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bef74da3-1b43-4a00-9480-c5f7def7894c','','','8aa0de51-60f7-5ab3-8285-f3ec2876498a','Phragmotaenium indicum (Vánky, M.S. Patil & N.D. Sharma) R. Bauer, Begerow, A. Nagler & Oberw.','(Vánky, M.S. Patil & N.D. Sharma) R. Bauer, Begerow, A. Nagler & Oberw.',0,0,'efb881e9-a23d-5455-bf43-f0a9de70b74a','Phragmotaenium indicum','efb881e9-a23d-5455-bf43-f0a9de70b74a','Phragmotaenium indicum','636f8eff-9e3e-5132-bd3d-8141edce8b0d','Phragmotaenium indic','bef74da3-1b43-4a00-9480-c5f7def7894c','Fungi|Basidiomycota|Exobasidiomycetes|Georgefischeriales|Tilletiariaceae|Phragmotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('befaf9f2-1cf8-4c63-b20d-f9a926ad2363','','','b30bd380-5a1c-5618-8bfd-8fba4445aedd','Clubiona producta Forster, 1979','Forster, 1979',1979,0,'940335ba-5e8d-543f-b035-83b5851ef166','Clubiona producta','940335ba-5e8d-543f-b035-83b5851ef166','Clubiona producta','a09fbd7c-a72c-5c7a-949c-b5b4c871e075','Clubiona product','befaf9f2-1cf8-4c63-b20d-f9a926ad2363','Animalia|Arthropoda|Arachnida|Araneae|Clubionidae|Clubiona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf023c23-21d0-4408-a9e1-7a32b64d6c2c','','','a4c32360-53a2-5c7e-a044-7a4387b4883f','Echinostelium apitectum K.D. Whitney','K.D. Whitney',0,0,'b5a9b6e6-66f2-55d4-8a28-a9133c9c3e99','Echinostelium apitectum','b5a9b6e6-66f2-55d4-8a28-a9133c9c3e99','Echinostelium apitectum','7ed5abc0-2b15-577f-b055-6be34917775f','Echinostelium apitect','bf023c23-21d0-4408-a9e1-7a32b64d6c2c','Protozoa|Eumycetozoa|Myxomycetes|Echinosteliales|Echinosteliaceae|Echinostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf0364ad-74e0-4a48-adaa-8a4d753f92d4','','','66f595cc-c50a-5f87-9184-df014d0c5141','Naticarius orientalis (Gmelin, 1791)','(Gmelin, 1791)',1791,0,'7bd4026a-4f1d-58d0-9a81-eb40f92101fd','Naticarius orientalis','7bd4026a-4f1d-58d0-9a81-eb40f92101fd','Naticarius orientalis','8454f9ec-bd0e-5bcc-9add-e7118afbec99','Naticarius oriental','bf0364ad-74e0-4a48-adaa-8a4d753f92d4','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Naticarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf062388-d0f2-460b-aa73-857dbd31ab7d','','','13f6491d-9349-5f20-a4cb-bd7517f23d89','Acrotrichinae','',0,0,'13f6491d-9349-5f20-a4cb-bd7517f23d89','Acrotrichinae','13f6491d-9349-5f20-a4cb-bd7517f23d89','Acrotrichinae','13f6491d-9349-5f20-a4cb-bd7517f23d89','Acrotrichinae','bf062388-d0f2-460b-aa73-857dbd31ab7d','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf042d0e-aa0f-4ef2-ac99-cb3eaa4dcdec','','','afd8f570-a17b-5edd-8e51-22cdcf368663','Gasparia parva Forster, 1970','Forster, 1970',1970,0,'0e38c336-a151-518c-919b-c8814e7dba69','Gasparia parva','0e38c336-a151-518c-919b-c8814e7dba69','Gasparia parva','84581f04-0060-5a20-9e20-4a86b1067fb0','Gasparia paru','bf042d0e-aa0f-4ef2-ac99-cb3eaa4dcdec','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Gasparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf06c171-dd6f-488a-a992-6387a67b3b40','','','0e714a6e-15ce-5dd1-8f15-e781e3adb884','Renicola','',0,0,'0e714a6e-15ce-5dd1-8f15-e781e3adb884','Renicola','0e714a6e-15ce-5dd1-8f15-e781e3adb884','Renicola','0e714a6e-15ce-5dd1-8f15-e781e3adb884','Renicola','bf06c171-dd6f-488a-a992-6387a67b3b40','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Renicolidae|Renicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf05b266-f49d-40b6-81a6-a2ccec1c2742','','','3ad5a399-950d-53b9-bffd-ed4993de312e','Cylindrosporium betulae Davis','Davis',0,0,'bc8b07ca-6df5-59e0-a159-5e96921f4bb7','Cylindrosporium betulae','bc8b07ca-6df5-59e0-a159-5e96921f4bb7','Cylindrosporium betulae','9ce393bc-b143-5fef-8f17-9366c6ae0c36','Cylindrosporium betul','bf05b266-f49d-40b6-81a6-a2ccec1c2742','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Cylindrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf0c7a09-a695-4513-b672-060426454d26','','','f9ceb95a-3a64-5698-8ad1-f6944014f6b7','Lepidozia hirta Steph.','Steph.',0,0,'5bedba20-6685-5d10-a1fd-92e26ece9595','Lepidozia hirta','5bedba20-6685-5d10-a1fd-92e26ece9595','Lepidozia hirta','ba3e94b8-949d-5ce1-8c52-5759991d87ea','Lepidozia hirt','bf0c7a09-a695-4513-b672-060426454d26','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf12466d-c337-48ba-82f3-302a720d5812','','','a135e776-c828-5436-aa07-d44e26656c8a','Chilepyris platythelys Sorg & Walker, 1988','Sorg & Walker, 1988',1988,0,'57a44ed3-cd4a-541f-90eb-10267fdddcaa','Chilepyris platythelys','57a44ed3-cd4a-541f-90eb-10267fdddcaa','Chilepyris platythelys','57a44ed3-cd4a-541f-90eb-10267fdddcaa','Chilepyris platythelys','bf12466d-c337-48ba-82f3-302a720d5812','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Chilepyris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf1252eb-7ae8-4529-a087-5b0fda304d74','','','a9395c74-44df-5e18-becc-0c7ae02bdc65','Notoplites obliquidens Harmer, 1926','Harmer, 1926',1926,0,'ccc19c02-df20-5247-944b-32979aa45a63','Notoplites obliquidens','ccc19c02-df20-5247-944b-32979aa45a63','Notoplites obliquidens','ccc19c02-df20-5247-944b-32979aa45a63','Notoplites obliquidens','bf1252eb-7ae8-4529-a087-5b0fda304d74','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Notoplites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf145021-3d3c-4a2a-99a7-1d22c4b2a370','','','23af28b6-e833-5e72-a63a-f166fe38bdfd','Poria setulosocrocea Cleland & Rodway','Cleland & Rodway',0,0,'76fb360f-3f7c-5004-9813-127194f5fc5e','Poria setulosocrocea','76fb360f-3f7c-5004-9813-127194f5fc5e','Poria setulosocrocea','6894df58-1bb7-57bd-bcc7-a05aedb397a8','Poria setulosocroce','e50af5d4-19e1-4556-b5a0-303ae97c347b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf158c4d-11d3-40fd-8d3e-509524e00622','','','b7e20aaf-a236-5c3b-9339-5c9ec1a0a194','Nephroma schizocarpum Nyl.','Nyl.',0,0,'eb328918-4826-5cc5-80a1-3acc163d6f79','Nephroma schizocarpum','eb328918-4826-5cc5-80a1-3acc163d6f79','Nephroma schizocarpum','398bf2f5-3123-5e5f-987a-889c444cee8e','Nephroma schizocarp','7a046f52-1fb8-4c6c-a0d3-273a3a1dab40','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Nephroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf149a01-6d2b-41dc-8c9d-6858855be977','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','bf149a01-6d2b-41dc-8c9d-6858855be977','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('bf15eeb4-3818-4ef1-8b2b-93e6a395b72a','','','989830b1-5e6f-59e6-be17-04b92f195d85','Stagonospora caricinella Brunaud','Brunaud',0,0,'30fcd003-9980-546d-bef5-3e82fec82213','Stagonospora caricinella','30fcd003-9980-546d-bef5-3e82fec82213','Stagonospora caricinella','eae7b378-6b58-5365-bbaa-0af4109b7d84','Stagonospora caricinell','bf15eeb4-3818-4ef1-8b2b-93e6a395b72a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf218252-c3b6-4727-8685-5f3a4c184e5a','','','089c70d9-2f28-54ab-8b9b-0c20eba0071e','Selenochilus oculator (Broun, 1893)','(Broun, 1893)',1893,0,'b482581f-f54d-5f09-9868-46d300494693','Selenochilus oculator','b482581f-f54d-5f09-9868-46d300494693','Selenochilus oculator','b482581f-f54d-5f09-9868-46d300494693','Selenochilus oculator','bf218252-c3b6-4727-8685-5f3a4c184e5a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Selenochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf1f7953-f90e-43d3-a257-567718d55a0a','','','b9b567ad-3fdc-5118-a79b-fe4cf0aef659','Rocinela bonita Bruce, 2009','Bruce, 2009',2009,0,'d4634f58-0908-576b-813a-f9291d2977e4','Rocinela bonita','d4634f58-0908-576b-813a-f9291d2977e4','Rocinela bonita','e9bbba48-cf3f-5046-ba59-a3ea59279fd0','Rocinela bonit','bf1f7953-f90e-43d3-a257-567718d55a0a','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Rocinela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf2247a6-dc23-463e-b03a-65bf00e92929','','','dd4e832e-7a81-59e0-8012-f14b04a4d28a','Cladonia pleurota (Flörke) Schaer.','(Flörke) Schaer.',0,0,'1def5ace-a606-5f98-b65e-921a87584d67','Cladonia pleurota','1def5ace-a606-5f98-b65e-921a87584d67','Cladonia pleurota','9dab3ace-fb05-5b27-ab55-5be600e02f72','Cladonia pleurot','bf2247a6-dc23-463e-b03a-65bf00e92929','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf1d4b91-7e3f-497c-862e-8bd997a8deea','','','44993412-da40-50e7-9f89-810905cc2fd7','Velebitea chrysotexta I. Kušan, Matočec & Jadan','I. Kušan, Matočec & Jadan',0,0,'6de22a69-942c-5e03-bb6d-56e322de5ebc','Velebitea chrysotexta','6de22a69-942c-5e03-bb6d-56e322de5ebc','Velebitea chrysotexta','eb744978-446b-5840-a45c-6914f64f19ad','Velebitea chrysotext','bf1d4b91-7e3f-497c-862e-8bd997a8deea','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Velebitea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0e33f4d-436c-40e7-87d7-9492f8c05e03','','','f4f00049-7143-5ab8-9a4e-bee7f871ade4','Ramularia scabiosa McAlpine & Tryon','McAlpine & Tryon',0,0,'d34deaa8-5754-593f-960f-7d93809065b8','Ramularia scabiosa','d34deaa8-5754-593f-960f-7d93809065b8','Ramularia scabiosa','b284711f-781b-5cbc-97a1-36c6126b028d','Ramularia scabios','3098ee5d-d488-4f92-b3d2-19a77b83c854','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0e3c3fa-93ed-4390-b34f-d75ee5d00759','','','ab9fdb1c-c95c-5485-8ede-57f407a3b420','Salpiglossis Ruiz. & Pav.','Ruiz. & Pav.',0,0,'87509418-b6ee-5241-818d-81d939f36f13','Salpiglossis','87509418-b6ee-5241-818d-81d939f36f13','Salpiglossis','87509418-b6ee-5241-818d-81d939f36f13','Salpiglossis','c0e3c3fa-93ed-4390-b34f-d75ee5d00759','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Salpiglossis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf24a70d-ecce-4361-8d37-c4fc28066df2','','','d28dcb83-a88b-53b4-be79-136e75fcc6bf','Pseudafroneta incerta (Bryant, 1935)','(Bryant, 1935)',1935,0,'f343c47d-7240-5496-9717-9443beb58942','Pseudafroneta incerta','f343c47d-7240-5496-9717-9443beb58942','Pseudafroneta incerta','772d78f0-c41e-5a59-8296-cec278cc9305','Pseudafroneta incert','bf24a70d-ecce-4361-8d37-c4fc28066df2','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Pseudafroneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0e8aa47-5df1-4593-b634-406e1151f26a','','','8ca2743c-c68b-5de7-ac5d-e2bfca8d9b4b','Triticum durum Desf.','Desf.',0,0,'46c1a990-7592-5808-ad50-8bac72bb7714','Triticum durum','46c1a990-7592-5808-ad50-8bac72bb7714','Triticum durum','07275ad9-c2c7-52fd-8937-dce20125cded','Triticum dur','c0e8aa47-5df1-4593-b634-406e1151f26a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Triticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0e7b820-b79e-4d6e-aacc-633642f98ba3','','','e468c52e-2e6b-584b-a6bd-cc8646bedea1','Schizoporella spectabilis (Hincks, 1891)','(Hincks, 1891)',1891,0,'624cc5ae-ada4-5ae4-a37f-bd95c9a3e09a','Schizoporella spectabilis','624cc5ae-ada4-5ae4-a37f-bd95c9a3e09a','Schizoporella spectabilis','a2353a8b-eab1-585d-8004-76e85aab45ab','Schizoporella spectabil','c0e7b820-b79e-4d6e-aacc-633642f98ba3','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Schizoporellidae|Schizoporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0ee480f-7495-4edb-aeca-bb18d1a2b929','','','8d7bff26-832d-5189-b4dc-fc895343878f','Lagena alticostata Cushman, 1913','Cushman, 1913',1913,0,'7c92343b-16aa-5535-8f09-0314dd6eee1b','Lagena alticostata','7c92343b-16aa-5535-8f09-0314dd6eee1b','Lagena alticostata','30258de5-54b6-5d9a-80b4-ea6239fac01d','Lagena alticostat','c0ee480f-7495-4edb-aeca-bb18d1a2b929','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0f8bc6b-9f36-4de6-b2f5-6583ee6600d8','','','bbb41369-8360-5071-989b-cd8d6764c82a','Entoloma eulividum Noordel.','Noordel.',0,0,'44194b37-dfc5-5a46-b74d-6f0b543b7f82','Entoloma eulividum','44194b37-dfc5-5a46-b74d-6f0b543b7f82','Entoloma eulividum','0ba78171-177b-5544-abf6-f0e0265b4132','Entoloma euliuid','c7fc7f66-f8e1-48f9-a4e5-03b259335a1c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0f390e8-9c56-4ff6-9c81-779386b3cf13','','','302d25dd-31a3-53cc-8179-42875d78f0d5','Atarba connexa (Alexander, 1923)','(Alexander, 1923)',1923,0,'148a1f9b-c2b4-54bf-b47c-b5c2e261a554','Atarba connexa','148a1f9b-c2b4-54bf-b47c-b5c2e261a554','Atarba connexa','81658665-24e7-5063-a1a8-75c13e49d8e6','Atarba connex','c0f390e8-9c56-4ff6-9c81-779386b3cf13','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Atarba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0fdfc82-8fa3-4911-9dd1-519ee9563738','','','5888d5e3-fd01-5f05-84be-fcfb4c99bfe9','Lutheria Barfuss & W.Till','Barfuss & W.Till',0,0,'6ed56193-a2a0-533a-b52c-f84c3cf8e43b','Lutheria','6ed56193-a2a0-533a-b52c-f84c3cf8e43b','Lutheria','6ed56193-a2a0-533a-b52c-f84c3cf8e43b','Lutheria','c0fdfc82-8fa3-4911-9dd1-519ee9563738','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Lutheria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0ffa2a8-8549-4f7b-8217-4e67aee3c63f','','','2b525e50-70fd-5e1b-8ab7-ea92a5606ca1','Boccardiella','',0,0,'2b525e50-70fd-5e1b-8ab7-ea92a5606ca1','Boccardiella','2b525e50-70fd-5e1b-8ab7-ea92a5606ca1','Boccardiella','2b525e50-70fd-5e1b-8ab7-ea92a5606ca1','Boccardiella','c0ffa2a8-8549-4f7b-8217-4e67aee3c63f','Animalia|Annelida||Spionida|Spionidae|Boccardiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0febdc4-d512-49f1-abc5-9f85186874fb','','','8eaf27a0-13b9-58b1-b992-c8c0709b5b1f','Hypothenemus species indet.','',0,0,'18d6161b-16c2-5dfe-a289-05bc3a2f4113','Hypothenemus','18d6161b-16c2-5dfe-a289-05bc3a2f4113','Hypothenemus','18d6161b-16c2-5dfe-a289-05bc3a2f4113','Hypothenemus','c0febdc4-d512-49f1-abc5-9f85186874fb','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hypothenemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c10034af-6ac0-4ece-a9fd-dc300949be39','','','178bbeed-d0d9-5c5c-87d6-928e9de3afcb','Poa sudicola Edgar','Edgar',0,0,'07089fa3-a44f-5ee4-8823-d8be9b6dd2d9','Poa sudicola','07089fa3-a44f-5ee4-8823-d8be9b6dd2d9','Poa sudicola','9c1a7bf6-9444-5935-8d70-da306740ab74','Poa sudicol','c10034af-6ac0-4ece-a9fd-dc300949be39','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1080bc1-67a0-4b5b-b560-428a0587d749','','','da15b74c-afc2-5afb-906b-06689f80ce79','Epilachna vigintioctopunctata (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'11fbbbe0-8690-5e00-9e37-1b6c56db1f35','Epilachna vigintioctopunctata','11fbbbe0-8690-5e00-9e37-1b6c56db1f35','Epilachna vigintioctopunctata','a16b1f9f-5c60-5b9e-a8ab-6fc8d7c726dc','Epilachna uigintioctopunctat','c1080bc1-67a0-4b5b-b560-428a0587d749','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Epilachna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c10550ee-fbe8-4f32-b28d-45f907f74f27','','','56d3e3b3-6ba7-57c1-9658-ba5b7c825375','Oudemansiella Speg.','Speg.',0,0,'c322f078-e237-50f5-b52a-8f4ca7848cb3','Oudemansiella','c322f078-e237-50f5-b52a-8f4ca7848cb3','Oudemansiella','c322f078-e237-50f5-b52a-8f4ca7848cb3','Oudemansiella','c10550ee-fbe8-4f32-b28d-45f907f74f27','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Oudemansiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1009ab4-10d1-4008-90c6-3dd9fdc998a6','','','f3b55122-1cb8-5066-98b6-b8ec7a664856','Fomes igniarius (L.) J. Kickx f.','(L.) J. Kickx f.',0,0,'1bccfd9f-7943-5aec-a7d4-792b6b5f3e45','Fomes igniarius','1bccfd9f-7943-5aec-a7d4-792b6b5f3e45','Fomes igniarius','b9e0bea1-83c5-5416-b717-ab5de07bc10a','Fomes igniar','15a6d5c1-fe06-42eb-85e2-131d84d3da02','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c10547e6-c0f1-4709-8720-6e14152da82f','','','7f87bfce-c876-5c84-ae2d-114bd3c19a8d','Parorchestia ihurawao Duncan, 1994','Duncan, 1994',1994,0,'1aa1f7f5-8a96-5a53-a06c-8cc955108a48','Parorchestia ihurawao','1aa1f7f5-8a96-5a53-a06c-8cc955108a48','Parorchestia ihurawao','46c8c092-d816-5ac4-91d9-7484cd5b9d52','Parorchestia ihurawa','c10547e6-c0f1-4709-8720-6e14152da82f','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Parorchestia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c101e0a8-f384-4ca0-8246-e561785508a5','','','c4012862-9436-562d-bf8e-50dcfd9b78d2','Leptolyngbya treleasei (Gomont) Anagn. et Komárek','(Gomont) Anagn. et Komárek',0,0,'7ffe70d3-71fc-5ea0-b28e-640dcbafa41c','Leptolyngbya treleasei','7ffe70d3-71fc-5ea0-b28e-640dcbafa41c','Leptolyngbya treleasei','acb0999b-9b60-5786-b3f7-a1e49d208ed4','Leptolyngbya trelease','c101e0a8-f384-4ca0-8246-e561785508a5','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leptolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('c10e6ea9-916a-4082-a250-01bcfea05b76','','','2461bcab-1052-56ec-b4d6-f0e68ce31203','Isanthribus phormii Holloway, 1982','Holloway, 1982',1982,0,'55d992dc-eac2-53b1-b3b1-391a5857343f','Isanthribus phormii','55d992dc-eac2-53b1-b3b1-391a5857343f','Isanthribus phormii','055ad63a-1789-5dc3-bb43-82b79408272a','Isanthribus phorm','c10e6ea9-916a-4082-a250-01bcfea05b76','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Isanthribus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c10a07cb-d24a-4bee-a1d1-3c0eb1d0ca73','','','297265a0-cefb-58b8-a8b4-1835e17d7ad3','Cantuaria isolata Forster, 1968','Forster, 1968',1968,0,'5c854ea7-3cd1-5596-ad20-24017f13654e','Cantuaria isolata','5c854ea7-3cd1-5596-ad20-24017f13654e','Cantuaria isolata','c990f913-a149-5216-96e9-2348c6f302f1','Cantuaria isolat','c10a07cb-d24a-4bee-a1d1-3c0eb1d0ca73','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c10b13b3-d078-4566-95a4-95434be43205','','','c77f25a0-d660-58fc-920f-79fa99baa964','Parafissurina paulula McCulloch, 1977','McCulloch, 1977',1977,0,'a5f610a7-518f-5a1f-8a9e-83a78cd2ecbf','Parafissurina paulula','a5f610a7-518f-5a1f-8a9e-83a78cd2ecbf','Parafissurina paulula','466c9e38-ca8f-519f-a25e-ce137eb4b383','Parafissurina paulul','c10b13b3-d078-4566-95a4-95434be43205','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Parafissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c118e902-9c4a-4bf4-b80f-261bffae3d58','','','d2fbce47-130d-5f24-ba0b-3125c7993ea5','Bryum gracilicarpum R.Br.bis','R.Br.bis',0,0,'d7fbc382-2f94-58a4-9543-b525dd272536','Bryum gracilicarpum','d7fbc382-2f94-58a4-9543-b525dd272536','Bryum gracilicarpum','a5f62197-05f1-5c6f-bc21-7be906a0bff3','Bryum gracilicarp','921556b0-0b5c-4288-b5cb-c356abb58674','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c117e73f-89b3-43e6-864f-b542edeb8f4b','','','4f887f96-60c7-5674-98e0-4e949212d94d','Pseudocercospora melastomobia (W. Yamam.) Deighton','(W. Yamam.) Deighton',0,0,'3e8c2fa9-70e0-5157-9d83-e7d19b54826f','Pseudocercospora melastomobia','3e8c2fa9-70e0-5157-9d83-e7d19b54826f','Pseudocercospora melastomobia','f95d5e65-80b5-59d9-b8ae-276269b2528c','Pseudocercospora melastomob','c117e73f-89b3-43e6-864f-b542edeb8f4b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c113296f-9e6b-4a79-91e5-b6918c67c526','','','3f909e31-de8d-520b-a5de-0da2368a87ee','Aculops beeveri Manson & Gerson, 1986','Manson & Gerson, 1986',1986,0,'37cffc94-781d-5745-beb1-0869f865590e','Aculops beeveri','37cffc94-781d-5745-beb1-0869f865590e','Aculops beeveri','ff6c3eaa-8c19-51b1-bf7a-35285e83774d','Aculops beeuer','c113296f-9e6b-4a79-91e5-b6918c67c526','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aculops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c11b360b-a5f9-483e-b4ac-2fceb46d85aa','','','25c5844c-1568-5e01-a4ef-39145e130dcb','Mastonia evanida Laseron, 1958','Laseron, 1958',1958,0,'30bbe20b-5836-5183-afba-1b373248a8ee','Mastonia evanida','30bbe20b-5836-5183-afba-1b373248a8ee','Mastonia evanida','b66f8c4c-ef99-5ff8-b6d1-2005a56720ad','Mastonia euanid','c11b360b-a5f9-483e-b4ac-2fceb46d85aa','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triphoridae|Mastonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c11ae707-ef20-423b-96bd-402d8056dc69','','','28638d0e-2788-5329-afe9-e5649345de03','Diosma uniflora L.','L.',0,0,'d91c5820-e7ca-5e9b-8d56-1d2b032239d2','Diosma uniflora','d91c5820-e7ca-5e9b-8d56-1d2b032239d2','Diosma uniflora','5307a760-0a6d-5bc0-8906-494719b6ccb5','Diosma uniflor','b4f0e1ab-ec1f-46e7-880c-ab2b2e2cf6ec','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Diosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c11ce555-ff6e-4d6d-aceb-50580c52b9af','','','76d545b0-e1ac-579d-bab4-4c26bf1edd8a','Pristoderus reitteri (Sharp, 1882)','(Sharp, 1882)',1882,0,'892a3e54-60fd-506f-8951-6158ed527d86','Pristoderus reitteri','892a3e54-60fd-506f-8951-6158ed527d86','Pristoderus reitteri','e16e9e2a-0fa6-5fb9-b024-0676bb44ea4a','Pristoderus reitter','c11ce555-ff6e-4d6d-aceb-50580c52b9af','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c11e5aee-2db6-46c7-9ffe-dbd9e94efbea','','','9e3714dc-884f-5435-ba85-378caac4ebce','Chara australis R.Br.','R.Br.',0,0,'95c480bf-7898-5dfa-b587-487a555d7f03','Chara australis','95c480bf-7898-5dfa-b587-487a555d7f03','Chara australis','c2dbc3ec-a3b8-5295-b89a-7008e5537c6e','Chara austral','c11e5aee-2db6-46c7-9ffe-dbd9e94efbea','Plantae|Charophyta|Charophyceae|Charales|Characeae|Chara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c127bc51-f193-48b9-bd13-3b35315042cc','','','e0230f39-de31-5cbe-b3fc-825ed7f491f5','Acanthodinium spinosum (Kofoid)','(Kofoid)',0,0,'adbff14c-ceef-5556-85c0-2c627e00a0e1','Acanthodinium spinosum','adbff14c-ceef-5556-85c0-2c627e00a0e1','Acanthodinium spinosum','c73d1bf4-afbe-595e-b805-570fbee4ee0e','Acanthodinium spinos','c127bc51-f193-48b9-bd13-3b35315042cc','Chromista|Myzozoa|Peridinea|Gonyaulacida|Cladopyxididae|Acanthodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c11c58b9-37df-4d8e-8397-fed19fc3a7e7','','','6b171056-4bac-50a4-8d3d-93f4bd4ab8d5','Goniocidaris umbraculum (Hutton, 1872)','(Hutton, 1872)',1872,0,'a21a8fb5-851b-5acc-a67f-253bc667043a','Goniocidaris umbraculum','a21a8fb5-851b-5acc-a67f-253bc667043a','Goniocidaris umbraculum','315c199e-a915-5483-8db0-78c3ed36d595','Goniocidaris umbracul','c11c58b9-37df-4d8e-8397-fed19fc3a7e7','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|Goniocidaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1225967-b65a-455b-90d4-598f5745783c','','','019a53c6-fb50-501a-937e-859c5ad80730','Ovularia lupinicola Pollack','Pollack',0,0,'7484a4f7-b7b9-5db3-88cd-4362b6e6158f','Ovularia lupinicola','7484a4f7-b7b9-5db3-88cd-4362b6e6158f','Ovularia lupinicola','3fea587a-06c5-5bb8-a5a9-0cf133eaa6db','Ovularia lupinicol','c1225967-b65a-455b-90d4-598f5745783c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ovularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c128471b-21fa-4178-91b5-e4173eeef937','','','d326c399-21d1-573d-82c7-57345e664271','Finella','',0,0,'d326c399-21d1-573d-82c7-57345e664271','Finella','d326c399-21d1-573d-82c7-57345e664271','Finella','d326c399-21d1-573d-82c7-57345e664271','Finella','c128471b-21fa-4178-91b5-e4173eeef937','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Dialidae|Finella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c12a5b24-8f61-43fc-b9ae-fd9300242177','','','4b383283-6599-5b1b-8c75-612e7f98ea83','Reticulascaceae Réblová & W. Gams','Réblová & W. Gams',0,0,'2de41eef-5f6c-5ae9-9d8f-05d3cf71f05f','Reticulascaceae','2de41eef-5f6c-5ae9-9d8f-05d3cf71f05f','Reticulascaceae','2de41eef-5f6c-5ae9-9d8f-05d3cf71f05f','Reticulascaceae','c12a5b24-8f61-43fc-b9ae-fd9300242177','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Reticulascaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1252842-d246-44d6-b843-c96ea490d5f8','','','3e3570e4-fa08-566e-b0a8-4131e2e7a7fd','Amastigia magna Gordon, 1986','Gordon, 1986',1986,0,'727944bb-4b0f-5865-99c0-33240fc1f301','Amastigia magna','727944bb-4b0f-5865-99c0-33240fc1f301','Amastigia magna','2fcb2f2c-6119-5c62-8559-562d66dec2b7','Amastigia magn','c1252842-d246-44d6-b843-c96ea490d5f8','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Amastigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c12fb97e-4d33-4b2d-a14d-0ee7f21a85b7','','','9d8e58b3-3daf-5769-a516-df529dea8f87','Septoria graminum Desm.','Desm.',0,0,'14dced73-b9d7-506a-ae89-8f889cc11429','Septoria graminum','14dced73-b9d7-506a-ae89-8f889cc11429','Septoria graminum','250d9dae-5a9d-596a-bdcd-d16d2888b907','Septoria gramin','2b1ddbe0-c4cd-4d46-9d24-ea13bc9e954d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c12a64a5-6f65-4356-a5d3-47f0c88dffd6','','','e41f3985-69f8-5827-82de-3864e4923d61','Mastigocladopsis','',0,0,'e41f3985-69f8-5827-82de-3864e4923d61','Mastigocladopsis','e41f3985-69f8-5827-82de-3864e4923d61','Mastigocladopsis','e41f3985-69f8-5827-82de-3864e4923d61','Mastigocladopsis','c12a64a5-6f65-4356-a5d3-47f0c88dffd6','Bacteria|Cyanobacteria|Cyanophyceae|Stigonematales|Nostochopsaceae|Mastigocladopsis','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('c12ccab1-8f49-430b-92e3-8e52bf501029','','','484caaa1-27ea-5526-ab92-4f6c43532424','Acutigebia','',0,0,'484caaa1-27ea-5526-ab92-4f6c43532424','Acutigebia','484caaa1-27ea-5526-ab92-4f6c43532424','Acutigebia','484caaa1-27ea-5526-ab92-4f6c43532424','Acutigebia','c12ccab1-8f49-430b-92e3-8e52bf501029','Animalia|Arthropoda|Malacostraca|Decapoda|Upogebiidae|Acutigebia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c12b05d7-916b-4df9-94ca-b55ce594c7fd','','','04f44563-a625-5348-9431-3c84f88cb816','Leiolpidium Doweld','Doweld',0,0,'00e584af-b30e-5a90-a2ec-45fd018b811d','Leiolpidium','00e584af-b30e-5a90-a2ec-45fd018b811d','Leiolpidium','00e584af-b30e-5a90-a2ec-45fd018b811d','Leiolpidium','c12b05d7-916b-4df9-94ca-b55ce594c7fd','Fungi|Olpidiomycota|Olpidiomycetes|Olpidiales|Olpidiaceae|Leiolpidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c12fe1cc-3472-4960-a405-6a92b566ad10','','','d7601f3d-ada1-5587-ad91-3031839c3405','Pyrenula kunthii (Fée) Fée','(Fée) Fée',0,0,'4e5b6dfa-4d75-56ee-b7e8-3969648af9b8','Pyrenula kunthii','4e5b6dfa-4d75-56ee-b7e8-3969648af9b8','Pyrenula kunthii','8be954bf-5fdb-5ea3-b53d-7ede3c6419c5','Pyrenula kunth','e7e4cc80-20ac-4461-be66-e9934749a36a','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfbfe19a-6441-42e5-8ac5-19d1775540ea','','','e788eff7-01a1-527f-993f-3812d2e5accc','Pinnatella mucronata (Bosch. & Sande Lac.) M.Fleisch.','(Bosch. & Sande Lac.) M.Fleisch.',0,0,'a1cdac30-383b-5c13-8d84-6b4713428780','Pinnatella mucronata','a1cdac30-383b-5c13-8d84-6b4713428780','Pinnatella mucronata','9ad01a64-dbff-5e96-b6bd-0a771e607068','Pinnatella mucronat','bfbfe19a-6441-42e5-8ac5-19d1775540ea','Plantae||Bryopsida|Hypnales|Neckeraceae|Pinnatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfc2bf19-76ff-4fdd-9372-902c03da421f','','','3dde0f0d-2e12-51ad-97e1-a6aae27a5149','Zebitoma picicornis (Broun, 1901)','(Broun, 1901)',1901,0,'ee638540-8899-589c-9fda-5d4759bfb222','Zebitoma picicornis','ee638540-8899-589c-9fda-5d4759bfb222','Zebitoma picicornis','74002868-f2cb-5e29-8212-102c86458cc6','Zebitoma picicorn','bfc2bf19-76ff-4fdd-9372-902c03da421f','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Zebitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c13366aa-7a17-4d7a-921b-8e46dfa418f8','','','d3f6432a-c0d4-58f1-8c47-16f6e0a30ab5','Trichaptum rhinocephalum (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'b40ae660-510a-56fa-a2fe-7e390a0fd696','Trichaptum rhinocephalum','b40ae660-510a-56fa-a2fe-7e390a0fd696','Trichaptum rhinocephalum','cc2ebc2d-0330-52f8-bb3f-eb8c3535f2b8','Trichaptum rhinocephal','ae9477d7-4d32-4513-9521-130edaf0665a','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Trichaptum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfc6a1cd-dcea-453f-889e-25c76eadb31e','','','764bb75a-cf6b-5a24-937b-ddb154768507','Fissurina sacculiformis Jones, 1984','Jones, 1984',1984,0,'c8adac6b-ce24-508e-a7df-772b2a9992bc','Fissurina sacculiformis','c8adac6b-ce24-508e-a7df-772b2a9992bc','Fissurina sacculiformis','93a220ea-ad6e-5543-b178-4834b4c72eef','Fissurina sacculiform','bfc6a1cd-dcea-453f-889e-25c76eadb31e','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfc624fd-b2be-4da2-8a54-bf58207c6552','','','a1e0ffe0-6ab6-582d-89ef-476211ad20f6','Microtis pulchella sensu Lindl.','',0,0,'ff6cc1f8-415b-510f-ab6f-87f5dcbe4568','Microtis pulchella','ff6cc1f8-415b-510f-ab6f-87f5dcbe4568','Microtis pulchella','717a730a-45ea-5c77-8a0a-9009257e58af','Microtis pulchell','b76f5df7-6345-435c-9f03-57e04ced3884','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Microtis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bfcdb618-b179-4535-a825-0d9a0beca7ec','','','330c7a5c-0b44-55f3-914b-56967ef41ef9','Stigmatomyces crassicollis Thaxt.','Thaxt.',0,0,'70e2cd17-f9de-56ef-a543-4415dc80799c','Stigmatomyces crassicollis','70e2cd17-f9de-56ef-a543-4415dc80799c','Stigmatomyces crassicollis','338a1060-b23c-5a40-b2d9-56deefcbd2fc','Stigmatomyces crassicoll','bfcdb618-b179-4535-a825-0d9a0beca7ec','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Stigmatomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfd1e64d-cad4-4d41-a31c-2f19112b2f44','','','8485ecd3-d50a-58fc-9aff-47807a360a05','Ustilago iseilematis Syd., P. Syd. & E.J. Butler','Syd., P. Syd. & E.J. Butler',0,0,'e0e6cb09-df27-55f3-8ae1-e8f69bb68fd0','Ustilago iseilematis','e0e6cb09-df27-55f3-8ae1-e8f69bb68fd0','Ustilago iseilematis','7ecd2a62-fed3-59a5-926d-a30575ab0874','Ustilago iseilemat','a7598d93-c91c-4bf8-b635-df427a45b611','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfd2a63d-f2ba-447d-a6e6-a4f2a478d5c5','','','c2d14da2-5a6f-5bc7-95df-ea09a95c032a','Piper excelsum subsp. psittacorum (Endl.) de Lange','(Endl.) de Lange',0,0,'0ddfdfed-654a-5c88-8f0c-df6b7e8f61ef','Piper excelsum psittacorum','fcac802a-fe08-5efa-8317-6a14db4c09c5','Piper excelsum subsp. psittacorum','5fc162b6-28ac-58b9-876a-7ab86b46a1d2','Piper excels psittacor','bfd2a63d-f2ba-447d-a6e6-a4f2a478d5c5','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Piper','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfd5b8ea-737e-4f2f-ad25-228e38aa8943','','','56d64a27-c220-50e5-9184-ac7913ee46f9','Gonothyraea loveni (Allman, 1859)','(Allman, 1859)',1859,0,'6d65fb90-c9d6-5c38-bab1-8aa065b7a840','Gonothyraea loveni','6d65fb90-c9d6-5c38-bab1-8aa065b7a840','Gonothyraea loveni','6e65ea33-ac1b-5d26-bd17-8b870f580e8e','Gonothyraea louen','bfd5b8ea-737e-4f2f-ad25-228e38aa8943','Animalia|Cnidaria|Hydrozoa|Leptothecata|Campanulariidae|Gonothyraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfd78c1c-4cae-48ac-baca-b6116e564ce7','','','ebbf2853-ed2d-5055-aba5-05066a1301ad','Euastrum mammatum var. mammatum Mask.','Mask.',0,0,'cf297353-3f96-5047-8cd6-071dcdd225fd','Euastrum mammatum mammatum','870e891f-88ad-514c-80dd-bec7dd439d81','Euastrum mammatum var. mammatum','b1830456-02f6-5c99-be2a-0a6b7f37ede9','Euastrum mammat mammat','bfd78c1c-4cae-48ac-baca-b6116e564ce7','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfd5860f-ee8a-4984-b524-f84dd1a328d2','','','9ca52cfc-ceb2-5ea5-bbda-52d87a38c79f','Habrotrocha crenata Murray, 1905','Murray, 1905',1905,0,'ce61c421-d15f-5206-aa27-0c69b6c0ba2a','Habrotrocha crenata','ce61c421-d15f-5206-aa27-0c69b6c0ba2a','Habrotrocha crenata','98c4976f-6352-5e3d-8dc8-eb5ecc66dbab','Habrotrocha crenat','bfd5860f-ee8a-4984-b524-f84dd1a328d2','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfdfc7f4-06d4-4db1-a686-1721c42f6739','','','2cd70f5a-879c-5c85-8f21-e46de38200a0','Ophiopogon Ker Gawl.','Ker Gawl.',0,0,'8174eaf1-3077-5d46-9c1e-2d338203d5b8','Ophiopogon','8174eaf1-3077-5d46-9c1e-2d338203d5b8','Ophiopogon','8174eaf1-3077-5d46-9c1e-2d338203d5b8','Ophiopogon','bfdfc7f4-06d4-4db1-a686-1721c42f6739','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Ophiopogon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfe0cf36-2dba-41a0-b6d4-40ecb263ea3a','','','8317e19d-ed50-5a58-8c44-eb6ca9122337','Myosotis laxa subsp. cespitosa (Schultz) Hyl. ex Nordh.','(Schultz) Hyl. ex Nordh.',0,0,'0aa842ec-b119-5f9a-9480-86ea47956445','Myosotis laxa cespitosa','2ddfde94-e12d-5344-b550-596002c35b99','Myosotis laxa subsp. cespitosa','c936f317-1861-54ba-990c-e95c437c3a3b','Myosotis lax cespitos','bfe0cf36-2dba-41a0-b6d4-40ecb263ea3a','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('bfd986a4-9583-4eff-8ee0-954793b4c41d','','','21490fe9-895b-59ef-83f4-f38a61be69e2','Disconatis accolus (Estcourt, 1967)','(Estcourt, 1967)',1967,0,'ec49a5c1-873b-563c-a880-3198b4877639','Disconatis accolus','ec49a5c1-873b-563c-a880-3198b4877639','Disconatis accolus','aa165274-3c33-51fd-ae7b-69a57cd38fa0','Disconatis accol','bfd986a4-9583-4eff-8ee0-954793b4c41d','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Disconatis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfe1cb4e-8142-4743-b0d1-d2802dd377ad','','','15873a3d-1b9c-5b2f-9bb4-65e8808948f2','Lecidea parasema ß elaeochroma Ach.','',0,0,'02138ae7-b708-5f04-a5ea-14313db13b7f','Lecidea parasema','02138ae7-b708-5f04-a5ea-14313db13b7f','Lecidea parasema','b1ec09d6-6349-5882-ad83-020a468c37c4','Lecidea parasem','357fff7f-45e6-4dda-a963-5c37d7083d87','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','ß','0','0','0','ICBN',4);
INSERT INTO core VALUES('bfdc66ee-b50f-4ee5-91db-d7f8464187b1','','','313f1c6d-adf8-5030-9aa3-8093ee6292e2','Arthonia pellucida C. Knight','C. Knight',0,0,'631d6a93-e67d-5390-b681-ab2320067b88','Arthonia pellucida','631d6a93-e67d-5390-b681-ab2320067b88','Arthonia pellucida','801665a8-fd9f-569a-8ce5-f6c1d9a53d09','Arthonia pellucid','df616f94-89f7-4a0b-973b-30f954f5cb3a','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfe60c57-9d80-48b0-9030-2bdf9c949f45','','','a27088bb-9d10-5025-beb8-4e57729d1df3','Strongylosperma australe (Spreng.) Less.','(Spreng.) Less.',0,0,'d8809deb-bfaa-5e03-8077-f5b21bd1a673','Strongylosperma australe','d8809deb-bfaa-5e03-8077-f5b21bd1a673','Strongylosperma australe','6ebe6361-0727-592f-a905-c5a8c9d522e5','Strongylosperma austral','68cf9a2d-0c3e-44d8-b9a9-b1bd35ea8742','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Strongylosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfe47732-007e-4ad8-9132-72a5b49917d2','','','2585da6e-c4d8-56ea-a794-42bb60ebde61','Anchomenus cheesmani Broun, 1880','Broun, 1880',1880,0,'37a13a03-0004-57ee-a151-2f9a6aa90a8c','Anchomenus cheesmani','37a13a03-0004-57ee-a151-2f9a6aa90a8c','Anchomenus cheesmani','395fb0ae-0ea8-56cb-8d40-29ff87f70f03','Anchomenus cheesman','08ff147b-6667-4a7b-b33d-2d09660cef83','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anchomenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfe2b9aa-6aa2-4c15-877a-f7eb99f0e5d6','','','eebe200e-11ff-5be5-9098-9d21c7b54c08','Senecio reinoldii Endl.','Endl.',0,0,'7c6070bc-0987-550f-840b-9cdd0c41a67f','Senecio reinoldii','7c6070bc-0987-550f-840b-9cdd0c41a67f','Senecio reinoldii','4caf4904-2e64-57f9-b2c2-534462d74211','Senecio reinold','dd0aa091-5dcd-493f-aada-1bc17154ccd9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfe4df71-221c-453a-9bd3-9be139e22528','','','5ca78be8-ddca-5b1e-8b80-4cfba0ecd5ac','Lophiostoma pseudodictyosporium Qing Tian, Camporesi and K.D. Hyde, 2015','Qing Tian, Camporesi and K.D. Hyde, 2015',2015,0,'1cfb4f34-0381-5b06-8554-e0f03d255881','Lophiostoma pseudodictyosporium','1cfb4f34-0381-5b06-8554-e0f03d255881','Lophiostoma pseudodictyosporium','8b694711-bcae-5be2-bed5-f6d230356c15','Lophiostoma pseudodictyospori','bfe4df71-221c-453a-9bd3-9be139e22528','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Lophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('bfe97292-8075-438d-8d61-c592ada8f28e','','','da9261c2-83d3-5351-bac4-0330f787ea95','Illosporiopsis D.Hawksw.','D.Hawksw.',0,0,'41830b19-2481-549a-88c6-c9d65296b9e7','Illosporiopsis','41830b19-2481-549a-88c6-c9d65296b9e7','Illosporiopsis','41830b19-2481-549a-88c6-c9d65296b9e7','Illosporiopsis','bfe97292-8075-438d-8d61-c592ada8f28e','Fungi||Ascomycetes|Hypocreales||Illosporiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfe8f5ff-9f58-4f6e-961e-fd42b83cf805','','','236f6212-31f8-59b6-8326-8ff4b0cc5556','Calotachina tricolor Malloch, 1938','Malloch, 1938',1938,0,'e9083f22-6a7c-5e29-b131-b25e3bb7b2ed','Calotachina tricolor','e9083f22-6a7c-5e29-b131-b25e3bb7b2ed','Calotachina tricolor','e9083f22-6a7c-5e29-b131-b25e3bb7b2ed','Calotachina tricolor','bfe8f5ff-9f58-4f6e-961e-fd42b83cf805','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Calotachina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bff23581-5e49-4e2e-a12a-7db532e1bd28','','','43ba9906-2693-557a-a88b-5740051333d2','Euchlanis alata Voronkov, 1912','Voronkov, 1912',1912,0,'dbb48709-7256-5e67-9f65-2e84c80c2a15','Euchlanis alata','dbb48709-7256-5e67-9f65-2e84c80c2a15','Euchlanis alata','728ba6a7-7489-5b8a-b971-d88a38d5d13a','Euchlanis alat','bff23581-5e49-4e2e-a12a-7db532e1bd28','Animalia|Gnathifera|Rotifera|Ploimida|Euchlanidae|Euchlanis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bff89aeb-f473-4497-bb85-52f4d517bb63','','','c8d15a0f-104b-51d3-bdc4-54c3b932f500','Uncinia leptostachya var. scabra (Boott) Hook.f.','(Boott) Hook.f.',0,0,'7a6e0ff8-4935-5f93-a4f3-964f991e9885','Uncinia leptostachya scabra','19b89c56-060e-5054-9ce9-04d66283c5b9','Uncinia leptostachya var. scabra','997ed80d-e64f-55cf-80d4-6a99ee3a07ac','Uncinia leptostachy scabr','','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bff5b6d5-6001-46d2-8a44-8a1db4d56ab6','','','46c1272b-a7a9-543e-8809-a74ff981f8f6','Techmessodes versicolor Broun, 1893','Broun, 1893',1893,0,'6e511e86-b41c-5a13-997e-7f91765d0b8a','Techmessodes versicolor','6e511e86-b41c-5a13-997e-7f91765d0b8a','Techmessodes versicolor','c130f511-88e9-554c-9472-9170c62d19fd','Techmessodes uersicolor','bff5b6d5-6001-46d2-8a44-8a1db4d56ab6','Animalia|Arthropoda|Insecta|Coleoptera|Pyrochroidae|Techmessodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bff3c125-c878-4716-8efc-e97b208867ad','','','d62ea91c-559a-5c42-937e-039560595c36','Oenothera rosea Aiton','Aiton',0,0,'ac63ce63-d4e2-5122-bde9-b39f65c24067','Oenothera rosea','ac63ce63-d4e2-5122-bde9-b39f65c24067','Oenothera rosea','7aa6e63b-b9bb-5fbf-a273-2e2f43219c76','Oenothera rose','bff3c125-c878-4716-8efc-e97b208867ad','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Oenothera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bffeb4b9-cd55-4df9-9bc7-1a577a051451','','','694d55cc-6e5d-58fd-a281-a2bbde53c6f8','Gomphonema subtile Ehrenberg','Ehrenberg',0,0,'f6c63548-3c9b-5260-afe8-f80b2eff6114','Gomphonema subtile','f6c63548-3c9b-5260-afe8-f80b2eff6114','Gomphonema subtile','ee9e59fb-3e32-56a5-9569-bdad6d2fa8c5','Gomphonema subtil','bffeb4b9-cd55-4df9-9bc7-1a577a051451','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Gomphonemataceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bffd69d6-79d1-4bce-a174-8ad475bfd06d','','','a33ae05c-5302-51cf-a49d-3851d475073f','Comitas','',0,0,'a33ae05c-5302-51cf-a49d-3851d475073f','Comitas','a33ae05c-5302-51cf-a49d-3851d475073f','Comitas','a33ae05c-5302-51cf-a49d-3851d475073f','Comitas','bffd69d6-79d1-4bce-a174-8ad475bfd06d','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Comitas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfff69ac-fde4-4fb2-b3c0-0e4b9b14d57a','','','570ffcdf-23a8-51fc-bb88-7ddeef9e9de5','Hemicycliophoridae','',0,0,'570ffcdf-23a8-51fc-bb88-7ddeef9e9de5','Hemicycliophoridae','570ffcdf-23a8-51fc-bb88-7ddeef9e9de5','Hemicycliophoridae','570ffcdf-23a8-51fc-bb88-7ddeef9e9de5','Hemicycliophoridae','bfff69ac-fde4-4fb2-b3c0-0e4b9b14d57a','Animalia|Nematoda|Secernentea|Tylenchida|Hemicycliophoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bffec026-5fc2-4257-aab5-0c9a828bd0ca','','','2cbb6c81-c4bf-51ee-8b70-3b8db39fe8d3','Strigula subsimplicans (Nyl.) R.C.Harris','(Nyl.) R.C.Harris',0,0,'627a1335-0954-5f35-b50c-f13a0119cc3a','Strigula subsimplicans','627a1335-0954-5f35-b50c-f13a0119cc3a','Strigula subsimplicans','627a1335-0954-5f35-b50c-f13a0119cc3a','Strigula subsimplicans','bffec026-5fc2-4257-aab5-0c9a828bd0ca','Fungi||Ascomycetes||Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c058276d-4332-42e1-9213-68b7151bda3d','','','d7bfa159-193a-55d1-b077-e801ef0faa0f','Trichopeltis Speg.','Speg.',0,0,'f4d1339a-9a9e-5378-ac91-e2d3ff1d19c4','Trichopeltis','f4d1339a-9a9e-5378-ac91-e2d3ff1d19c4','Trichopeltis','f4d1339a-9a9e-5378-ac91-e2d3ff1d19c4','Trichopeltis','20c86cab-17b4-429f-89ec-be94ca19f6b7','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Trichopeltis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0584d3e-4ade-45c2-9265-45f086f2eba8','','','f2b7f185-bd38-5841-9f52-ea991d4a4429','Copilia vitrea (Haeckel, 1864)','(Haeckel, 1864)',1864,0,'9986a786-bd4f-53b3-b34e-e7d01280fbe3','Copilia vitrea','9986a786-bd4f-53b3-b34e-e7d01280fbe3','Copilia vitrea','b3328a8c-d241-5885-a4fb-f4709ff5e620','Copilia uitre','c0584d3e-4ade-45c2-9265-45f086f2eba8','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Saphirinidae|Copilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0076208-db27-4add-bc61-ee8d550bddbc','','','02a9633a-7975-515e-955f-e9aa578d6c1d','Acteonemertes bathamae Pantin, 1961','Pantin, 1961',1961,0,'f504e2ca-2f70-59ae-8047-b56eb1678381','Acteonemertes bathamae','f504e2ca-2f70-59ae-8047-b56eb1678381','Acteonemertes bathamae','874e152f-8f81-59d8-8a57-060daec2ddd3','Acteonemertes batham','c0076208-db27-4add-bc61-ee8d550bddbc','Animalia|Nemertea|Enopla||Plectonemertidae|Acteonemertes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c05d6a19-445d-4080-9379-0e65f60fcf2e','','','19b82c64-4a2f-5995-bbe4-e3e565aadd10','Pestalotia monochaetoidea Sacc. & Ellis','Sacc. & Ellis',0,0,'3729a1e0-7e7c-5ede-803a-443774cf2b65','Pestalotia monochaetoidea','3729a1e0-7e7c-5ede-803a-443774cf2b65','Pestalotia monochaetoidea','5b8985d3-a712-5ae7-aabc-2a500363426d','Pestalotia monochaetoide','c05d6a19-445d-4080-9379-0e65f60fcf2e','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c058d02b-518c-4995-a675-1145a355e1ea','','','3dc99e4a-713c-531c-9cf6-d1251b1f2112','Helichrysum alpinum Cockayne','Cockayne',0,0,'0f1d70d0-be77-587a-a7b3-e7df089bb184','Helichrysum alpinum','0f1d70d0-be77-587a-a7b3-e7df089bb184','Helichrysum alpinum','c0bbc9cf-88ce-5d61-9962-c10a8a9e6093','Helichrysum alpin','accbf875-2f77-478f-b333-a547fe89d502','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c05919ef-c71b-4b59-9920-4f1dd53d5e5d','','','d068f476-1e58-5634-b007-007a359a142a','Harmologa toroterma Hudson, 1925','Hudson, 1925',1925,0,'5cc35a29-6b2c-5787-9b61-9831a1b3dce0','Harmologa toroterma','5cc35a29-6b2c-5787-9b61-9831a1b3dce0','Harmologa toroterma','62387f82-074c-5471-8a3d-62afb76deb35','Harmologa toroterm','c05919ef-c71b-4b59-9920-4f1dd53d5e5d','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Harmologa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c060c8c4-0970-4270-8479-cb7656dd4f27','','','cccf45b5-2a0d-5f36-80a4-f78b300664c5','Morinyssus simplex Gaud & Atyeo, 1982','Gaud & Atyeo, 1982',1982,0,'8a65179a-d933-5de6-978e-47205bb995a5','Morinyssus simplex','8a65179a-d933-5de6-978e-47205bb995a5','Morinyssus simplex','8a65179a-d933-5de6-978e-47205bb995a5','Morinyssus simplex','c060c8c4-0970-4270-8479-cb7656dd4f27','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Freyaniidae|Morinyssus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c063729b-159c-4633-904c-6a199e6f3fa4','','','8a39eef5-45a7-586c-832b-cb262a45ca49','Papilio boeticus Linnaeus, 1767','Linnaeus, 1767',1767,0,'f0809585-588c-5117-94af-7a78d00051b9','Papilio boeticus','f0809585-588c-5117-94af-7a78d00051b9','Papilio boeticus','e0d0e60f-d573-5fc5-b959-72dfdc4f891d','Papilio boetic','0c11f733-a132-45b7-83e9-5dd2df415edf','Animalia|Arthropoda|Insecta|Lepidoptera|Papilionidae|Papilio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c066f775-9454-496c-8aaf-ab00e104bd9c','','','90374b80-b4d6-5349-8381-0d463bed249f','Diaporthe striiformis (Fr.) Nitschke','(Fr.) Nitschke',0,0,'ca06d5a6-8d45-5b99-b2e7-d3561f76928a','Diaporthe striiformis','ca06d5a6-8d45-5b99-b2e7-d3561f76928a','Diaporthe striiformis','8f28dec9-4013-53ff-ab9f-7deeba053fa4','Diaporthe striiform','c066f775-9454-496c-8aaf-ab00e104bd9c','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0684e0d-7c72-4db2-b28a-b79f4fcad29f','','','ccbd0490-aefa-5cd6-88d7-693c6d185af8','Gymnomitrion erosum (Carrington & Pearson) Bastow','(Carrington & Pearson) Bastow',0,0,'f336e942-90cf-51b3-b696-bd037f7d9b38','Gymnomitrion erosum','f336e942-90cf-51b3-b696-bd037f7d9b38','Gymnomitrion erosum','54464b97-bb28-5f50-953a-40a469c13b9b','Gymnomitrion eros','3d300b5c-c047-4515-b431-899a9a294709','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Gymnomitrion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c06289be-9719-4ae6-91a6-d0f8d908f2dc','','','3d7b0154-52ef-5c28-87fa-259cfb7084d1','Ceratocoma Buriticá & J.F. Hennen','Buriticá & J.F. Hennen',0,0,'f3c28c65-4690-5aba-98a1-65356bf9da07','Ceratocoma','f3c28c65-4690-5aba-98a1-65356bf9da07','Ceratocoma','f3c28c65-4690-5aba-98a1-65356bf9da07','Ceratocoma','c06289be-9719-4ae6-91a6-d0f8d908f2dc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Ceratocoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c06947b0-9abe-4bb8-838f-20beae8eca5d','','','1aee5903-8866-5570-aab0-5b3dba0d28f1','Zanchius rubicrux Eyles, 2005','Eyles, 2005',2005,0,'371fcb47-da51-5e87-bcf5-34a7bf225387','Zanchius rubicrux','371fcb47-da51-5e87-bcf5-34a7bf225387','Zanchius rubicrux','371fcb47-da51-5e87-bcf5-34a7bf225387','Zanchius rubicrux','c06947b0-9abe-4bb8-838f-20beae8eca5d','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Zanchius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c06f4049-41fc-4802-9dba-2a1d2ff74606','','','0834acbd-fa74-5da3-a5ae-ce429dd5a1b2','Tetraedron gigas (Wittr.) Hansg.','(Wittr.) Hansg.',0,0,'89273c31-8123-5a02-a962-b89da92bb797','Tetraedron gigas','89273c31-8123-5a02-a962-b89da92bb797','Tetraedron gigas','7940b1b6-afe7-5436-9835-b1112875c0a4','Tetraedron gig','c06f4049-41fc-4802-9dba-2a1d2ff74606','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Tetraedron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c073fddf-763c-45e9-b517-64b4c06b4e40','','','e3bb9516-2052-575d-99b0-d37335d0589f','Festuca ovina L. var. novae-zelandiae Howarth','Howarth',0,0,'5d701e1e-ec7a-532a-83c6-9df1df2c0e16','Festuca ovina novae-zelandiae','535abe80-f00c-506d-a7d3-60ef950be1bb','Festuca ovina var. novae-zelandiae','05abe223-bfc9-5e0c-ac5b-1a58c12bc466','Festuca ouin nouae-zelandi','c073fddf-763c-45e9-b517-64b4c06b4e40','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0731255-5732-4e9e-8a05-7f354f632407','','','a6c11b30-98a0-50f8-8785-e6fea5c1f42d','Senna pendula var. glabrata (Vogel) H.S.Irwin & Barneby','(Vogel) H.S.Irwin & Barneby',0,0,'58c27cc5-7a95-59ce-8d56-24c3a453cd22','Senna pendula glabrata','da18687e-c4ff-5177-8a39-e0504c80ae69','Senna pendula var. glabrata','15d355fe-1ae8-5f1c-a89b-086cb93c55a6','Senna pendul glabrat','c0731255-5732-4e9e-8a05-7f354f632407','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Senna','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c078190b-b7e8-43f8-8ed6-ce81b7a72727','','','c0276358-c93d-59c3-8cc4-e1eec8b74f93','Eccilia haeusleriana Henn.','Henn.',0,0,'f0b64fe9-63d5-5a43-9f83-42a45b3b84e8','Eccilia haeusleriana','f0b64fe9-63d5-5a43-9f83-42a45b3b84e8','Eccilia haeusleriana','1fbac78d-a008-5b49-ab15-6147468efe53','Eccilia haeuslerian','cb532364-fedd-40a8-a069-9bef827305b1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c07470ae-0618-40d4-91b2-d2a352d67cc2','','','340bf391-09b6-5aec-b8b4-4643cdac5a43','Henrica melaspora (Taylor) Savić & Tibell,','(Taylor) Savić & Tibell',0,0,'fa2d323c-4b0c-5d2f-a708-a3051cae0172','Henrica melaspora','fa2d323c-4b0c-5d2f-a708-a3051cae0172','Henrica melaspora','8c51f276-1a27-5f23-b288-d734853e5823','Henrica melaspor','c07470ae-0618-40d4-91b2-d2a352d67cc2','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Henrica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c07cfef7-04a6-46d8-b062-6cf15898fef3','','','3d3a283e-ae28-5598-a349-d9790f64fab0','Metalimnophila simplicis (Alexander, 1922)','(Alexander, 1922)',1922,0,'5701e165-b369-578e-93b8-5a8038aa9139','Metalimnophila simplicis','5701e165-b369-578e-93b8-5a8038aa9139','Metalimnophila simplicis','5a2164da-32de-593a-9c06-29336642adb9','Metalimnophila simplic','c07cfef7-04a6-46d8-b062-6cf15898fef3','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Metalimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c07a3b93-01c5-4bdc-84a5-ba58569f1f7c','','','542c2e91-966b-51e8-afd2-55352b262775','Actinoscyphia','',0,0,'542c2e91-966b-51e8-afd2-55352b262775','Actinoscyphia','542c2e91-966b-51e8-afd2-55352b262775','Actinoscyphia','542c2e91-966b-51e8-afd2-55352b262775','Actinoscyphia','c07a3b93-01c5-4bdc-84a5-ba58569f1f7c','Animalia|Cnidaria||Actiniaria|Actinoscyphiidae|Actinoscyphia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0871214-64dd-46ce-9b21-0d5a7d6e70d1','','','bd9f18ca-dde5-5439-b12b-26cb7ed17445','Brevipalpus californicus (Banks, 1904)','(Banks, 1904)',1904,0,'c41a8c68-8d35-5e39-a6ee-47be50c066cc','Brevipalpus californicus','c41a8c68-8d35-5e39-a6ee-47be50c066cc','Brevipalpus californicus','dec332ac-4ec3-5599-a4b0-a8d940e6e2cf','Brevipalpus californic','c0871214-64dd-46ce-9b21-0d5a7d6e70d1','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Brevipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c085e44d-4b7a-450b-92e8-774fcb16f1d3','','','9acef4fc-957d-54d3-9abc-6da599474873','Hydromyles','',0,0,'9acef4fc-957d-54d3-9abc-6da599474873','Hydromyles','9acef4fc-957d-54d3-9abc-6da599474873','Hydromyles','9acef4fc-957d-54d3-9abc-6da599474873','Hydromyles','c085e44d-4b7a-450b-92e8-774fcb16f1d3','Animalia|Mollusca|Gastropoda|Gymnosomata|Hydromylidae|Hydromyles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c084643f-5b3d-4493-9c58-9eeb48ca647f','','','0032f480-b2ca-5728-a4c5-5fe4fdfbb855','Lecania erysibe (Ach.) Mudd','(Ach.) Mudd',0,0,'75663cc4-928d-5f75-8bb1-14d31bba7541','Lecania erysibe','75663cc4-928d-5f75-8bb1-14d31bba7541','Lecania erysibe','500c0bf2-b68e-5341-88ca-0f0de98e0056','Lecania erysib','c084643f-5b3d-4493-9c58-9eeb48ca647f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Lecania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c089eff0-78fe-47f1-a2f0-63675dc4590e','','','7e1b4ff8-95d9-5f75-b723-f7a7ce1b6bf2','Aceria avicenniae Lamb, 1951','Lamb, 1951',1951,0,'56f4be1c-b2d6-5a12-b50f-67907c32e91b','Aceria avicenniae','56f4be1c-b2d6-5a12-b50f-67907c32e91b','Aceria avicenniae','864e7706-32df-55fc-bf5b-bebd18c85924','Aceria auicenni','c089eff0-78fe-47f1-a2f0-63675dc4590e','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c08729b1-c4bd-40ec-9e6a-d1be0c89ac8b','','','5db2cca8-7fe7-5eaf-b567-bcd6c716f6af','Chapsa lamellifera (Kantvilas & Vĕzda) Mangold','(Kantvilas & Vĕzda) Mangold',0,0,'5fc78253-43b4-5599-a6e4-c8bc5b3a7788','Chapsa lamellifera','5fc78253-43b4-5599-a6e4-c8bc5b3a7788','Chapsa lamellifera','8ffd5eb8-5dd3-5a62-a4ac-f129fb36828a','Chapsa lamellifer','c08729b1-c4bd-40ec-9e6a-d1be0c89ac8b','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Chapsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c088e865-34bd-413a-9a1a-e45be5a88e67','','','86fed800-7eed-5807-ab1a-98747d699fd9','Isolepis reticularis Colenso','Colenso',0,0,'15e2b46e-6934-5888-ae6f-2291ea9430fd','Isolepis reticularis','15e2b46e-6934-5888-ae6f-2291ea9430fd','Isolepis reticularis','707bd59d-f827-59a3-a2fc-d3fac68b4d7b','Isolepis reticular','c088e865-34bd-413a-9a1a-e45be5a88e67','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c087699d-2432-46ee-b208-e1d06ef99835','','','b1cdca65-bc8a-525d-b1b7-7fc25fd0efe4','Marasmius vaillantii sensu Colenso','',0,0,'da9a0bdf-e357-5b90-8ee4-1793357aab19','Marasmius vaillantii','da9a0bdf-e357-5b90-8ee4-1793357aab19','Marasmius vaillantii','dfda96d3-957b-578f-b4aa-a6b3075b6de9','Marasmius uaillant','32c3c6fb-e599-44e8-b390-9f8b36f927bf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c08c396d-8c3b-4c4b-ba49-5e94a6aabe00','','','7d4b2440-9ba4-52dd-a9d8-77f2dded0583','Archoophora','',0,0,'7d4b2440-9ba4-52dd-a9d8-77f2dded0583','Archoophora','7d4b2440-9ba4-52dd-a9d8-77f2dded0583','Archoophora','7d4b2440-9ba4-52dd-a9d8-77f2dded0583','Archoophora','c08c396d-8c3b-4c4b-ba49-5e94a6aabe00','Animalia|Platyhelminthes|Archoophora|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0885042-8298-4537-af75-fdcad1a8f76f','','','d4efe4d2-6107-5758-a143-1fd6b23ec483','Crepidotus pyrrhus (Berk. & M.A. Curtis) Sacc.','(Berk. & M.A. Curtis) Sacc.',0,0,'fca93b59-bb71-53cd-b219-b0c104942126','Crepidotus pyrrhus','fca93b59-bb71-53cd-b219-b0c104942126','Crepidotus pyrrhus','f9e2789a-0bb4-56e8-8737-ace20cf2e590','Crepidotus pyrrh','7dc55308-bf50-4ffc-84fa-86941b0ca5f0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c090b341-1e04-4733-bd6f-7d20e741247b','','','edae78e3-d40b-58de-b657-ebe5be8594b3','Calochilus campestris sensu Fitzg.','',0,0,'e791b24b-b35b-5650-846f-f07d80a49810','Calochilus campestris','e791b24b-b35b-5650-846f-f07d80a49810','Calochilus campestris','e5f5c8f1-08dc-5861-b85e-065661903382','Calochilus campestr','ddd21977-1243-4d60-9363-878eacc84de8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Calochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c08e9c65-95c0-4204-be48-a7543a7a0a9e','','','f3120df0-8aa0-50a9-8485-81aabe9572e7','Zeacolpus mixtus Finlay, 1930','Finlay, 1930',1930,0,'d3724698-3299-5e52-9eee-80112ab2708c','Zeacolpus mixtus','d3724698-3299-5e52-9eee-80112ab2708c','Zeacolpus mixtus','97dbc8c9-94d8-537a-ba61-f10502026147','Zeacolpus mixt','c08e9c65-95c0-4204-be48-a7543a7a0a9e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Turritellidae|Zeacolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c095f20a-6b06-4538-a745-4ea197ec27df','','','bbd64cec-49e8-5884-8b40-2eafccb1ddcc','Sciacharis chathamensis (Franz, 1980)','(Franz, 1980)',1980,0,'04d18401-818d-5a7d-a09f-7cf1bc675ad9','Sciacharis chathamensis','04d18401-818d-5a7d-a09f-7cf1bc675ad9','Sciacharis chathamensis','1f87c50d-d0da-5b86-adaf-39039a7de457','Sciacharis chathamens','c095f20a-6b06-4538-a745-4ea197ec27df','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c09667d2-d95d-4d84-a310-6060b9ad838a','','','270e9f7d-9724-5d75-bc66-2e9cc05e7277','Cystolobis leucocarpa (Müll.Arg.) Clem.','(Müll.Arg.) Clem.',0,0,'b5c5254a-9079-51a0-ba70-1aefa27b7502','Cystolobis leucocarpa','b5c5254a-9079-51a0-ba70-1aefa27b7502','Cystolobis leucocarpa','cc625f5e-ca9a-52e6-b663-9f7bc9cac2cd','Cystolobis leucocarp','51424fe1-7d9a-4174-b3fb-00d972769993','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Cystolobis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0957633-7a5f-4847-8e4d-d7be4c3e99ca','','','91041f73-2307-5c6e-94c5-a98dac68ef0f','Anomis flava (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'b55fd5e2-24f1-5358-b570-7c916392957e','Anomis flava','b55fd5e2-24f1-5358-b570-7c916392957e','Anomis flava','351b0dba-7bda-5a10-a28d-919474ed370e','Anomis flau','c0957633-7a5f-4847-8e4d-d7be4c3e99ca','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Anomis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c091b7c5-f239-4cc7-8c08-c6602d660f52','','','c7bb8b98-6edd-5b31-b2bd-a92425ad6de3','Lasiodiplodia brasiliensis M.S.B. Netto, M.W. Marques & A.J.L. Phillips','M.S.B. Netto, M.W. Marques & A.J.L. Phillips',0,0,'00a5b3b0-9ed1-555a-8432-e9181191b64c','Lasiodiplodia brasiliensis','00a5b3b0-9ed1-555a-8432-e9181191b64c','Lasiodiplodia brasiliensis','1481c77f-e0d7-57e6-b60a-808f39e5ce23','Lasiodiplodia brasiliens','c091b7c5-f239-4cc7-8c08-c6602d660f52','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Lasiodiplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba01da18-9a33-455a-af01-0f61b7a9c85c','','','ae67df46-805f-5469-a851-babeba9652b5','Podocrella harposporifera (Samuels) P. Chaverri & Samuels','(Samuels) P. Chaverri & Samuels',0,0,'bca5517f-c5ed-50ad-8cb6-c5a01a8f3e2d','Podocrella harposporifera','bca5517f-c5ed-50ad-8cb6-c5a01a8f3e2d','Podocrella harposporifera','ba7bc7ae-94b7-5670-a31e-c905564c6d36','Podocrella harposporifer','5d11bafd-32a1-45f3-a250-4771f35f580b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Podocrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c099b5c2-c6d5-4022-a8ec-766573f0ed62','','','f0ff5541-af29-50bd-9c3d-a06c8bd569c2','Achalcus Loew, 1857','Loew, 1857',1857,0,'7168b5a3-89bb-5b96-8951-deee03d21e9e','Achalcus','7168b5a3-89bb-5b96-8951-deee03d21e9e','Achalcus','7168b5a3-89bb-5b96-8951-deee03d21e9e','Achalcus','5a4eecb1-06de-49a4-b5d5-c1c245e179ae','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Achalcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba021c3f-b336-4c88-8d2e-467e88459858','','','bd22f518-b769-54af-a898-533f11236dfe','Phialophora radicicola Cain','Cain',0,0,'c3b9a546-9ce8-5b89-ab6e-20e45718f4c0','Phialophora radicicola','c3b9a546-9ce8-5b89-ab6e-20e45718f4c0','Phialophora radicicola','7649e7bf-5878-55ea-9f53-2f5bc71b9640','Phialophora radicicol','df2a1eff-987f-4a59-92de-e615988e7719','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Phialophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba04160f-bab7-41ef-9b16-8c0614cad83e','','','e5be2a99-0919-5f8d-b95c-a1eb6816b2ab','Morova subfasciata Walker, 1865','Walker, 1865',1865,0,'1825710e-8119-5c23-aef0-ec3e4ec7dab2','Morova subfasciata','1825710e-8119-5c23-aef0-ec3e4ec7dab2','Morova subfasciata','229340b2-1383-568f-a7ac-3a7316e6cfc0','Morova subfasciat','ba04160f-bab7-41ef-9b16-8c0614cad83e','Animalia|Arthropoda|Insecta|Lepidoptera|Thyrididae|Morova','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c09a5104-e57c-4e04-bad0-e024fe97521c','','','e16341ca-f6ba-5444-be8b-e0c2327f98bd','Aspidium aculeatum sensu F.Muell.','',0,0,'0a9ed506-3c75-5efb-bb4d-9d9322875a74','Aspidium aculeatum','0a9ed506-3c75-5efb-bb4d-9d9322875a74','Aspidium aculeatum','c9779798-b6e7-5327-8256-f87dabf709af','Aspidium aculeat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ba02a988-3d0c-48a1-89d7-b16aa67435fa','','','75195602-6517-5ac9-a043-a3f274929861','Torrendiella grisea P.R. Johnst. & Gamundí','P.R. Johnst. & Gamundí',0,0,'c2750add-991c-52e6-83f6-d84136b60003','Torrendiella grisea','c2750add-991c-52e6-83f6-d84136b60003','Torrendiella grisea','7c3c0adf-20e2-5831-9f27-4af7fbf8f846','Torrendiella grise','15bda96e-9724-4f7a-8a8b-9cd5ef67e4c0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Torrendiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba059df2-44ef-485c-af30-288f39a18da2','','','0d580baf-499d-5913-b40b-c2272af3e896','Catoptes vastator Broun, 1893','Broun, 1893',1893,0,'3961dcef-0b9c-512d-b382-57aff0a452ed','Catoptes vastator','3961dcef-0b9c-512d-b382-57aff0a452ed','Catoptes vastator','bc55df36-b2f9-5da1-81a3-6c4fb7ffd557','Catoptes uastator','ba059df2-44ef-485c-af30-288f39a18da2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba09eab0-4a00-48be-8009-30877115c234','','','f1c5dfdf-bbe1-5d3b-8b56-de7b6fada6f2','Ophiophycis johni McKnight, 2003','McKnight, 2003',2003,0,'7b380d50-ad91-5f04-864c-bcf85e9b5054','Ophiophycis johni','7b380d50-ad91-5f04-864c-bcf85e9b5054','Ophiophycis johni','262b2504-4487-5216-bfd8-e1bccb0c3e4a','Ophiophycis iohn','ba09eab0-4a00-48be-8009-30877115c234','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiophycis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba087760-2caf-4549-96c1-6986850fda97','','','6378271a-20d3-524e-b22b-3a5d34514e1c','Woodwardiana','',0,0,'6378271a-20d3-524e-b22b-3a5d34514e1c','Woodwardiana','6378271a-20d3-524e-b22b-3a5d34514e1c','Woodwardiana','6378271a-20d3-524e-b22b-3a5d34514e1c','Woodwardiana','ba087760-2caf-4549-96c1-6986850fda97','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Woodwardiana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba07395b-967e-41f2-bcfa-65d585115e67','','','4d72b2b6-d5cf-57ab-83f5-c7a510d05c48','Fagus fusca var. obsoleta Kirk','Kirk',0,0,'ccc0f698-9354-5fc9-8062-8afdd26bd274','Fagus fusca obsoleta','2e97b626-3bc0-52dc-bdba-23ed136c4f45','Fagus fusca var. obsoleta','65740b92-4fbb-54d1-8545-1d8431bc67c0','Fagus fusc obsolet','e9aa8626-1001-42ca-87a1-27dcacc04e12','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Fagus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba07b9ea-c075-4e57-98fc-e584a35a9173','','','ef756e47-3c9f-5ac3-bf14-e56038b1b484','Rhizophydiales Letcher','Letcher',0,0,'38570486-8715-5d43-952b-503b09b745f1','Rhizophydiales','38570486-8715-5d43-952b-503b09b745f1','Rhizophydiales','38570486-8715-5d43-952b-503b09b745f1','Rhizophydiales','ba07b9ea-c075-4e57-98fc-e584a35a9173','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba0d54b6-4c42-401d-828a-a9f2a7ee3da3','','','9b52ce97-5d9e-5965-96e3-7cb0a7fb31be','Herbertus Gray','Gray',0,0,'fd728eb9-3c12-517c-9c33-f67faf9f8db4','Herbertus','fd728eb9-3c12-517c-9c33-f67faf9f8db4','Herbertus','fd728eb9-3c12-517c-9c33-f67faf9f8db4','Herbertus','ba0d54b6-4c42-401d-828a-a9f2a7ee3da3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Herbertaceae|Herbertus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba13810b-8bd4-408e-9ccf-a4853d2fdfd6','','','013845e1-d360-57c4-803b-d995ef74992c','Leveillella drimydis (Lév.) Theiss. & Syd.','(Lév.) Theiss. & Syd.',0,0,'089ea353-8e10-532a-9631-d8cce163fece','Leveillella drimydis','089ea353-8e10-532a-9631-d8cce163fece','Leveillella drimydis','46ed2e8d-6825-5722-89b7-4c2ad12f0410','Leveillella drimyd','ba13810b-8bd4-408e-9ccf-a4853d2fdfd6','Fungi|Ascomycota|Dothideomycetes|||Leveillella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba186c07-f1b5-48c8-964d-0cbc308fb6e4','','','eab5e0fb-3a73-5d1e-9e54-6d5714127edc','Pygmea ciliolata Hook.f. var. ciliolata','',0,0,'820ddcaa-406b-52ab-ae60-c9edbfc4995e','Pygmea ciliolata ciliolata','93d0c251-fa5b-5740-9f38-4a1d871e3bed','Pygmea ciliolata var. ciliolata','5de1feb5-4476-548e-9205-3d4687143ccf','Pygmea ciliolat ciliolat','8ec1ec4b-1b6b-42e2-95c9-e3826a0034ad','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Pygmea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba0a16b1-b7da-44cb-88a2-d4149739ba4c','','','120c3116-2ad6-52df-991c-a81d34437e98','Apiognomonia pseudohystrix W.J. Li, Camporesi & K.D. Hyde','W.J. Li, Camporesi & K.D. Hyde',0,0,'df1bcac7-1806-5934-bd48-5343d6cb5f4d','Apiognomonia pseudohystrix','df1bcac7-1806-5934-bd48-5343d6cb5f4d','Apiognomonia pseudohystrix','df1bcac7-1806-5934-bd48-5343d6cb5f4d','Apiognomonia pseudohystrix','ba0a16b1-b7da-44cb-88a2-d4149739ba4c','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Apiognomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba14c2c7-3ed4-4726-8c9c-b92ecede35ea','','','16820405-41e0-53fa-9e78-e29e558d400d','Arenariomyces Höhnk','Höhnk',0,0,'6fa080e0-eaca-5bb6-aba5-890553789764','Arenariomyces','6fa080e0-eaca-5bb6-aba5-890553789764','Arenariomyces','6fa080e0-eaca-5bb6-aba5-890553789764','Arenariomyces','ba14c2c7-3ed4-4726-8c9c-b92ecede35ea','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Arenariomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba1641d1-ad24-42f9-b854-b958e1286086','','','24e1fb25-ca3b-51b6-a4ac-5f88318dc136','Hyponectria buxi (DC.) Sacc.','(DC.) Sacc.',0,0,'5a76f63d-52d3-555b-abb4-5e89839612c4','Hyponectria buxi','5a76f63d-52d3-555b-abb4-5e89839612c4','Hyponectria buxi','964b2888-8612-518c-b27e-049c418efe01','Hyponectria bux','ba1641d1-ad24-42f9-b854-b958e1286086','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Hyponectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba146dad-e52b-4dca-aa70-d1c162e4a94e','','','f2364e9b-489b-52ab-83e1-7449c6910620','Notoacmea parviconoidea (Suter, 1907)','(Suter, 1907)',1907,0,'94d1f945-67f3-5225-a3d3-dc2059061589','Notoacmea parviconoidea','94d1f945-67f3-5225-a3d3-dc2059061589','Notoacmea parviconoidea','4f417da7-0dee-5107-9a4d-2e44ff1ef4c2','Notoacmea paruiconoide','ba146dad-e52b-4dca-aa70-d1c162e4a94e','Animalia|Mollusca|Gastropoda|Docoglossa|Lottiidae|Notoacmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba15689b-1d17-400a-b6f6-ee2bfb4345bc','','','70a3c214-bf90-5a1b-b837-95a8ec49c5a7','Chaenothecopsis sagenidii Tibell','Tibell',0,0,'5e749864-43aa-58b4-a507-3cd13f163726','Chaenothecopsis sagenidii','5e749864-43aa-58b4-a507-3cd13f163726','Chaenothecopsis sagenidii','0dedd21d-e80b-5165-95d5-12311da480be','Chaenothecopsis sagenid','ba15689b-1d17-400a-b6f6-ee2bfb4345bc','Fungi||Ascomycetes|Mycocaliciales|Mycocaliciaceae|Chaenothecopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba1d12ac-0cbd-499c-a117-5efa0469e415','','','d611ead6-3bb9-57a6-9f20-e971a3173bbb','Omphalanthus gracilipes Taylor','Taylor',0,0,'df6a88a6-30c8-5dde-9b2c-1ee253ab33c3','Omphalanthus gracilipes','df6a88a6-30c8-5dde-9b2c-1ee253ab33c3','Omphalanthus gracilipes','5c9a0e63-d73c-5dfd-8f95-efafe9547760','Omphalanthus gracilip','263ffbe4-1d51-4c9f-b8fb-a2e88d63824d','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Omphalanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba22e62c-4525-4098-8c49-47e407dc35ee','','','71fd2f15-c9cc-523a-b1fa-f1609b9b2651','Baculipalpus strigipennis (White, 1846)','(White, 1846)',1846,0,'20638c72-dee3-5152-8ec4-29c01dab4d5b','Baculipalpus strigipennis','20638c72-dee3-5152-8ec4-29c01dab4d5b','Baculipalpus strigipennis','7a843913-4eb7-50fe-89c8-31737c4e4c99','Baculipalpus strigipenn','ba22e62c-4525-4098-8c49-47e407dc35ee','Animalia|Arthropoda|Insecta|Coleoptera|Oedemeridae|Baculipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba2b677a-e0e4-4b62-bdce-00ef72cc76fa','','','84b5593a-d376-5abf-bc4c-3955f02ff0bb','Hygrophorus vitellinus Fr.','Fr.',0,0,'a85a6eab-b787-59c8-af1b-e0d848ec8dbb','Hygrophorus vitellinus','a85a6eab-b787-59c8-af1b-e0d848ec8dbb','Hygrophorus vitellinus','0e3ea3fd-c59f-599f-a473-07ed337b88f8','Hygrophorus uitellin','10dd4630-e944-41c1-8686-bc04dd3a8f21','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba288d36-aaa7-4eb7-b24a-427bd6363c21','','','6cad0875-e898-507a-a2b7-ea67d954569a','Rubus grabowskii Weihe ex Günther, Grab. & Wimm.','Weihe ex Günther, Grab. & Wimm.',0,0,'585a6716-af04-58e4-b622-359b235ee95d','Rubus grabowskii','585a6716-af04-58e4-b622-359b235ee95d','Rubus grabowskii','1f7e476f-1975-5a74-82f2-4c48abf9931f','Rubus grabowsk','ba288d36-aaa7-4eb7-b24a-427bd6363c21','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ba275dd2-57e8-4b79-8fdf-b860b303dc39','','','640cc24b-09b5-5b18-90ae-97ac94d6bf3a','Chionohebe ciliolata var. fiordensis','',0,0,'a7cf788d-cf86-5013-b81f-d56a628fbb5a','Chionohebe ciliolata fiordensis','640cc24b-09b5-5b18-90ae-97ac94d6bf3a','Chionohebe ciliolata var. fiordensis','13b2febf-cc73-51fa-ae62-065b562227a8','Chionohebe ciliolat fiordens','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Chionohebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba2e17fb-20c9-4631-a1f2-445795200b27','','','b9bf0bf9-7b90-5042-a237-24326d81e33e','Balclutha rieki Knight, 1987','Knight, 1987',1987,0,'a33d4e67-9703-543c-95cd-100db2183d58','Balclutha rieki','a33d4e67-9703-543c-95cd-100db2183d58','Balclutha rieki','76cdee85-8306-5595-836b-66317b89cf05','Balclutha riek','ba2e17fb-20c9-4631-a1f2-445795200b27','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Balclutha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba31a70f-b399-49b6-a1f4-60c224fe4e57','','','c865e27e-b02e-5a37-bf93-50eac80f4512','Agaricus excelsus Fr.','Fr.',0,0,'607fe4de-c9fb-571d-973b-0c71f005158c','Agaricus excelsus','607fe4de-c9fb-571d-973b-0c71f005158c','Agaricus excelsus','a1b8437d-c4b5-5252-8d2b-83d23f217787','Agaricus excels','ff17a35d-1b9b-45d9-8313-3b082cb2b22f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba2f8a3b-b0f6-4faa-8106-8a14881913fc','','','9b3a04ec-c40f-5921-b0dd-45e450d022f2','Symphyotrichum laeve var. geyeri (A.Gray) G.L.Nesom','(A.Gray) G.L.Nesom',0,0,'d090e0a4-facb-57ab-a97d-98fc9614c9cc','Symphyotrichum laeve geyeri','5a0109b7-ca12-56f0-9f27-c1dd166c7e52','Symphyotrichum laeve var. geyeri','07d93e42-c509-5314-8579-0df83047db21','Symphyotrichum laeu geyer','ba2f8a3b-b0f6-4faa-8106-8a14881913fc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Symphyotrichum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba31b201-c9a6-48b1-925d-758dbded817b','','','001e6966-41b1-5c62-ab5f-a2e926606281','Parmelia tenuirima subsp. rudior Nyl.','Nyl.',0,0,'d6a6589b-8058-5d9d-b73e-17f7317e1ac0','Parmelia tenuirima rudior','43a89dd3-dda4-56e9-9a23-d5fb4839e1b0','Parmelia tenuirima subsp. rudior','5f9891d4-4b52-599d-8702-04c317bdf18f','Parmelia tenuirim rudior','d87f1600-4c14-4af4-8ed9-022d5700c6d3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba336f48-3118-475c-949f-ab764e8221c9','','','af0fdf9f-c3b7-5288-9288-e4da1cb3a5de','Aetheorhiza bulbosa (L.) Cass.','(L.) Cass.',0,0,'b0fdb2e5-79aa-56c7-9bca-e2b653eff99c','Aetheorhiza bulbosa','b0fdb2e5-79aa-56c7-9bca-e2b653eff99c','Aetheorhiza bulbosa','0b329ec7-22cc-5d23-b644-b25fdafd0498','Aetheorhiza bulbos','ba336f48-3118-475c-949f-ab764e8221c9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Aetheorhiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba2e56ab-557a-41f0-a10e-f8a6c033355e','','','8a3061fd-f7b5-5e99-a2be-6c932b6e07ef','Litaculus pennigerus Manson & Gerson, 1986','Manson & Gerson, 1986',1986,0,'36fce2b6-a703-5739-8f42-e224fe64e2fd','Litaculus pennigerus','36fce2b6-a703-5739-8f42-e224fe64e2fd','Litaculus pennigerus','ab556c6c-daad-5910-83bc-9a5236e3ceee','Litaculus penniger','ba2e56ab-557a-41f0-a10e-f8a6c033355e','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Litaculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba35497a-d4f1-4bc1-8269-a3147ebf7b04','','','6ffc2dd6-4144-52db-9a60-1acc26b4bd2a','Amphitape crassitibia Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'4451073b-e9a7-5a7d-aaf8-a2df3970da41','Amphitape crassitibia','4451073b-e9a7-5a7d-aaf8-a2df3970da41','Amphitape crassitibia','21443f8f-2299-5ae9-af0f-30bc821cf911','Amphitape crassitib','d2adc1c5-7a32-4696-bbe2-123dcd01df39','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Amphitape','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba3c586f-7a90-4781-ab2a-2dca3f2042c0','','','f2116ba9-030d-5c20-aeba-0cf9eb3906db','Jungermannia varians Gottsche','Gottsche',0,0,'4b35217e-5be2-56f9-9e08-8b7e7c305694','Jungermannia varians','4b35217e-5be2-56f9-9e08-8b7e7c305694','Jungermannia varians','3e7574d2-bf02-526b-9199-e271ca05d170','Jungermannia uarians','fb5d4e23-d79d-463b-abda-b1a6b63887c5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba3d2a12-2c91-466d-a634-a4ce9d9ed8ae','','','0b61f7cd-03fe-5c05-8e93-5cce9375f42f','Lipkea','',0,0,'0b61f7cd-03fe-5c05-8e93-5cce9375f42f','Lipkea','0b61f7cd-03fe-5c05-8e93-5cce9375f42f','Lipkea','0b61f7cd-03fe-5c05-8e93-5cce9375f42f','Lipkea','ba3d2a12-2c91-466d-a634-a4ce9d9ed8ae','Animalia|Cnidaria|Staurozoa|Eleutherocarpida|Lipkeidae|Lipkea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba3cca0f-8110-4ece-b03a-dad1015caba9','','','51eb1848-524f-51b7-b2ba-972ef8d63c1b','Micronectriella cucumeris (Kleb.) C. Booth','(Kleb.) C. Booth',0,0,'1f72b83a-ea53-50eb-ade7-946683c7da25','Micronectriella cucumeris','1f72b83a-ea53-50eb-ade7-946683c7da25','Micronectriella cucumeris','c8d67463-1633-5826-9ebc-df59a38e56e3','Micronectriella cucumer','b10350cf-a86f-4466-89a2-dd536481e6a6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Micronectriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba3d7af7-1683-4b41-952d-e65e57f9f576','','','2b53eba3-11f1-5d30-8267-593d385f9d45','Vararia duriscula (Berk)','(Berk)',0,0,'0f158247-cf71-53d2-8f40-4c00310a986b','Vararia duriscula','0f158247-cf71-53d2-8f40-4c00310a986b','Vararia duriscula','0340ac8a-e46f-54fe-ae56-889ba1719d0c','Vararia duriscul','ba3d7af7-1683-4b41-952d-e65e57f9f576','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Vararia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba4731b4-5e91-418b-89d9-76a944173d3d','','','9fd2f172-d462-5fcf-b81f-162005bebf2b','Oxalis corniculata var. villosa sensu Sykes','',0,0,'b814a592-9bda-5f91-98b2-6fb235eada71','Oxalis corniculata villosa','16653465-c59e-50fe-b6b1-890f47b20062','Oxalis corniculata var. villosa','e13077da-f87b-5a31-a5bc-15ea1c3b08e5','Oxalis corniculat uillos','15d14f59-023b-4135-a597-fa81f70320cc','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('ba4658fd-3241-4a49-b782-d4151b224a95','','','857cbcf3-7f88-5e54-9127-847a230585c5','Acremonium potronii Vuill.','Vuill.',0,0,'6326d2e1-bf6a-5ceb-809d-db091f720754','Acremonium potronii','6326d2e1-bf6a-5ceb-809d-db091f720754','Acremonium potronii','f12af943-47d9-5a53-ba6d-119f32211875','Acremonium potron','ba4658fd-3241-4a49-b782-d4151b224a95','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba42df88-a3ed-4166-a745-eb96b7a2ddf9','','','abb83fa1-29e3-5ef3-92e6-d5c64a2ae70f','Boletus pomaceus Pers.','Pers.',0,0,'dc9ab29d-47b1-5ee5-a5cf-84626562b979','Boletus pomaceus','dc9ab29d-47b1-5ee5-a5cf-84626562b979','Boletus pomaceus','d170cf2e-fb4c-5919-baa4-cabc6eb57fb2','Boletus pomace','09950f69-0fa5-4895-9228-2ad3eb638b37','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be07e7ac-1846-4740-9903-1e10b732d67b','','','fab479ba-6a5e-5a5e-b129-cd6a0b349bca','Veronica biggarii Cockayne','Cockayne',0,0,'2c48db73-cc1b-513e-9825-028ff62f3baf','Veronica biggarii','2c48db73-cc1b-513e-9825-028ff62f3baf','Veronica biggarii','49300148-9d56-557f-aee6-bf3f190fe18a','Veronica biggar','be07e7ac-1846-4740-9903-1e10b732d67b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be052c2b-de66-426b-96f5-ddc97c34508e','','','2c5d4d67-22f0-5b13-8430-cbd2061d34b6','Tremellodendropsis flagelliformis (Berk.) D.A. Crawford var. flagelliformis','',0,0,'ad8937a7-f373-5cad-8d81-a83e8159362a','Tremellodendropsis flagelliformis flagelliformis','b1ce7a38-8f5d-5029-887a-1786c75a50d6','Tremellodendropsis flagelliformis var. flagelliformis','e52e67fc-0c68-5c03-9a24-809f665e54fe','Tremellodendropsis flagelliform flagelliform','ff1fe1d3-6166-4c97-a541-51c0c2ee0949','Fungi|Basidiomycota|Agaricomycetes|Tremellodendropsidales||Tremellodendropsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('be0cf845-001d-4cad-9783-3cfa6f275fd9','','','26e910f6-2833-59d0-879e-e9750657204d','Megaselia longinqua Bridarolli, 1937','Bridarolli, 1937',1937,0,'c57fac32-e151-57d0-9f20-290a8f8db330','Megaselia longinqua','c57fac32-e151-57d0-9f20-290a8f8db330','Megaselia longinqua','40fb05a7-c7c0-503d-b8e9-deb333449983','Megaselia longinqu','2e570768-d7d6-4cd7-adc7-54e5b4e3afbd','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Megaselia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba4f2a16-82dc-4a52-a178-e3b0ec92f163','','','8816f27e-13b5-5f6b-a873-9e1924865c9c','Russula rimosa McNabb','McNabb',0,0,'e54e28c9-c7bc-519e-8f65-9cd28e72b524','Russula rimosa','e54e28c9-c7bc-519e-8f65-9cd28e72b524','Russula rimosa','8ad3dca4-6768-5e4a-a23f-dec3b81b5dea','Russula rimos','7eb59509-efe3-4f4a-9afe-e6b1f5c3e6f2','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be0f1fdf-2c3a-4745-9bb7-7857d3404e79','','','b20b4e0e-837f-5acd-872c-d6275570a0da','Gonioma kamassi E.Mey.','E.Mey.',0,0,'d03ae3a4-8e08-5229-ae48-6ea67e94bd26','Gonioma kamassi','d03ae3a4-8e08-5229-ae48-6ea67e94bd26','Gonioma kamassi','4b5e52e0-a611-5388-811b-be959ef0ad06','Gonioma kamass','be0f1fdf-2c3a-4745-9bb7-7857d3404e79','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Gonioma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be113189-da45-4d97-b604-8403040bf4ba','','','48748509-a122-517c-b089-b731968f6a00','Microascus cirrosus Curzi','Curzi',0,0,'79c06559-406f-5786-bd16-ec8e990c1a7e','Microascus cirrosus','79c06559-406f-5786-bd16-ec8e990c1a7e','Microascus cirrosus','7a378a31-127c-5362-9325-67b310913fd3','Microascus cirros','be113189-da45-4d97-b604-8403040bf4ba','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Microascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be0bb5d1-dcda-42cd-8cd6-e12b63303bb8','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','be0bb5d1-dcda-42cd-8cd6-e12b63303bb8','Animalia|Platyhelminthes|Archoophora|Macrostomorpha|Macrostomidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('be0dc841-bd22-46a0-bc99-e2a45e8973c2','','','47b68331-aa85-5f8b-9a26-38bcfd8a960a','Haastia recurva Hook.f. var. recurva','',0,0,'30bb6063-ef1d-5543-9ef0-e4279470f038','Haastia recurva recurva','966e6c45-e52b-5890-97b5-9f271ada55e1','Haastia recurva var. recurva','d6ef700f-a4d0-58f6-9f10-834beb99e433','Haastia recuru recuru','be0dc841-bd22-46a0-bc99-e2a45e8973c2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Haastia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('be0a82f3-303d-4d75-8f96-cbc21f9ec3e8','','','ab6c02b5-15f0-5fed-ab87-cd623f8d87f1','Pouteria costata var. austro-montana (H.J.Lam) Baehni','(H.J.Lam) Baehni',0,0,'afd124c0-3de2-5582-81d0-6d083f2f34ef','Pouteria costata austro-montana','55c18259-e030-5255-86a8-05c6b2f849bb','Pouteria costata var. austro-montana','6c92a549-dd25-5379-bb28-755cb5b03781','Pouteria costat austro-montan','','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Pouteria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('be117f4e-6d34-46ce-bfd8-0e628c9c3f15','','','80d63a2a-8772-5d8d-b181-6e8814e0b4c9','Pelodiaetus sulcatipennis Jeannel, 1937','Jeannel, 1937',1937,0,'334c032e-982b-537d-b25b-8d4ec848863d','Pelodiaetus sulcatipennis','334c032e-982b-537d-b25b-8d4ec848863d','Pelodiaetus sulcatipennis','dd07ca7d-f8cb-5b96-9542-3ba32a6bfc5b','Pelodiaetus sulcatipenn','be117f4e-6d34-46ce-bfd8-0e628c9c3f15','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pelodiaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be1652f4-6dd4-4285-abf0-6ed0ed8a503a','','','ee82a7cb-43c1-54d0-8352-56ef7bf0e3eb','Bartramia robusta Hook.f. & Wilson','Hook.f. & Wilson',0,0,'f31798e2-8cfd-577c-a4d1-51b8fad31055','Bartramia robusta','f31798e2-8cfd-577c-a4d1-51b8fad31055','Bartramia robusta','f11b7102-1afd-5098-9fbc-59e3264b47a7','Bartramia robust','be1652f4-6dd4-4285-abf0-6ed0ed8a503a','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be16aeca-ed47-401f-868f-9c1ecc44d564','','','56ce18b4-5655-5b2f-bb1e-b705033642ce','Zamia furfuracea L.f. ex Aiton','L.f. ex Aiton',0,0,'9b2e2f2b-4385-5e59-8bf9-f00843a80ef5','Zamia furfuracea','9b2e2f2b-4385-5e59-8bf9-f00843a80ef5','Zamia furfuracea','f0762f6e-6127-5a76-9484-ac507517c29d','Zamia furfurace','be16aeca-ed47-401f-868f-9c1ecc44d564','Plantae|Tracheophyta|Cycadopsida|Cycadales|Zamiaceae|Zamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('be12767f-80e4-4987-9164-e6f425a65c8d','','','6122d27b-de02-5049-9fac-f5a9e5a42cf9','Stagonospora subseriata var. maculata Grove','Grove',0,0,'ed002c65-9b98-5d50-b69b-a983203e3235','Stagonospora subseriata maculata','18da3669-e31a-537e-bacf-5ecea168cd54','Stagonospora subseriata var. maculata','dca19083-eb47-55f0-b721-ca0296eed189','Stagonospora subseriat maculat','fe2ca332-380e-4b2d-9398-9c51ea572baf','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('be171275-8d8f-426b-8bd6-43fc0021c23e','','','da93a07c-225d-559e-bf3e-f8523206933d','Catoptes simulator (Sharp, 1886)','(Sharp, 1886)',1886,0,'c6319131-6add-5403-88f8-5490cc08f2c5','Catoptes simulator','c6319131-6add-5403-88f8-5490cc08f2c5','Catoptes simulator','c6319131-6add-5403-88f8-5490cc08f2c5','Catoptes simulator','be171275-8d8f-426b-8bd6-43fc0021c23e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be1bd619-0e76-4b6f-8bc1-034d54ed3999','','','62c5fa30-8b54-56e2-99d9-49db7f4fb092','Sporidesmium arengae Matsush.','Matsush.',0,0,'6cd35aea-ee80-5107-b12a-ff9499a9c148','Sporidesmium arengae','6cd35aea-ee80-5107-b12a-ff9499a9c148','Sporidesmium arengae','af4ae75f-6de4-5043-8c11-4b2d6475fd22','Sporidesmium areng','ff32f28b-09ed-4067-90ed-0ee91b41f509','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be177aff-198e-46bf-bc05-bdc072517cde','','','fc024274-3983-5a71-98b1-153c1d0a2338','Pelargonium graveolens f. citrosum','',0,0,'9a901812-ea63-56de-b314-fc61d00746c9','Pelargonium graveolens citrosum','fc024274-3983-5a71-98b1-153c1d0a2338','Pelargonium graveolens f. citrosum','3ebf8f56-1cbd-5178-aa7f-19f44d92ade1','Pelargonium graueolens citros','6ecceb03-e878-4489-9103-ca1334b61cbd','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Pelargonium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('be1a322f-ef8d-48cc-9339-f74264b6550b','','','3bc707e1-ceae-5bda-a614-4db2c5de0294','Ingella','',0,0,'3bc707e1-ceae-5bda-a614-4db2c5de0294','Ingella','3bc707e1-ceae-5bda-a614-4db2c5de0294','Ingella','3bc707e1-ceae-5bda-a614-4db2c5de0294','Ingella','be1a322f-ef8d-48cc-9339-f74264b6550b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribatulidae|Ingella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('be176e0b-520a-48cc-bf05-b300059d6f2d','','','034cd5a9-8d3c-54a9-9cca-245993c0272d','Hebe chathamica (Buchanan) Cockayne & Allan','(Buchanan) Cockayne & Allan',0,0,'c33b8687-ff5e-5d7a-8261-2d9c1817d5a9','Hebe chathamica','c33b8687-ff5e-5d7a-8261-2d9c1817d5a9','Hebe chathamica','6e72c34d-935b-5803-8889-f0687133e4be','Hebe chathamic','e1ba3df8-1aac-463b-b55c-1e4f84a19592','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be209c45-b07b-4a88-9cb1-3a110c574bf3','','','edd3e3b4-2bbd-596f-a1df-63bc64edb9c5','Halichondria','',0,0,'edd3e3b4-2bbd-596f-a1df-63bc64edb9c5','Halichondria','edd3e3b4-2bbd-596f-a1df-63bc64edb9c5','Halichondria','edd3e3b4-2bbd-596f-a1df-63bc64edb9c5','Halichondria','be209c45-b07b-4a88-9cb1-3a110c574bf3','Animalia|Porifera|Demospongiae|Halichondrida|Halichondriidae|Halichondria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('be226b32-b7ba-4a1d-82e1-5412b08d07ed','','','5076c161-16ca-50b1-b6a8-34838061c72c','Mycetophila griseofusca nigriclava Edwards, 1927','Edwards, 1927',1927,0,'28bce439-a57d-536d-8cd7-edab8d3d8f02','Mycetophila griseofusca nigriclava','28bce439-a57d-536d-8cd7-edab8d3d8f02','Mycetophila griseofusca nigriclava','063d89c0-8391-557a-bd2d-3bc9095c5e1b','Mycetophila griseofusc nigriclau','be226b32-b7ba-4a1d-82e1-5412b08d07ed','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('be1f8d3c-95b9-458b-9511-934eefad2d5d','','','22a50304-2891-50e3-8aa5-cfa39f8c40e2','Grunowia sinuata (Thwaites) Rabenhorst','(Thwaites) Rabenhorst',0,0,'3337c5f9-a6e5-5f51-b3bd-869720ed185c','Grunowia sinuata','3337c5f9-a6e5-5f51-b3bd-869720ed185c','Grunowia sinuata','0dc6c196-4c68-5be2-8485-e4d668a581ec','Grunowia sinuat','be1f8d3c-95b9-458b-9511-934eefad2d5d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Grunowia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be1d66ec-beb0-4eb1-9ca0-deef146acd36','','','dc7a2323-3f10-5f2a-9a75-c348935fab12','Coprosma repens sensu Hook.f.','',0,0,'65d5d484-9854-543e-9e4e-69381baf5ac0','Coprosma repens','65d5d484-9854-543e-9e4e-69381baf5ac0','Coprosma repens','65d5d484-9854-543e-9e4e-69381baf5ac0','Coprosma repens','b27b548c-a144-4e5f-9f35-e926a9321a6b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('be24af82-83ca-4699-ac17-680598ea6155','','','29144e9d-1b32-5aa6-bda2-08c4863a4163','Nitzschia intermedia Hantzsch','Hantzsch',0,0,'f4d62228-0b3c-51d7-ab50-8e56e6d51310','Nitzschia intermedia','f4d62228-0b3c-51d7-ab50-8e56e6d51310','Nitzschia intermedia','dd4be46f-e6d9-55a6-8e4c-1ca6f5b4bd70','Nitzschia intermed','be24af82-83ca-4699-ac17-680598ea6155','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be2504c7-4627-4e7b-857b-a475b5f63c76','','','28e05b09-0cd0-5f3b-89ad-237ceea197ef','Phylo felix Kinberg, 1866','Kinberg, 1866',1866,0,'f7832fcb-bb22-54dc-8c09-1c61b67da556','Phylo felix','f7832fcb-bb22-54dc-8c09-1c61b67da556','Phylo felix','f7832fcb-bb22-54dc-8c09-1c61b67da556','Phylo felix','be2504c7-4627-4e7b-857b-a475b5f63c76','Animalia|Annelida|Polychaeta|Scolecida|Orbiniidae|Phylo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be292667-f823-4281-a0eb-a65401710ec8','','','43637435-db85-541f-a893-3e98c5fbc903','Neoferonia integrata (Bates, 1878)','(Bates, 1878)',1878,0,'17291e68-ad7e-528b-a17a-b9994c939da0','Neoferonia integrata','17291e68-ad7e-528b-a17a-b9994c939da0','Neoferonia integrata','ed9e6881-b48e-5045-afb8-ad8e3d07a361','Neoferonia integrat','be292667-f823-4281-a0eb-a65401710ec8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neoferonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be2936d6-2eb1-4bcc-93e0-b6b70dd11f97','','','1c815dea-b57b-532f-b152-2b2e7fd5931d','Fectola jamiesoni Climo, 1978','Climo, 1978',1978,0,'ac8a9c51-0afd-5d8b-abd5-c96f755724ae','Fectola jamiesoni','ac8a9c51-0afd-5d8b-abd5-c96f755724ae','Fectola jamiesoni','3ed36f8a-efd9-53a7-a5ff-e290d8403f2c','Fectola iamieson','be2936d6-2eb1-4bcc-93e0-b6b70dd11f97','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Fectola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be293a8f-a475-4562-8031-e1ab0e2d451b','','','5b7b2d50-1071-5c45-a201-7823d314e92a','Endoraecium Hodges & D.E. Gardner','Hodges & D.E. Gardner',0,0,'2a69e94a-1ebc-5da8-8de7-070e16a19ee1','Endoraecium','2a69e94a-1ebc-5da8-8de7-070e16a19ee1','Endoraecium','2a69e94a-1ebc-5da8-8de7-070e16a19ee1','Endoraecium','be293a8f-a475-4562-8031-e1ab0e2d451b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Endoraecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('be2f032f-9210-4a6b-91af-6c1ebfc13620','','','1c8ede79-bef6-5515-b61e-2067fd3b38cb','Mawatarius','',0,0,'1c8ede79-bef6-5515-b61e-2067fd3b38cb','Mawatarius','1c8ede79-bef6-5515-b61e-2067fd3b38cb','Mawatarius','1c8ede79-bef6-5515-b61e-2067fd3b38cb','Mawatarius','be2f032f-9210-4a6b-91af-6c1ebfc13620','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Mawatariidae|Mawatarius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('be2fdc05-0b74-425a-9609-800a0ceb8e6f','','','fe671d3b-b49d-5a61-af31-0fa42059e8e0','Apple stem pitting virus','',0,0,'','','','','','','be2fdc05-0b74-425a-9609-800a0ceb8e6f','Virus|||Martellivirales|Closteroviridae|Foveavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('be2f15ff-ab37-4e4c-bf03-64b81267e007','','','bcabb47c-191d-5ff9-a3e1-b5e0402660d4','Peristoreus glottis (Pascoe, 1877)','(Pascoe, 1877)',1877,0,'9256f6a1-ecd9-54a2-81cf-93feeaabfcd0','Peristoreus glottis','9256f6a1-ecd9-54a2-81cf-93feeaabfcd0','Peristoreus glottis','b2966291-9760-5af3-98fc-1c722a7d9336','Peristoreus glott','be2f15ff-ab37-4e4c-bf03-64b81267e007','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be2bfa02-aa24-4f92-b778-aa0570475bd6','','','1890af1f-dc0d-5851-b38c-c1b47b91151f','Dacrymyces novae-zelandiae McNabb','McNabb',0,0,'563baa6f-d0f6-594c-9f93-ee866546f0db','Dacrymyces novae-zelandiae','563baa6f-d0f6-594c-9f93-ee866546f0db','Dacrymyces novae-zelandiae','876aea7b-9d1f-5733-9024-f86204ac9b3a','Dacrymyces nouae-zelandi','be2bfa02-aa24-4f92-b778-aa0570475bd6','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be33e6c2-8da8-4eb5-a99d-246262a7bcb0','','','c13d9ab7-0064-5f21-b45e-574c6d2236fa','Puccinia rosea (Dietel & Holw.) Arthur','(Dietel & Holw.) Arthur',0,0,'dde08a42-9994-59d8-8a9d-ad3fe94913bb','Puccinia rosea','dde08a42-9994-59d8-8a9d-ad3fe94913bb','Puccinia rosea','01370764-b5ea-56a1-b116-2321803cecb3','Puccinia rose','b8f95d35-b20c-416f-8b12-45d644b4e892','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be2aab01-d97a-4501-8225-acd51a54085b','','','34864e9e-ae02-5c03-aee7-9c8cb9a590c7','Veronica ciliolata var. fiordensis (Ashwin) Garn.-Jones','(Ashwin) Garn.-Jones',0,0,'8e8f1544-671e-512e-a784-a7caf4103407','Veronica ciliolata fiordensis','d5635ca8-1847-547d-9d41-9b6087f92e32','Veronica ciliolata var. fiordensis','b8da1927-645c-5146-8066-3048f2a04808','Veronica ciliolat fiordens','be2aab01-d97a-4501-8225-acd51a54085b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('be33e68c-dead-4dd7-95ca-684b1752cc81','','','8cd373d6-1281-5f06-bd06-ea258f5e97c4','Ischnomesidae','',0,0,'8cd373d6-1281-5f06-bd06-ea258f5e97c4','Ischnomesidae','8cd373d6-1281-5f06-bd06-ea258f5e97c4','Ischnomesidae','8cd373d6-1281-5f06-bd06-ea258f5e97c4','Ischnomesidae','be33e68c-dead-4dd7-95ca-684b1752cc81','Animalia|Arthropoda|Malacostraca|Isopoda|Ischnomesidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('be35200f-8171-44fc-8f15-a42254bd5522','','','db4ea9af-1f9a-569d-95e5-e0bd89432e78','Cheimonophyllum Singer','Singer',0,0,'a146b4ab-0baf-5cb4-81d4-7fb63a57f394','Cheimonophyllum','a146b4ab-0baf-5cb4-81d4-7fb63a57f394','Cheimonophyllum','a146b4ab-0baf-5cb4-81d4-7fb63a57f394','Cheimonophyllum','be35200f-8171-44fc-8f15-a42254bd5522','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cheimonophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('be37bbb2-34f7-4075-b6e4-60d4a7bd983d','','','b34fca0e-8190-5f5c-897a-0acbf839c601','Curvularia lunata var. aeria (Bat., J.A. Lima & C.T. Vasconc.) M.B. Ellis','(Bat., J.A. Lima & C.T. Vasconc.) M.B. Ellis',0,0,'9643bead-e95b-5f48-8d8d-e58047ec9341','Curvularia lunata aeria','bac6303e-641c-5c35-a440-62f64f32f6f3','Curvularia lunata var. aeria','93e95a69-e983-5d3e-b065-2bd6114bdea7','Curvularia lunat aer','413f8b6e-e143-4fee-a3de-2293d917ed58','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('be38cdf6-08cc-4482-b182-34ade1c5b19d','','','c3add8b6-d7a5-59a3-98c7-8f1fac4c2847','Scleroderma lycoperdoides Schwein.','Schwein.',0,0,'5952630f-a9d0-5948-a487-cb66a78c033e','Scleroderma lycoperdoides','5952630f-a9d0-5948-a487-cb66a78c033e','Scleroderma lycoperdoides','1538ec1d-4882-52db-8c88-f903e419129b','Scleroderma lycoperdoid','be38cdf6-08cc-4482-b182-34ade1c5b19d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Sclerodermataceae|Scleroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be3fc8de-32a7-40eb-8c6a-574220a25d98','','','6d02dbb5-be5d-55b8-ab4f-8e34b2bc22b8','Perigona (Trechicus) nigriceps (Dejean, 1831)','(Dejean, 1831)',1831,0,'3b4b09a5-1b63-58fd-b90b-5c2cad6b9480','Perigona nigriceps','3b4b09a5-1b63-58fd-b90b-5c2cad6b9480','Perigona nigriceps','3b4b09a5-1b63-58fd-b90b-5c2cad6b9480','Perigona nigriceps','be3fc8de-32a7-40eb-8c6a-574220a25d98','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Perigona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be3de504-5390-440d-ae80-91dc6ddd9249','','','d2aa78a3-0d4a-53c7-a26a-82ac70fc706b','Velutarina Korf','Korf',0,0,'84cd40d4-7ac7-5754-b888-29c47f914a7b','Velutarina','84cd40d4-7ac7-5754-b888-29c47f914a7b','Velutarina','84cd40d4-7ac7-5754-b888-29c47f914a7b','Velutarina','be3de504-5390-440d-ae80-91dc6ddd9249','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Velutarina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('be39f754-fbb6-4fb8-a030-d0e3e2a940d2','','','016edc10-1463-5316-9c1a-987460b31a48','Cerococcidae','',0,0,'016edc10-1463-5316-9c1a-987460b31a48','Cerococcidae','016edc10-1463-5316-9c1a-987460b31a48','Cerococcidae','016edc10-1463-5316-9c1a-987460b31a48','Cerococcidae','be39f754-fbb6-4fb8-a030-d0e3e2a940d2','Animalia|Arthropoda|Insecta|Hemiptera|Cerococcidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('be38636b-0764-40a0-939c-a5d0f79c8549','','','30b05d6e-6107-5dad-bca1-47c05de8b63c','Uncinia involuta Hamlin','Hamlin',0,0,'b5d5fa84-36ea-5498-9ce9-b180eabc868f','Uncinia involuta','b5d5fa84-36ea-5498-9ce9-b180eabc868f','Uncinia involuta','80606928-cf2f-53a0-8b3c-0a36edeabab8','Uncinia inuolut','48cfee68-0699-4443-8a84-27feca25d9e3','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be43ff2b-d263-46e9-aa64-49a81b11be72','','','03d97b2f-fe57-5c71-a73c-bcca459496cd','Anarthropteris lanceolata (J.Sm.) L.B.Moore','(J.Sm.) L.B.Moore',0,0,'d49dc0c0-f119-57e9-bc6c-f8520523321c','Anarthropteris lanceolata','d49dc0c0-f119-57e9-bc6c-f8520523321c','Anarthropteris lanceolata','fdd572b8-ca39-55f8-9b5d-c300d09619d9','Anarthropteris lanceolat','390407ff-b7d3-43af-890b-6431219c5c26','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Anarthropteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be41e7c0-b305-4bc4-82ec-8e670571ec7e','','','3a185a17-277c-5b51-8cf3-87496129691a','Parahebe decora Ashwin','Ashwin',0,0,'d13803ca-9b74-519d-9006-08de64e868e6','Parahebe decora','d13803ca-9b74-519d-9006-08de64e868e6','Parahebe decora','6ba56908-240d-567b-995a-46024829c100','Parahebe decor','469f8d46-8937-4e53-bcbc-ea88d211a947','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be42f74f-d04e-4d24-9a04-e07e098779ab','','','d173ac31-2638-5453-9e2f-b9cf216537c6','Ephemeroptera','',0,0,'d173ac31-2638-5453-9e2f-b9cf216537c6','Ephemeroptera','d173ac31-2638-5453-9e2f-b9cf216537c6','Ephemeroptera','d173ac31-2638-5453-9e2f-b9cf216537c6','Ephemeroptera','be42f74f-d04e-4d24-9a04-e07e098779ab','Animalia|Arthropoda|Insecta|Ephemeroptera||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdbaeaaf-19a5-46dc-95b6-1b5f566c9a25','','','5a3724af-6d55-5e50-a1cd-070de95f7883','Gromia oviformis Dujardin, 1835','Dujardin, 1835',1835,0,'7565d96a-503b-50bc-b965-af7babba9a22','Gromia oviformis','7565d96a-503b-50bc-b965-af7babba9a22','Gromia oviformis','566ca286-c93f-55f0-ae6c-3b8dd7949c12','Gromia ouiform','bdbaeaaf-19a5-46dc-95b6-1b5f566c9a25','Chromista|Cercozoa|Gromiidea|Gromiida|Gromiidae|Gromia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdbae630-3977-4cd2-997c-c2588bd847d6','','','5e78b8e7-7ec2-5914-bdf8-7e494a3c575b','Ischiolepta Lioy, 1864','Lioy, 1864',1864,0,'83b5119f-d8e5-5372-b346-dad1d184bcec','Ischiolepta','83b5119f-d8e5-5372-b346-dad1d184bcec','Ischiolepta','83b5119f-d8e5-5372-b346-dad1d184bcec','Ischiolepta','bdbae630-3977-4cd2-997c-c2588bd847d6','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Ischiolepta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdc1d7b7-544b-431d-bf42-09b2c803fb77','','','d6edb24d-d340-51bd-9374-2a58d08800ff','Hypholoma dispersum Quél.','Quél.',0,0,'7716a0f9-a87c-56b9-ad29-6ea19c0114aa','Hypholoma dispersum','7716a0f9-a87c-56b9-ad29-6ea19c0114aa','Hypholoma dispersum','4c285ade-4252-593e-bd5d-96cb07aa0e5c','Hypholoma dispers','bdc1d7b7-544b-431d-bf42-09b2c803fb77','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdc3c110-58ef-4811-a984-2f1473353909','','','7f636dec-25ee-57c1-9e6f-195c037a7d58','Hoplodactylus delcourti Bauer & Russell, 1986','Bauer & Russell, 1986',1986,0,'01003e39-9f0d-5094-a472-ac8b713e5ce0','Hoplodactylus delcourti','01003e39-9f0d-5094-a472-ac8b713e5ce0','Hoplodactylus delcourti','67455305-03d0-5428-a07a-4115cc4293dd','Hoplodactylus delcourt','bdc3c110-58ef-4811-a984-2f1473353909','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Hoplodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdbf6afd-7ec8-4abd-9940-378cd122beac','','','d55e2db2-fd78-5a78-8d57-43e86e2ed4b1','Puccinia scharifii Petr.','Petr.',0,0,'5bf05231-3f14-5500-bc0c-fd9b12b2807c','Puccinia scharifii','5bf05231-3f14-5500-bc0c-fd9b12b2807c','Puccinia scharifii','d45bba6c-310f-5ff2-994e-f258744442ad','Puccinia scharif','bdbf6afd-7ec8-4abd-9940-378cd122beac','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdc2cf3e-d2bc-4bfe-b17c-d20da2b5f825','','','45082fa5-c04e-5182-a6cd-38123b089688','Grammatophora serpentina (Ralfs) Ehrenberg','(Ralfs) Ehrenberg',0,0,'9e577186-9ee6-54f5-9254-29cf9b8d3676','Grammatophora serpentina','9e577186-9ee6-54f5-9254-29cf9b8d3676','Grammatophora serpentina','94ef5270-3347-5a3a-bf8d-af3553901c3c','Grammatophora serpentin','bdc2cf3e-d2bc-4bfe-b17c-d20da2b5f825','Chromista|Ochrophyta|Bacillariophyceae|Striatellales|Striatellaceae|Grammatophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdc4a235-282d-4b7f-9e17-fa0b4d8ba914','','','05b67529-c2c9-52fb-aab3-b363122241b0','Tersilochinae','',0,0,'05b67529-c2c9-52fb-aab3-b363122241b0','Tersilochinae','05b67529-c2c9-52fb-aab3-b363122241b0','Tersilochinae','05b67529-c2c9-52fb-aab3-b363122241b0','Tersilochinae','bdc4a235-282d-4b7f-9e17-fa0b4d8ba914','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdc67dea-1050-4a3c-89da-ec4a72b35946','','','1e2dbf6e-288b-5558-821f-b2202ae15a21','Wentiomyces tatjanae S.Y. Kondr.','S.Y. Kondr.',0,0,'093b8eba-fdd6-5ade-b93f-ea86ef8b8d0f','Wentiomyces tatjanae','093b8eba-fdd6-5ade-b93f-ea86ef8b8d0f','Wentiomyces tatjanae','a1094693-e0c6-523d-a430-af96b7e1b632','Wentiomyces tatian','bdc67dea-1050-4a3c-89da-ec4a72b35946','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Wentiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdccd53e-c5d6-4924-92d7-6377383a251b','','','07526930-d0b8-53bb-836f-d803a4f7039e','Clivina subg. Clivina Latreille','Latreille',0,0,'b1b16b39-5df5-5635-8e40-78dfd56a7d40','Clivina','71bbb394-a02a-59ce-af18-142496da6304','Clivina subgen. Clivina','b1b16b39-5df5-5635-8e40-78dfd56a7d40','Clivina','bdccd53e-c5d6-4924-92d7-6377383a251b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Clivina','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('bdcbc1cf-114c-4181-9f8c-46ce6b74be7a','','','830f4151-c5d8-58dc-97b1-1d066d74bebf','Mecodema florae Britton, 1949','Britton, 1949',1949,0,'67770d8c-b78c-519e-a135-33054ff7e6a6','Mecodema florae','67770d8c-b78c-519e-a135-33054ff7e6a6','Mecodema florae','4323d896-385b-5c45-aa5a-5d1dcd40db35','Mecodema flor','bdcbc1cf-114c-4181-9f8c-46ce6b74be7a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdc73ad7-e268-47c9-a105-e557a1c3d596','','','add2d405-ce24-58fd-a928-52b03086068f','Cosmarium margaritiferum Menegh. ex Ralfs','Menegh. ex Ralfs',0,0,'51fd8107-e8d3-5f7e-a601-c04153b1eb62','Cosmarium margaritiferum','51fd8107-e8d3-5f7e-a601-c04153b1eb62','Cosmarium margaritiferum','e822cd3d-6cc5-56ef-8f13-42edeac60ba9','Cosmarium margaritifer','bdc73ad7-e268-47c9-a105-e557a1c3d596','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('bdd269f2-085a-4f04-8744-7b7518bd2d83','','','08ff2333-dc73-5b56-b44f-103028b33030','Coprosma intertexta G.Simpson','G.Simpson',0,0,'808018be-8e9e-592c-b9dd-c78d9550864f','Coprosma intertexta','808018be-8e9e-592c-b9dd-c78d9550864f','Coprosma intertexta','61673c18-41b1-5a44-90bc-0c0d0e75eafe','Coprosma intertext','bdd269f2-085a-4f04-8744-7b7518bd2d83','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdd03b6c-eaec-46b3-a0ad-6e0ceda43f63','','','b9c9f78d-9966-5927-b688-e4ac581cb1b2','Ditrichum Timm ex Hampe','Timm ex Hampe',0,0,'c14aa28a-5560-54f6-86d4-243bf8e44312','Ditrichum','c14aa28a-5560-54f6-86d4-243bf8e44312','Ditrichum','c14aa28a-5560-54f6-86d4-243bf8e44312','Ditrichum','bdd03b6c-eaec-46b3-a0ad-6e0ceda43f63','Plantae||Bryopsida|Dicranales|Ditrichaceae|Ditrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('bdcea96b-56bc-4402-a80a-b97b21688e35','','','b81930b8-825a-579d-b2b4-0b23f0c3259b','Ramularia atropae Allesch.','Allesch.',0,0,'1a307ff1-a8b8-5798-a066-4110b8169be7','Ramularia atropae','1a307ff1-a8b8-5798-a066-4110b8169be7','Ramularia atropae','cb14e3fa-47d1-57a8-a084-7e20279b47a9','Ramularia atrop','bdcea96b-56bc-4402-a80a-b97b21688e35','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdd29304-23ae-4785-9424-c2210e2e60f7','','','c5e44c50-5761-5a64-94c1-32c405cd6cf0','Eupinolus altulus (Broun, 1880)','(Broun, 1880)',1880,0,'3f78e0fe-ba7a-5884-90a9-dabd14be2ce7','Eupinolus altulus','3f78e0fe-ba7a-5884-90a9-dabd14be2ce7','Eupinolus altulus','c3199a9a-a961-5e3b-9b11-506a8ec0c17d','Eupinolus altul','bdd29304-23ae-4785-9424-c2210e2e60f7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupinolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdd79283-511a-4567-a99d-344323763ee5','','','112ee77e-f119-5079-b611-81617fd53c2a','Phytolacca clavigera W.W.Sm.','W.W.Sm.',0,0,'183b106d-4baf-5f87-b7ce-4188f9589676','Phytolacca clavigera','183b106d-4baf-5f87-b7ce-4188f9589676','Phytolacca clavigera','71264517-3427-5b44-9b62-8dbd5da95eb9','Phytolacca clauiger','562b0e49-5c59-45d9-b611-ede745af3908','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Phytolaccaceae|Phytolacca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdd3f9c7-39bc-49e8-b902-96f7f0a33582','','','6e4bd94d-5d1f-57a3-a142-200a88f92e1e','Ogma sexcostatum Wouts, Yeates & Loof, 1999','Wouts, Yeates & Loof, 1999',1999,0,'8cdbc9e5-d1f6-52fd-adee-a06a0e6c626b','Ogma sexcostatum','8cdbc9e5-d1f6-52fd-adee-a06a0e6c626b','Ogma sexcostatum','0edb58d7-27b2-5766-b53f-074c7e5ad867','Ogma sexcostat','bdd3f9c7-39bc-49e8-b902-96f7f0a33582','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Ogma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdd994fa-c9ed-4fef-81cf-e2a3cf9eab19','','','6dac924f-382c-59bb-a921-65585b86a2c2','Hebe gigantea (Cockayne) Cockayne','(Cockayne) Cockayne',0,0,'389a4a21-714e-5bcc-b244-c602315b04d5','Hebe gigantea','389a4a21-714e-5bcc-b244-c602315b04d5','Hebe gigantea','9e55bbb6-e9f2-5852-966f-2f408352b810','Hebe gigante','88144a34-2e35-494d-8273-6d53a522db63','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdd98583-1eaa-4f67-9de9-f2818e3c4196','','','d9b44ffa-3ac3-5877-9657-4ee18f9e50b4','Tyrophagus womersleyi Fan & Zhang, 2007','Fan & Zhang, 2007',2007,0,'e3370b36-dfba-5415-b05a-89bc23b85bde','Tyrophagus womersleyi','e3370b36-dfba-5415-b05a-89bc23b85bde','Tyrophagus womersleyi','788a58c7-57ce-598f-9351-a03de9a1bed0','Tyrophagus womersley','bdd98583-1eaa-4f67-9de9-f2818e3c4196','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Tyrophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bddf7c2a-dbad-4227-bcdc-4cd4a1b93817','','','118a8d35-9baa-5768-8f34-739e8477ca1d','Festuca kingiana (Endl.) Steud.','(Endl.) Steud.',0,0,'862e61f9-7ace-5509-b1d7-412081c880de','Festuca kingiana','862e61f9-7ace-5509-b1d7-412081c880de','Festuca kingiana','d5399d12-dfd9-5aec-832f-7d9f527f7e1c','Festuca kingian','fc910f16-519e-44e1-9cb1-dbe9f1d2640b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bddeac15-1f29-47b6-89bf-fb8c66b2efa0','','','54deddd4-e216-5153-8152-f7770080a301','Readeriella Syd. & P. Syd.','Syd. & P. Syd.',0,0,'a0566ee3-70fe-580e-8d27-dd3fcaddce3e','Readeriella','a0566ee3-70fe-580e-8d27-dd3fcaddce3e','Readeriella','a0566ee3-70fe-580e-8d27-dd3fcaddce3e','Readeriella','bddeac15-1f29-47b6-89bf-fb8c66b2efa0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Readeriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdde303d-8551-421d-aaf6-c979a772eef3','','','f412d53d-9421-5e3f-9321-70408060315b','Virgulinella fragilis Grindell & Collen, 1976','Grindell & Collen, 1976',1976,0,'9ace2616-de24-511d-834f-7c8889352fe9','Virgulinella fragilis','9ace2616-de24-511d-834f-7c8889352fe9','Virgulinella fragilis','a6933387-2670-5cae-ab33-a92cec1f48dd','Virgulinella fragil','bdde303d-8551-421d-aaf6-c979a772eef3','Chromista|Foraminifera|Polythalamea|Buliminida|Virgulinellidae|Virgulinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bde235b2-9a68-432a-a0d8-82950f38012e','','','6f9d8019-922b-5b40-b5a5-82ae547da774','Suctobelbila dentata (Hammer, 1961)','(Hammer, 1961)',1961,0,'a6d43632-1243-5574-9591-a06f71e5b408','Suctobelbila dentata','a6d43632-1243-5574-9591-a06f71e5b408','Suctobelbila dentata','2b991f3a-a325-5e2d-a6f6-49587f324859','Suctobelbila dentat','bde235b2-9a68-432a-a0d8-82950f38012e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Suctobelbidae|Suctobelbila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdedbbd8-da56-4ab4-a2d4-20a9c4447434','','','b9fb2932-eb6d-57a1-bd93-3b82dd0e4982','Phaoniella Malloch, 1938','Malloch, 1938',1938,0,'e60aea07-5f6b-5f52-9ce0-7eaa34759d87','Phaoniella','e60aea07-5f6b-5f52-9ce0-7eaa34759d87','Phaoniella','e60aea07-5f6b-5f52-9ce0-7eaa34759d87','Phaoniella','bdedbbd8-da56-4ab4-a2d4-20a9c4447434','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Phaoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bde61109-a525-4efd-957d-fbf4ebdc61e7','','','09ce1831-18f9-5729-a884-078128c46d1c','Brassica napus L. subsp. napus','',0,0,'18d48744-479d-572f-b0ca-10a598fce60f','Brassica napus napus','4cee5b5b-bc44-5d8a-aa52-7b62e5030905','Brassica napus subsp. napus','c02bfb71-8c70-568a-a9e4-e70e89294f8d','Brassica nap nap','bde61109-a525-4efd-957d-fbf4ebdc61e7','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('bde8cd7b-10c1-46a8-bb52-38bd014ec189','','','eb40423a-95a4-5cd0-b53c-552ecc5cda53','Vitaceae','',0,0,'eb40423a-95a4-5cd0-b53c-552ecc5cda53','Vitaceae','eb40423a-95a4-5cd0-b53c-552ecc5cda53','Vitaceae','eb40423a-95a4-5cd0-b53c-552ecc5cda53','Vitaceae','bde8cd7b-10c1-46a8-bb52-38bd014ec189','Plantae|Tracheophyta|Magnoliopsida|Vitales|Vitaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdec870b-65e4-4d22-a414-981d7b96eeb7','','','24e25609-e593-5d18-ad12-af5e905d5852','Champiaceae','',0,0,'24e25609-e593-5d18-ad12-af5e905d5852','Champiaceae','24e25609-e593-5d18-ad12-af5e905d5852','Champiaceae','24e25609-e593-5d18-ad12-af5e905d5852','Champiaceae','bdec870b-65e4-4d22-a414-981d7b96eeb7','Plantae||||Champiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdea6de4-9c4a-45d7-880b-7fb188ce6adc','','','acfab0b5-a3db-532b-8516-b1d02600851a','Carmichaelia flagelliformis Benth.','Benth.',0,0,'8d3ff2ef-e43a-5aeb-92a8-3f7d6b07b442','Carmichaelia flagelliformis','8d3ff2ef-e43a-5aeb-92a8-3f7d6b07b442','Carmichaelia flagelliformis','241ae1ef-cb3c-54b8-870c-b8ad0a2f7c19','Carmichaelia flagelliform','9f8f602b-724f-4071-856c-7954e0923774','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdf4cc22-a99e-4e78-be3d-0c1979124fb8','','','8704f072-aebe-53f2-8f05-cd1b9c740935','Chaenothecopsis brevipes Tibell','Tibell',0,0,'98e36a25-919c-5676-80e1-1546171f7f46','Chaenothecopsis brevipes','98e36a25-919c-5676-80e1-1546171f7f46','Chaenothecopsis brevipes','5072b75f-1259-5c0e-8e46-4350a49c3bd2','Chaenothecopsis breuip','bdf4cc22-a99e-4e78-be3d-0c1979124fb8','Fungi||Ascomycetes|Mycocaliciales|Mycocaliciaceae|Chaenothecopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdf33efa-2708-4f72-8d08-0f0b24739d50','','','52fc5caa-1c2f-5289-979a-a68e4fef7ebb','Lecidea insularis Nyl.','Nyl.',0,0,'7a280c43-1673-5107-a638-2203d98f46b2','Lecidea insularis','7a280c43-1673-5107-a638-2203d98f46b2','Lecidea insularis','3d9cc0c3-7580-58d2-b1fd-75c6605dc84b','Lecidea insular','','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdfa6c37-d7a9-4371-85ee-8be9c1ef30e5','','','ecf1612c-8826-55ea-bf52-ef1e24967025','Tytthus Fieber, 1864','Fieber, 1864',1864,0,'b7f7fb99-f95c-5246-b33b-90db5ec6c53b','Tytthus','b7f7fb99-f95c-5246-b33b-90db5ec6c53b','Tytthus','b7f7fb99-f95c-5246-b33b-90db5ec6c53b','Tytthus','bdfa6c37-d7a9-4371-85ee-8be9c1ef30e5','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Tytthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdf62b78-7391-45a2-84f2-7a69550938ba','','','0fdff00e-96c4-57a8-837f-21e283ca3c70','Aaroniella rawlingsi Smithers, 1969','Smithers, 1969',1969,0,'67c36e45-d292-5316-8a63-d205a10bf301','Aaroniella rawlingsi','67c36e45-d292-5316-8a63-d205a10bf301','Aaroniella rawlingsi','e262cd97-1be1-5eef-a7f7-c79329e2e05e','Aaroniella rawlings','bdf62b78-7391-45a2-84f2-7a69550938ba','Animalia|Arthropoda|Insecta|Psocoptera|Philotarsidae|Aaroniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdfeaa45-364e-47b9-b418-1d2c5fb34f86','','','2ce192f2-c4c7-53df-a68b-9ef1af0926a6','Feijoa O.Berg','O.Berg',0,0,'e6f8c968-64a6-5a44-b710-cf75e3ad87aa','Feijoa','e6f8c968-64a6-5a44-b710-cf75e3ad87aa','Feijoa','e6f8c968-64a6-5a44-b710-cf75e3ad87aa','Feijoa','bdfeaa45-364e-47b9-b418-1d2c5fb34f86','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Feijoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdfe633a-9c3a-4053-b4f4-4f1ff0ade9df','','','dd3bc1a3-4378-5e41-aa8a-4a2253dae6a1','Lomemus fuscicornis Broun, 1893','Broun, 1893',1893,0,'3353a3c1-4727-55f2-a6e1-d568befe78cc','Lomemus fuscicornis','3353a3c1-4727-55f2-a6e1-d568befe78cc','Lomemus fuscicornis','3e7f1fed-82c5-5b54-9b93-146c48f07be0','Lomemus fuscicorn','bdfe633a-9c3a-4053-b4f4-4f1ff0ade9df','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Lomemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdfb0065-4a69-41b1-98bc-b5a7fa157e16','','','d96f25e4-a4ae-54cb-a088-b73f300315da','Triteleia Douglas ex Lindl.','Douglas ex Lindl.',0,0,'f184d196-6686-517b-835e-185aa234a10a','Triteleia','f184d196-6686-517b-835e-185aa234a10a','Triteleia','f184d196-6686-517b-835e-185aa234a10a','Triteleia','bdfb0065-4a69-41b1-98bc-b5a7fa157e16','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Triteleia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('bdfe9d65-e6df-4736-bf93-d46912cd3669','','','c8f97c48-772b-572c-9472-5a7cc2f24472','Micrasterias tropica var. indivisa (Nordst.) B. Eichler & Racib.','(Nordst.) B. Eichler & Racib.',0,0,'7ba73e37-2c3b-5fe3-9e46-15d27ea97d44','Micrasterias tropica indivisa','39666ea3-5fe5-57fe-81ed-39edfe8a7f5f','Micrasterias tropica var. indivisa','d26fe361-0bd0-5961-b8be-f9394c145bc8','Micrasterias tropic indiuis','bdfe9d65-e6df-4736-bf93-d46912cd3669','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bae2134b-9cc5-4785-8767-1b22d4f0b070','','','75772806-f1d0-522f-836e-66a4ce840a70','Strotometra','',0,0,'75772806-f1d0-522f-836e-66a4ce840a70','Strotometra','75772806-f1d0-522f-836e-66a4ce840a70','Strotometra','75772806-f1d0-522f-836e-66a4ce840a70','Strotometra','bae2134b-9cc5-4785-8767-1b22d4f0b070','Animalia|Echinodermata|Crinoidea|Comatulida|Charitometridae|Strotometra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdfeadb7-ac74-4cf7-b4f8-f883e435268d','','','4bcd3033-2a79-5cb0-b6af-0982d72fa2a9','Cryptolechia A. Massal.','A. Massal.',0,0,'d4469b14-61ee-584b-b9c1-13defd1e0541','Cryptolechia','d4469b14-61ee-584b-b9c1-13defd1e0541','Cryptolechia','d4469b14-61ee-584b-b9c1-13defd1e0541','Cryptolechia','bc8f1b3f-351d-4cfa-8282-16cef5ae25a4','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Cryptolechia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bae7a89f-5daa-441f-b74b-4f9a92437df6','','','eaae8378-81df-5dc2-98b3-92c5ed06dc92','Seligeriaceae Schimp.','Schimp.',0,0,'9232d964-cdd2-5e44-a42f-3308bc187c17','Seligeriaceae','9232d964-cdd2-5e44-a42f-3308bc187c17','Seligeriaceae','9232d964-cdd2-5e44-a42f-3308bc187c17','Seligeriaceae','bae7a89f-5daa-441f-b74b-4f9a92437df6','Plantae||Bryopsida|Grimmiales|Seligeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('be014203-4d67-4fac-aeaf-965a562bd7cc','','','242a5590-be52-548d-9ce5-dfe98fa8767e','Isohypsibius palmai Pilato, 1996','Pilato, 1996',1996,0,'65bfcd43-80db-5539-acf5-117cc6a877f2','Isohypsibius palmai','65bfcd43-80db-5539-acf5-117cc6a877f2','Isohypsibius palmai','58ab33cf-d8e7-58bf-be0b-ac7c18993956','Isohypsibius palma','be014203-4d67-4fac-aeaf-965a562bd7cc','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|Isohypsibius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bae54d47-8798-4ca4-99d8-e6c12fba0e71','','','de4b314c-c0f8-5b18-b214-3b48d764f803','Melanchra octans Hudson, 1898','Hudson, 1898',1898,0,'9d67f4f2-0ab6-52c3-89b8-c247e0af761e','Melanchra octans','9d67f4f2-0ab6-52c3-89b8-c247e0af761e','Melanchra octans','9d67f4f2-0ab6-52c3-89b8-c247e0af761e','Melanchra octans','e037f63d-d587-4b99-8b7c-ceae347e389c','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('baeec7d7-974f-481f-aa65-075cde983053','','','e99b1b22-a752-5119-aa59-982de81e539e','Uroleptus musculus (Kahl, 1932)','(Kahl, 1932)',1932,0,'502cbb61-e25a-50d7-a834-c7222ea90c6e','Uroleptus musculus','502cbb61-e25a-50d7-a834-c7222ea90c6e','Uroleptus musculus','a0d0f2ce-f1dd-5604-9dc3-7d7f46e42a41','Uroleptus muscul','baeec7d7-974f-481f-aa65-075cde983053','Chromista|Ciliophora|Spirotrichea|Urostylida|Urostylidae|Uroleptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('baeeb944-3389-4dbd-bed2-8497ddd79a7b','','','acaa2ac0-11d1-5cfb-88b0-f51e2e8f1d72','Halicoides','',0,0,'acaa2ac0-11d1-5cfb-88b0-f51e2e8f1d72','Halicoides','acaa2ac0-11d1-5cfb-88b0-f51e2e8f1d72','Halicoides','acaa2ac0-11d1-5cfb-88b0-f51e2e8f1d72','Halicoides','baeeb944-3389-4dbd-bed2-8497ddd79a7b','Animalia|Arthropoda|Malacostraca|Amphipoda|Pardaliscidae|Halicoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bae82344-1fde-40a7-b222-6367d1d25516','','','b9359e19-fc6a-53f9-a25e-edfa3c9a2e4c','Sticta intricata var. fimbriata Zahlbr.','Zahlbr.',0,0,'8f5cdc81-50aa-5c0b-9385-caebe3dc2bb9','Sticta intricata fimbriata','e201fe05-8e0d-5793-8c42-0dd6fb3d83dd','Sticta intricata var. fimbriata','4b4571fd-da10-56d8-8a7c-faafcd6c1d1b','Sticta intricat fimbriat','e81b55dd-6b3e-4a43-9496-7a2fec7c008e','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('baee361e-86c6-40cc-b926-c5a4501054a3','','','68c6b457-c4dc-5240-aac4-7a1ddba1aff1','Arthopyrenia macrocyrtospora (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'7fa539a2-1d07-5057-a234-0a413e45a166','Arthopyrenia macrocyrtospora','7fa539a2-1d07-5057-a234-0a413e45a166','Arthopyrenia macrocyrtospora','9ea2c29b-3ef6-591c-847d-f2e5ccab89f2','Arthopyrenia macrocyrtospor','2b5dae70-1e6d-442f-866e-44c5453dc959','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Arthopyreniaceae|Arthopyrenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bae8ede4-181e-412c-9fbf-ea7d698eaf37','','','63515219-2708-50d9-b36a-77d361be4066','Narnaviridae','',0,0,'63515219-2708-50d9-b36a-77d361be4066','Narnaviridae','63515219-2708-50d9-b36a-77d361be4066','Narnaviridae','63515219-2708-50d9-b36a-77d361be4066','Narnaviridae','bae8ede4-181e-412c-9fbf-ea7d698eaf37','Virus|||Wolframvirales|Narnaviridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICVN',1);
INSERT INTO core VALUES('baeab777-a656-4488-acb9-fefb985ebba7','','','9a79db64-bc78-50b5-b4ca-8fa8dfcc7710','Auricularia minuta Berk.','Berk.',0,0,'9824472d-5e17-5cbc-8291-19161ab8ad51','Auricularia minuta','9824472d-5e17-5cbc-8291-19161ab8ad51','Auricularia minuta','d9c6e865-cd93-5e2e-a1ad-bf663768c5eb','Auricularia minut','baeab777-a656-4488-acb9-fefb985ebba7','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Auricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baf2dbed-7e2d-41d5-a041-13d18d32a2a9','','','8b432b04-be1d-5990-917e-716e9b065810','Pleospora rudis Berl.','Berl.',0,0,'ed52d349-62b4-5e0f-9967-e292561b3e5c','Pleospora rudis','ed52d349-62b4-5e0f-9967-e292561b3e5c','Pleospora rudis','2fe0409a-1dbe-5788-9315-2f37f85ab3b5','Pleospora rud','baf2dbed-7e2d-41d5-a041-13d18d32a2a9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baf79dc0-bd07-4a8e-aaf3-649927a84cf6','','','5eeb123f-128e-5b8b-b577-80afb40ae1b6','Pterostylis tasmanica D.L.Jones','D.L.Jones',0,0,'9470ed3b-21bc-5b79-94ef-ec362dba5c61','Pterostylis tasmanica','9470ed3b-21bc-5b79-94ef-ec362dba5c61','Pterostylis tasmanica','a9ce0538-7b8c-5c96-a75c-7701437720e3','Pterostylis tasmanic','baf79dc0-bd07-4a8e-aaf3-649927a84cf6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baf51874-3eb6-4fcb-b1fa-8a3ac4329932','','','3755a8c7-fc4c-5efd-ba60-eebfd9911abe','Physarum virescens var. nitens Lister','Lister',0,0,'aabffb77-6b75-529a-a0e4-b2167f120e83','Physarum virescens nitens','07cada19-14d0-5293-b4cf-4f3e3a3c57e5','Physarum virescens var. nitens','0e1e9447-f5cf-50be-a343-fa751cb48b51','Physarum uirescens nitens','5972cfb8-d7d2-4d8b-aa7a-8b6b6ab5fa39','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('baef91da-d85e-4d36-afe3-e501d6ae1c81','','','af956d6d-33c6-5c7d-ac2e-2e333142d0f8','Penicillium mandshuricum Saito','Saito',0,0,'a1592337-d15c-51d9-a515-42e32b672372','Penicillium mandshuricum','a1592337-d15c-51d9-a515-42e32b672372','Penicillium mandshuricum','b4bd3d12-f4b3-5b50-9de9-648dc0486e3b','Penicillium mandshuric','73dc80bd-d328-49d3-b492-f4bf7a1f4e66','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baf574d8-4323-48e2-9020-cb6bb9bf384b','','','cd3cc4e9-3d5e-563f-8901-4b4b81e59616','Oligosoma acrinasum (Hardy, 1977)','(Hardy, 1977)',1977,0,'d5fefb42-0b19-5c95-9cf7-5f08be8db83b','Oligosoma acrinasum','d5fefb42-0b19-5c95-9cf7-5f08be8db83b','Oligosoma acrinasum','84ab2406-ba6a-531f-8ef7-ff0545851691','Oligosoma acrinas','baf574d8-4323-48e2-9020-cb6bb9bf384b','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bafdb6c9-ae4c-4fcf-937e-b7dd249452f9','','','5f3e4b5a-4ff3-521e-96e3-4a00abd6fb88','Pleurosorus subglandulosa (Hook. & Grev.) Tindale','(Hook. & Grev.) Tindale',0,0,'52b94598-1975-5cfb-ab18-d70c0d8c78e0','Pleurosorus subglandulosa','52b94598-1975-5cfb-ab18-d70c0d8c78e0','Pleurosorus subglandulosa','68e84c45-6b15-53b6-90d0-b271624f0388','Pleurosorus subglandulos','558c03b6-8586-46ff-a448-f6f48f47fa40','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Pleurosorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb039347-8998-4006-b89b-131a140ee2f2','','','a60493cb-4340-50c2-96f2-c1cb0df250fd','Euplectopsis heterarthra Broun, 1912','Broun, 1912',1912,0,'277de495-2612-54dd-979d-939da025101d','Euplectopsis heterarthra','277de495-2612-54dd-979d-939da025101d','Euplectopsis heterarthra','f012b231-44f1-54d2-81d7-b88ece454032','Euplectopsis heterarthr','bb039347-8998-4006-b89b-131a140ee2f2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb049df0-462b-4f0a-9dbe-7b4dbbebd8f7','','','7abd8a66-0556-5fa7-a42a-dbc0ed96df5d','Serangodes strongylosomoides Attems, 1898','Attems, 1898',1898,0,'3391d1ab-cca4-5c6c-9538-270fc84693e7','Serangodes strongylosomoides','3391d1ab-cca4-5c6c-9538-270fc84693e7','Serangodes strongylosomoides','6a235b87-0909-583e-9450-05179ad2245f','Serangodes strongylosomoid','bb049df0-462b-4f0a-9dbe-7b4dbbebd8f7','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Serangodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb03f08a-3b92-4d26-9220-a237322ce61c','','','a8f994c7-6fd3-516f-b5ee-1c28150f2631','Kniphofia linearifolia Baker','Baker',0,0,'3cb55690-7cea-5693-a5ce-f38be77293b4','Kniphofia linearifolia','3cb55690-7cea-5693-a5ce-f38be77293b4','Kniphofia linearifolia','9284faca-cf2f-5531-bffa-9e3bd9af126c','Kniphofia linearifol','bb03f08a-3b92-4d26-9220-a237322ce61c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Kniphofia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb057349-c2f1-41af-9a27-38a4cd7d4227','','','81a8a8d8-f7ae-557e-9341-36bd3f0ab7a8','Oulactis muscosa (Drayton, 1846)','(Drayton, 1846)',1846,0,'ee17a17b-2811-5f1b-9cda-94b811fae66d','Oulactis muscosa','ee17a17b-2811-5f1b-9cda-94b811fae66d','Oulactis muscosa','8d670f0f-f8f8-5391-810c-ca428fa896bc','Oulactis muscos','bb057349-c2f1-41af-9a27-38a4cd7d4227','Animalia|Cnidaria||Actiniaria|Actiniidae|Oulactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb04de0b-66ac-4441-a975-97f177c61f82','','','fbc64854-180b-5643-896b-b23f9d6b30aa','Rigidoporus ulmarius (Sowerby) Imazeki','(Sowerby) Imazeki',0,0,'2ba4ce6d-9c2c-5ae3-973e-f4ec3ed17b5a','Rigidoporus ulmarius','2ba4ce6d-9c2c-5ae3-973e-f4ec3ed17b5a','Rigidoporus ulmarius','61483efc-eeee-5e64-af27-86cbe2fa3bb3','Rigidoporus ulmar','bb04de0b-66ac-4441-a975-97f177c61f82','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Rigidoporaceae|Rigidoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb0b0a39-707c-463b-8593-e309d4c0aa1e','','','7c576237-5007-503e-bc44-22db35def5dd','Veronica spathulata Benth.','Benth.',0,0,'5bf7aa9b-52b5-5c46-91ba-231565fc440b','Veronica spathulata','5bf7aa9b-52b5-5c46-91ba-231565fc440b','Veronica spathulata','b8da291e-e651-5141-9619-649910e14c99','Veronica spathulat','bb0b0a39-707c-463b-8593-e309d4c0aa1e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb06b6bb-b52d-4267-a2f5-eb513671a230','','','82758952-1c79-5d8d-94eb-227dc527cc8e','Hymenotorrendiella eucalypti (Berk.) P.R. Johnst., Baral & R. Galán','(Berk.) P.R. Johnst., Baral & R. Galán',0,0,'89374714-e922-5211-ab24-cfc16292c4f5','Hymenotorrendiella eucalypti','89374714-e922-5211-ab24-cfc16292c4f5','Hymenotorrendiella eucalypti','7e3bea99-1c90-57f5-8c4a-a0fe283389d6','Hymenotorrendiella eucalypt','bb06b6bb-b52d-4267-a2f5-eb513671a230','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenotorrendiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb11f2bb-35bd-44fb-879c-68f9875ad7f1','','','34f15eec-d7dd-5c31-8de4-a2c25f5c9fb8','Taron dubius (Hutton, 1878)','(Hutton, 1878)',1878,0,'ed1ce472-5e1d-54db-bd19-cb64e032ebc8','Taron dubius','ed1ce472-5e1d-54db-bd19-cb64e032ebc8','Taron dubius','04d02774-bc8a-533f-ac3c-3fc2818f485b','Taron dub','bb11f2bb-35bd-44fb-879c-68f9875ad7f1','Animalia|Mollusca|Gastropoda|Neogastropoda|Fasciolariidae|Taron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb0ddac0-fca2-42bb-8686-e6cdf0b2a55d','','','a6cca797-4deb-5572-ad11-45cc1de191f8','Coprosma elatirioides de Lange & A.S.Markey','de Lange & A.S.Markey',0,0,'1e5f9f69-96bd-5d00-9801-1abb99155934','Coprosma elatirioides','1e5f9f69-96bd-5d00-9801-1abb99155934','Coprosma elatirioides','2ec00da0-7493-57f7-8e91-9d9645b0d30a','Coprosma elatirioid','bb0ddac0-fca2-42bb-8686-e6cdf0b2a55d','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb16cca9-d66f-4694-ae5d-30e213de47ae','','','18f48546-333b-5501-9660-4d47313b2268','Callyspongia ramosa Gray, 1843','Gray, 1843',1843,0,'7434b5e1-85de-5cde-8bda-0b4292ee0be5','Callyspongia ramosa','7434b5e1-85de-5cde-8bda-0b4292ee0be5','Callyspongia ramosa','d06129a2-9f72-5431-b582-2cc619183122','Callyspongia ramos','bb16cca9-d66f-4694-ae5d-30e213de47ae','Animalia|Porifera|Demospongiae|Haplosclerida|Callyspongiidae|Callyspongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb17d678-c42f-44d8-a916-7fdd7236515a','','','b38726c5-2ff7-5ca4-9bc1-47d2aabd9052','Carrot mottle mimic virus','',0,0,'','','','','','','bb17d678-c42f-44d8-a916-7fdd7236515a','Virus|||Tolivirales|Tombusviridae|Umbravirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICBN',0);
INSERT INTO core VALUES('bb1a5ee1-2932-4433-a44b-a1b1148dd1be','','','e3f06e3c-008a-538b-8289-43d46503eb84','Oncidium candelabrum Linden ex Pérot','Linden ex Pérot',0,0,'39535834-d891-5517-94bb-b3830b1f1a90','Oncidium candelabrum','39535834-d891-5517-94bb-b3830b1f1a90','Oncidium candelabrum','4a555051-f3a3-55bc-a8c7-972ba64ff152','Oncidium candelabr','62ce165e-15c2-4047-9343-075ec80f3c7d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Oncidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('bb21121e-eb59-483c-9a14-0120c00bea63','','','da9cbba7-6b4e-5dfe-a632-eb615bedcc53','Phycodrys novae-zelandiae Showe M.Lin & W.A.Nelson','Showe M.Lin & W.A.Nelson',0,0,'9d2919f8-71d4-5da6-9d50-b3779af37741','Phycodrys novae-zelandiae','9d2919f8-71d4-5da6-9d50-b3779af37741','Phycodrys novae-zelandiae','5459bbee-063f-5796-920a-6dfb0c0998a1','Phycodrys nouae-zelandi','bb21121e-eb59-483c-9a14-0120c00bea63','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Delesseriaceae|Phycodrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb1c2b7f-b86d-4283-b6f6-6d6b326d76a0','','','fb11826e-fb87-53a9-9204-257b4700afce','Iphinotus typicus (Thomson, 1882)','(Thomson, 1882)',1882,0,'77e92f79-448d-5be9-8914-82a5e146f5e5','Iphinotus typicus','77e92f79-448d-5be9-8914-82a5e146f5e5','Iphinotus typicus','897354a3-6bcb-558e-b756-19fb6b4b9c15','Iphinotus typic','bb1c2b7f-b86d-4283-b6f6-6d6b326d76a0','Animalia|Arthropoda|Malacostraca|Amphipoda|Phliantidae|Iphinotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb1fdb55-42c9-4da8-a408-45f5e9a9c6db','','','667b0e89-78e4-5bd8-80cd-4a26cd498e35','Peltigera extenuata (Nyl. ex Vain.) Lojka','(Nyl. ex Vain.) Lojka',0,0,'8f441610-ae4e-5eac-98d4-963edfbc8555','Peltigera extenuata','8f441610-ae4e-5eac-98d4-963edfbc8555','Peltigera extenuata','cbad6e2b-f4bf-5991-bee7-13608fd0e9a4','Peltigera extenuat','bb1fdb55-42c9-4da8-a408-45f5e9a9c6db','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('bb2a795c-ae70-470b-a166-0e044892b3c7','','','49b7d4c9-02a5-5825-be17-5cf17dd3672d','Ceratobasidiaceae G.W. Martin','G.W. Martin',0,0,'a57af758-2e66-58d4-8f2d-41312be6eb32','Ceratobasidiaceae','a57af758-2e66-58d4-8f2d-41312be6eb32','Ceratobasidiaceae','a57af758-2e66-58d4-8f2d-41312be6eb32','Ceratobasidiaceae','447fd2b6-3f1d-460d-a41a-0c6411d0c99b','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Ceratobasidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb29fe5e-4500-443c-ac46-79b4c63e5f0a','','','794c9007-08cf-5ced-84e2-3e6f54037bef','Pecten','',0,0,'794c9007-08cf-5ced-84e2-3e6f54037bef','Pecten','794c9007-08cf-5ced-84e2-3e6f54037bef','Pecten','794c9007-08cf-5ced-84e2-3e6f54037bef','Pecten','bb29fe5e-4500-443c-ac46-79b4c63e5f0a','Animalia|Mollusca|Bivalvia|Pterioida|Pectinidae|Pecten','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb1d1eb8-92a5-4785-ae39-e4e17bc1fd8e','','','82f089a3-d912-5483-9bfa-65c9a26b48aa','Galactopus parsonsii (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'0af58182-8ef3-52ae-9567-21e00cce84c7','Galactopus parsonsii','0af58182-8ef3-52ae-9567-21e00cce84c7','Galactopus parsonsii','cec2676b-4655-5d86-8920-b048bafa59e3','Galactopus parsons','e45c33e7-b691-4be0-8741-9f8591044016','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Galactopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb24be55-5dca-446d-bd91-2c112fb5afd1','','','91637f1f-c8d7-5319-928e-308993cfe478','Tubulipora connata MacGillivray, 1885','MacGillivray, 1885',1885,0,'19148dd1-2db9-5037-a63f-cbd8e1b5d411','Tubulipora connata','19148dd1-2db9-5037-a63f-cbd8e1b5d411','Tubulipora connata','f698c065-665d-52b3-a323-cad5aca95f74','Tubulipora connat','bb24be55-5dca-446d-bd91-2c112fb5afd1','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Tubulipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb2b94c4-1b75-4296-96ce-8cae4016d0bc','','','714faad2-a14c-57e0-a8c6-1e97fcb09b0a','Leptinella dispersa (D.G.Lloyd) D.G.Lloyd & C.J.Webb subsp. dispersa','',0,0,'891e7034-105e-58bd-8c45-4b2ae76333ae','Leptinella dispersa dispersa','ee1496f5-988a-54e4-b654-bb752ee75802','Leptinella dispersa subsp. dispersa','4f9f4026-d2f2-5512-be6c-a9e816593e03','Leptinella dispers dispers','bb2b94c4-1b75-4296-96ce-8cae4016d0bc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd7055c9-9a29-47b9-a57f-4aeed0e63ba3','','','3df636c1-8418-555b-948e-8cd1ce48f180','Ascuta media Forster, 1956','Forster, 1956',1956,0,'4139a72b-0e27-5277-8918-4589684d3fd0','Ascuta media','4139a72b-0e27-5277-8918-4589684d3fd0','Ascuta media','6dd0414f-f3dd-5dd9-8656-bdff647a0009','Ascuta med','bd7055c9-9a29-47b9-a57f-4aeed0e63ba3','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Ascuta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb2d7106-c202-4d90-9421-ad39de905aab','','','0014b287-62e8-5225-b283-6f91dae90e3d','Callitriche L.','L.',0,0,'a1b8a28f-24e7-514d-9f8b-0518b41b5156','Callitriche','a1b8a28f-24e7-514d-9f8b-0518b41b5156','Callitriche','a1b8a28f-24e7-514d-9f8b-0518b41b5156','Callitriche','bb2d7106-c202-4d90-9421-ad39de905aab','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Callitriche','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd75f408-e6f4-4727-945e-11cfee6b200c','','','cebd5cf7-5c1b-5c82-bd28-8f5ded5ceb52','Microscydmus (Microscydmus) lynfieldi Franz, 1977','Franz, 1977',1977,0,'30a3aa93-ab52-5eb5-b69a-dbb666b2e26b','Microscydmus lynfieldi','30a3aa93-ab52-5eb5-b69a-dbb666b2e26b','Microscydmus lynfieldi','b0ac68e5-acee-54b8-8a18-694cf2c03d41','Microscydmus lynfield','bd75f408-e6f4-4727-945e-11cfee6b200c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Microscydmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd7827c5-db0e-487c-8cce-3ed3a581bfa3','','','457f4793-f5d1-5898-91f9-54a1b5507912','Inversiula','',0,0,'457f4793-f5d1-5898-91f9-54a1b5507912','Inversiula','457f4793-f5d1-5898-91f9-54a1b5507912','Inversiula','457f4793-f5d1-5898-91f9-54a1b5507912','Inversiula','bd7827c5-db0e-487c-8cce-3ed3a581bfa3','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Inversiulidae|Inversiula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd6f76c4-3b7e-4988-8cef-ddf213d343d9','','','69dca930-dd32-509b-813e-5e1c92e532f1','Campylopus sulphureoflavus (Müll.Hal.) Paris','(Müll.Hal.) Paris',0,0,'4d5d72c5-35f1-5664-8b57-c22b1b5e19ec','Campylopus sulphureoflavus','4d5d72c5-35f1-5664-8b57-c22b1b5e19ec','Campylopus sulphureoflavus','71b652eb-53f7-59fc-9358-92e658bc9443','Campylopus sulphureoflau','75ecb994-1af5-4d52-8e05-89f2814504b7','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd73c004-8d4e-43cf-bc70-96f0d34662f3','','','e33dea2f-b6c7-524f-bd51-97ad3789f3d7','Stenocybe bartlettii Tibell','Tibell',0,0,'b4cc55ea-16d6-5142-aa4b-411c49fffbe3','Stenocybe bartlettii','b4cc55ea-16d6-5142-aa4b-411c49fffbe3','Stenocybe bartlettii','3591f25d-4f63-506d-aaf7-696019827b2e','Stenocybe bartlett','bd73c004-8d4e-43cf-bc70-96f0d34662f3','Fungi||Ascomycetes|Mycocaliciales|Mycocaliciaceae|Stenocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd781f1a-fb35-49ee-b284-c08176338cb6','','','12fd42f2-9211-51b7-85ca-0e7b2fbc3dae','Oligosoma waimatense (Hardy, 1977)','(Hardy, 1977)',1977,0,'fbf36ee3-0fc4-5603-ab7a-65713ca5ec2d','Oligosoma waimatense','fbf36ee3-0fc4-5603-ab7a-65713ca5ec2d','Oligosoma waimatense','32b2f534-de00-5ce7-af3a-d0d651dd4c0a','Oligosoma waimatens','bd781f1a-fb35-49ee-b284-c08176338cb6','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd7b0f2a-c62a-4a26-8957-3908a051aad7','','','7776a23d-4934-5256-9d0e-ac851fc35d21','Physolaesthus limbatus (Broun, 1880)','(Broun, 1880)',1880,0,'443c709f-ea63-5884-bbe8-9250eb87f1e4','Physolaesthus limbatus','443c709f-ea63-5884-bbe8-9250eb87f1e4','Physolaesthus limbatus','18e5d56c-97e7-5ff0-9fb3-775422ed0972','Physolaesthus limbat','bb56529c-48c3-43fd-b262-d233ec873b95','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Physolaethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd797fcd-bb0b-4387-b5cf-935abee824ff','','','610c9e65-676f-5ca4-bf57-5ada927acaf9','Myrionecta rubra (Lohmann, 1908)','(Lohmann, 1908)',1908,0,'65d883ac-682b-5b8b-8055-b7abf25ef8d1','Myrionecta rubra','65d883ac-682b-5b8b-8055-b7abf25ef8d1','Myrionecta rubra','b0721153-493d-5fa9-a1b0-3fc8337fbe54','Myrionecta rubr','bd797fcd-bb0b-4387-b5cf-935abee824ff','Chromista|Ciliophora|Litostomatea|Cyclotrichida|Mesodiniidae|Myrionecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd79c2b2-6848-4ee1-8056-8a3f0f51c024','','','03ab59c6-98d7-571b-9001-5ff1b566f652','Pleurophoma phyllachorivora Petr.','Petr.',0,0,'562b51e4-20f4-5ca4-bb33-19fa466fe360','Pleurophoma phyllachorivora','562b51e4-20f4-5ca4-bb33-19fa466fe360','Pleurophoma phyllachorivora','0291d842-47e7-58c4-94dd-3a608a35f4ce','Pleurophoma phyllachoriuor','bd79c2b2-6848-4ee1-8056-8a3f0f51c024','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lentitheciaceae|Pleurophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd8248e8-f9fb-44cd-abad-3fc04df21450','','','50a20080-9b71-5a5c-8fb6-736cbc36f6c0','Tetracladium De Wild.','De Wild.',0,0,'a00c3fb2-70d5-5ca9-9c82-bbdd29c601c0','Tetracladium','a00c3fb2-70d5-5ca9-9c82-bbdd29c601c0','Tetracladium','a00c3fb2-70d5-5ca9-9c82-bbdd29c601c0','Tetracladium','bd8248e8-f9fb-44cd-abad-3fc04df21450','Fungi|Ascomycota|Leotiomycetes|Helotiales||Tetracladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd81650f-7c87-4c60-9ba8-114687c15dd2','','','dc1f9439-b0b5-5167-a294-d6dc7236b6bb','Biddulphia biddulphiana (W.Smith) Boyer','(W.Smith) Boyer',0,0,'9debdc30-7975-5a39-bfc6-edb6e289b888','Biddulphia biddulphiana','9debdc30-7975-5a39-bfc6-edb6e289b888','Biddulphia biddulphiana','7dadc87e-8af3-5268-b151-af2d4fed598a','Biddulphia biddulphian','bd81650f-7c87-4c60-9ba8-114687c15dd2','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Biddulphiaceae|Biddulphia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd80d8c1-6c79-48bd-b2ea-7a45918f5e43','','','3a630c10-e4b3-5c9f-835e-7afde8501e2b','Hypochaeris tweediei (Hook. & Arn.) Cabrera','(Hook. & Arn.) Cabrera',0,0,'2d99a5e7-f1b4-5963-9c04-0cb534c865bb','Hypochaeris tweediei','2d99a5e7-f1b4-5963-9c04-0cb534c865bb','Hypochaeris tweediei','459d16cc-2892-5620-9434-39ca5ba6b603','Hypochaeris tweedie','bd80d8c1-6c79-48bd-b2ea-7a45918f5e43','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Hypochaeris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd8180d0-d849-47cf-9f65-f8ea8f4340b5','','','f4e15a8f-52f9-5f72-b9ed-e510da86ed2c','Schefflera digitata J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'9174852f-b009-5111-9958-64757c742ad3','Schefflera digitata','9174852f-b009-5111-9958-64757c742ad3','Schefflera digitata','460af44e-4384-5306-a714-0d283f837574','Schefflera digitat','bd8180d0-d849-47cf-9f65-f8ea8f4340b5','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Schefflera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd8c023e-76f8-4afe-a80c-7c27f4694288','','','c0edc684-051f-58b7-b184-55a524722ccf','Euchiton pulchellus Cass.','Cass.',0,0,'38790688-30e2-5e99-9cb6-34443b59997d','Euchiton pulchellus','38790688-30e2-5e99-9cb6-34443b59997d','Euchiton pulchellus','23bf5e18-d5be-5772-8ee7-d6e7cfed2489','Euchiton pulchell','6f9b8de7-caf1-4b33-8065-31f816abcd5d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd882cf5-e71a-4267-b58a-ea4b29b72a61','','','1ac8a8f2-db99-5f1a-aed5-27326c3bf454','Equisetum hyemale L.','L.',0,0,'8d85518a-8eee-5ad8-98e1-f66cf8463e3d','Equisetum hyemale','8d85518a-8eee-5ad8-98e1-f66cf8463e3d','Equisetum hyemale','27f5b028-32af-555f-8dcb-afd559d71e88','Equisetum hyemal','bd882cf5-e71a-4267-b58a-ea4b29b72a61','Plantae|Tracheophyta|Polypodiopsida|Equisetales|Equisetaceae|Equisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd923d90-6264-48f8-a8ee-16c7217abafd','','','f1f09a0e-273d-56b7-823b-7b2dcad66304','Hydrometra strigosa (Skuse, 1893)','(Skuse, 1893)',1893,0,'b7dfade0-8ef2-5f53-8e83-1aa1bed31384','Hydrometra strigosa','b7dfade0-8ef2-5f53-8e83-1aa1bed31384','Hydrometra strigosa','64578c60-9946-52d9-b077-006302b27c85','Hydrometra strigos','bd923d90-6264-48f8-a8ee-16c7217abafd','Animalia|Arthropoda|Insecta|Hemiptera|Hydrometridae|Hydrometra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd9100fa-4d59-4074-9c2a-850fdb4303cf','','','abcf2e52-f200-5c26-9440-8807b72100d8','Striatella delicatula','',0,0,'abcf2e52-f200-5c26-9440-8807b72100d8','Striatella delicatula','abcf2e52-f200-5c26-9440-8807b72100d8','Striatella delicatula','affa255c-f91a-50cb-8ee5-2adaf619e3fd','Striatella delicatul','bd9100fa-4d59-4074-9c2a-850fdb4303cf','Chromista|Ochrophyta|Bacillariophyceae|Striatellales|Striatellaceae|Striatella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('bd9232c3-4c9d-4698-8a43-60c66579137c','','','6518107e-0179-50eb-9815-fd613d6b2521','Nanorchestes dicrosetus Luxton, 1984','Luxton, 1984',1984,0,'e9975e6a-1f3c-50e4-a4b0-2fcc8c04579b','Nanorchestes dicrosetus','e9975e6a-1f3c-50e4-a4b0-2fcc8c04579b','Nanorchestes dicrosetus','8947c2dd-806b-560b-a74c-5535df601881','Nanorchestes dicroset','bd9232c3-4c9d-4698-8a43-60c66579137c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Nanorchestidae|Nanorchestes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd99a1ac-fb5b-41fe-93d7-406aaf99616e','','','061bcc4c-afdd-544e-a36b-1d80f2a0f253','Ovaginella maoria (Powell, 1937)','(Powell, 1937)',1937,0,'1f70a075-ffea-540f-bf27-e1078c3802c6','Ovaginella maoria','1f70a075-ffea-540f-bf27-e1078c3802c6','Ovaginella maoria','1fa9fa55-8b23-5d24-b286-46cd59edd484','Ovaginella maor','bd99a1ac-fb5b-41fe-93d7-406aaf99616e','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Ovaginella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd9c4551-0878-4571-8a8a-a8783f7a38e8','','','e5a29f96-a9bf-5d42-bdbd-49353af4a8f8','Salmoniformes','',0,0,'e5a29f96-a9bf-5d42-bdbd-49353af4a8f8','Salmoniformes','e5a29f96-a9bf-5d42-bdbd-49353af4a8f8','Salmoniformes','e5a29f96-a9bf-5d42-bdbd-49353af4a8f8','Salmoniformes','bd9c4551-0878-4571-8a8a-a8783f7a38e8','Animalia|Chordata|Actinopterygii|Salmoniformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd9a83a2-6d1d-4d66-9467-419c78388518','','','0631e9f8-73c6-5af6-bcbb-3e4d464095d9','Pontederia rotundifolia','',0,0,'0631e9f8-73c6-5af6-bcbb-3e4d464095d9','Pontederia rotundifolia','0631e9f8-73c6-5af6-bcbb-3e4d464095d9','Pontederia rotundifolia','483a7d9c-07d1-57a0-94c9-2c3d76089641','Pontederia rotundifol','bd9a83a2-6d1d-4d66-9467-419c78388518','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Pontederiaceae|Pontederia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd998fc7-8bd1-4f6e-b9e2-7846e5b03fb6','','','890b044b-5dc0-5434-b912-c9beb13a9790','Sciacharis hutti (Franz, 1975)','(Franz, 1975)',1975,0,'98b33608-d2c2-5fb9-abd8-f5fb68606c9e','Sciacharis hutti','98b33608-d2c2-5fb9-abd8-f5fb68606c9e','Sciacharis hutti','8d63afad-dbce-53f0-bdd7-c153faa4d93c','Sciacharis hutt','bd998fc7-8bd1-4f6e-b9e2-7846e5b03fb6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd9898f7-6bb7-46b4-bddd-ceca16771ce9','','','08706f90-24a3-53ac-98a9-e9912a3e0309','Planoglabratella','',0,0,'08706f90-24a3-53ac-98a9-e9912a3e0309','Planoglabratella','08706f90-24a3-53ac-98a9-e9912a3e0309','Planoglabratella','08706f90-24a3-53ac-98a9-e9912a3e0309','Planoglabratella','bd9898f7-6bb7-46b4-bddd-ceca16771ce9','Chromista|Foraminifera|Polythalamea|Rotaliida|Glabratellidae|Planoglabratella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd9787fa-b284-429b-9df4-c14b8f4367a7','','','f579ef8b-b52d-51c2-830c-baaa69f25d9e','Poa affinis var. α multiflora Hook.f.','Hook.f.',0,0,'cc1adfed-3533-5652-bbfb-b1864a39eec7','Poa affinis multiflora','4a14e672-7933-508b-8ce0-d2d2217b246f','Poa affinis var. multiflora','ba918046-ed53-5910-b174-3689fdecfb92','Poa affin multiflor','6be12d22-ad28-488d-8d12-b044e47c6815','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('bd9bf3f7-eef5-44c5-a5fa-dc22d898c486','','','571774e2-bf2f-5868-9cc2-5f442fa5cddd','Tetranychus urticae Koch, 1836','Koch, 1836',1836,0,'05bbc930-5c3e-5149-880c-ee4ee35d36f4','Tetranychus urticae','05bbc930-5c3e-5149-880c-ee4ee35d36f4','Tetranychus urticae','9b911fc9-d709-50e0-9b1a-d96f6facf5a2','Tetranychus urtic','bd9bf3f7-eef5-44c5-a5fa-dc22d898c486','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Tetranychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bda18d61-e88a-4cd2-9b15-9d17d333a065','','','e38f2657-3adc-5c10-b568-3df6e0a333ba','Calocybe onychina (Fr.) Donk','(Fr.) Donk',0,0,'7e5793ea-d7d8-5d3c-bddd-9b7882eacbc4','Calocybe onychina','7e5793ea-d7d8-5d3c-bddd-9b7882eacbc4','Calocybe onychina','30ebf046-37e3-5a25-94da-513a630b90c1','Calocybe onychin','bda18d61-e88a-4cd2-9b15-9d17d333a065','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Calocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd9fc957-79c9-4a67-9947-90b965ef8888','','','3565234f-8df5-5e8f-a9d3-922cf20c96e2','Zeagyrtoma separanda Szymczakowski, 1966','Szymczakowski, 1966',1966,0,'74ce7bab-fe49-5b5b-91bc-d2437d0ebb9a','Zeagyrtoma separanda','74ce7bab-fe49-5b5b-91bc-d2437d0ebb9a','Zeagyrtoma separanda','fcdbb3f6-5072-5fcc-9332-5307264d6b8d','Zeagyrtoma separand','bd9fc957-79c9-4a67-9947-90b965ef8888','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Zeagyrtoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bda1561b-449a-4b02-b758-bca1592522ae','','','de7a75e9-39b8-5f37-974f-eb2ec4cf5c9b','Pycnomerus sulcatissimus Reitter, 1880','Reitter, 1880',1880,0,'ce30d796-eb3b-5892-877b-c1db2aa76311','Pycnomerus sulcatissimus','ce30d796-eb3b-5892-877b-c1db2aa76311','Pycnomerus sulcatissimus','755b208c-e78a-528f-9a87-289769c2ed15','Pycnomerus sulcatissim','bda1561b-449a-4b02-b758-bca1592522ae','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdaa1bd4-3e78-4749-bb64-44038184292e','','','e6dacceb-6145-5115-bdd2-7d03b6f5eaeb','Amphithalamus latisulcus (Ponder, 1968)','(Ponder, 1968)',1968,0,'9db61df4-e9c9-5d8f-8721-c991fa23fc05','Amphithalamus latisulcus','9db61df4-e9c9-5d8f-8721-c991fa23fc05','Amphithalamus latisulcus','94972efb-7ff6-51b0-b870-b7ed53fadc7d','Amphithalamus latisulc','bdaa1bd4-3e78-4749-bb64-44038184292e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Amphithalamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bda83850-44f8-488e-885d-cbaed74b140d','','','c9e9f963-a50c-5fb1-a8e7-91b1d61c6643','Lepidozia angelii Gottsche ex Steph.','Gottsche ex Steph.',0,0,'de6769d4-8179-5bc7-91d2-9d2dc09acab6','Lepidozia angelii','de6769d4-8179-5bc7-91d2-9d2dc09acab6','Lepidozia angelii','3bbb3702-e1b5-526b-9e60-3c88a7e137a5','Lepidozia angel','bf0c7a09-a695-4513-b672-060426454d26','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('bda5562e-e213-48e7-97be-c9cbff29a47a','','','4d011427-fad7-51f0-952b-7fdc02854599','Pythium attrantheridium Allain-Boulé & Lévesque','Allain-Boulé & Lévesque',0,0,'2f0ac9e4-dc3e-57fa-97cf-f169ab1f6466','Pythium attrantheridium','2f0ac9e4-dc3e-57fa-97cf-f169ab1f6466','Pythium attrantheridium','c14deb68-cd16-5a7e-bc91-f22f4d5be453','Pythium attrantheridi','54f523dd-7765-420e-a8f0-9cd6c90f2cea','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdb2ea56-c6f1-44c0-a877-7c4aa84fc8fb','','','3518f45b-999c-5659-aa6a-38a0b0d688f6','Milnesium','',0,0,'3518f45b-999c-5659-aa6a-38a0b0d688f6','Milnesium','3518f45b-999c-5659-aa6a-38a0b0d688f6','Milnesium','3518f45b-999c-5659-aa6a-38a0b0d688f6','Milnesium','bdb2ea56-c6f1-44c0-a877-7c4aa84fc8fb','Animalia|Tardigrada|Eutardigrada|Apochela|Milnesiidae|Milnesium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdb16059-7649-40b3-bd2a-95a3f777b4de','','','f9e09529-3e5d-5702-8ea8-46ae8b37d52a','Humicola grisea Traaen','Traaen',0,0,'0a617f8e-0316-589c-bb88-10eb305fc0b4','Humicola grisea','0a617f8e-0316-589c-bb88-10eb305fc0b4','Humicola grisea','f03ae0a2-c335-59bb-8c37-61cee40e20ae','Humicola grise','bdb16059-7649-40b3-bd2a-95a3f777b4de','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Humicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdaf2fb9-0390-4e68-8221-f8c5668dd595','','','eda8aaa8-ce2a-515e-9828-a2de0674f341','Mecodema perexiguus Seldon & Buckley, 2019','Seldon & Buckley, 2019',2019,0,'7d83370d-f5d1-5127-9974-57c875ec50b7','Mecodema perexiguus','7d83370d-f5d1-5127-9974-57c875ec50b7','Mecodema perexiguus','457a94e8-5e99-54a1-939c-3efc13a2c8aa','Mecodema perexigu','bdaf2fb9-0390-4e68-8221-f8c5668dd595','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdb090b7-805b-42ce-b7a2-fde10cd81548','','','e96a4003-c5a6-5b09-83c0-d4dc2f1e3b14','Trioza gourlayi Tuthill, 1952','Tuthill, 1952',1952,0,'9f229b40-336c-5dcb-86ee-68845c9eb782','Trioza gourlayi','9f229b40-336c-5dcb-86ee-68845c9eb782','Trioza gourlayi','4100c285-d88d-59a7-bca3-5a0902e67b4d','Trioza gourlay','bdb090b7-805b-42ce-b7a2-fde10cd81548','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc958312-d102-469b-b407-36c5e72efe10','','','ff698b0b-dadb-50a8-aad9-81ff98a8a390','Zelostemma noyesi Buhl, 2017','Buhl, 2017',2017,0,'f9a5ada9-33b1-529e-a293-31c1b17af3c8','Zelostemma noyesi','f9a5ada9-33b1-529e-a293-31c1b17af3c8','Zelostemma noyesi','f8150180-3210-5ab1-bfdf-2955084df4a0','Zelostemma noyes','bc958312-d102-469b-b407-36c5e72efe10','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc94313f-8c62-4579-8c10-e067bc6ae2eb','','','9771b4a5-3c34-5771-908b-b79dfae659fa','Incarvillea olgae Regel','Regel',0,0,'1cf67ba8-edb4-5a57-9fcf-b1a847f93fe0','Incarvillea olgae','1cf67ba8-edb4-5a57-9fcf-b1a847f93fe0','Incarvillea olgae','6c5edba3-fe36-57a9-b9ca-dd7295010156','Incarvillea olg','bc94313f-8c62-4579-8c10-e067bc6ae2eb','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Incarvillea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdb6c396-24c6-4bc0-9644-d2dc109b7bcf','','','8f12c6b7-b5f8-5673-ae1e-f111ebd880f5','Bomarea edulis (Tuss.) Herb.','(Tuss.) Herb.',0,0,'2641c144-3adc-5343-a1ea-d7be09c3ebaf','Bomarea edulis','2641c144-3adc-5343-a1ea-d7be09c3ebaf','Bomarea edulis','a6a1af12-3788-5784-a023-0c8d92e45317','Bomarea edul','bdb6c396-24c6-4bc0-9644-d2dc109b7bcf','Plantae|Tracheophyta|Magnoliopsida|Liliales|Alstroemeriaceae|Bomarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc9f59f5-c6f2-45b0-858d-6569b091c641','','','c70c04e0-942b-594e-9a24-27d76c0ca4bb','Sphoeroides pachygaster (Muller & Troschel, 1848)','(Muller & Troschel, 1848)',1848,0,'2f2fbc94-38e9-5f55-a188-70761d8939e2','Sphoeroides pachygaster','2f2fbc94-38e9-5f55-a188-70761d8939e2','Sphoeroides pachygaster','2f2fbc94-38e9-5f55-a188-70761d8939e2','Sphoeroides pachygaster','bc9f59f5-c6f2-45b0-858d-6569b091c641','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Tetraodontidae|Sphoeroides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc9e9645-317c-4270-8856-c3a5da54bcfb','','','e8a7d104-585d-5e12-9a85-9a46b77ed092','Origanum vulgare L.','L.',0,0,'b44dce84-3809-599a-b2a4-5e9ce2c2eb1d','Origanum vulgare','b44dce84-3809-599a-b2a4-5e9ce2c2eb1d','Origanum vulgare','bf480cd1-8fe9-537c-a0e0-5d4c2466acad','Origanum uulgar','bc9e9645-317c-4270-8856-c3a5da54bcfb','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Origanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc9d9039-ffdd-4405-b486-6cca9724265d','','','ed1dc97d-d3aa-5dfb-bc9b-b67a9b75e5a6','Raoulia rubra Buchanan','Buchanan',0,0,'58fc1515-3087-505e-8745-99cfe259946d','Raoulia rubra','58fc1515-3087-505e-8745-99cfe259946d','Raoulia rubra','96dff0bf-074e-58e7-8f15-ac3337a05447','Raoulia rubr','bc9d9039-ffdd-4405-b486-6cca9724265d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bca3a782-7b79-4888-ba3e-7f88aad21b9d','','','f3dae5ad-e62b-5336-bda3-e6a8980abb39','Actinastrum','',0,0,'f3dae5ad-e62b-5336-bda3-e6a8980abb39','Actinastrum','f3dae5ad-e62b-5336-bda3-e6a8980abb39','Actinastrum','f3dae5ad-e62b-5336-bda3-e6a8980abb39','Actinastrum','bca3a782-7b79-4888-ba3e-7f88aad21b9d','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Actinastrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bca16828-0d3b-42a5-bd45-a0f7a7476bcd','','','e6353656-ff9c-5ed1-a6d1-ecac3dbdaadd','Scelioninae','',0,0,'e6353656-ff9c-5ed1-a6d1-ecac3dbdaadd','Scelioninae','e6353656-ff9c-5ed1-a6d1-ecac3dbdaadd','Scelioninae','e6353656-ff9c-5ed1-a6d1-ecac3dbdaadd','Scelioninae','bca16828-0d3b-42a5-bd45-a0f7a7476bcd','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc97dfca-cf64-4d55-97d4-f9a5257b45f0','','','8f01a1c5-6654-59eb-8906-284beb998736','Patagoniodes Roesler, 1969','Roesler, 1969',1969,0,'785b52b8-142b-5253-bd84-7894da184a0a','Patagoniodes','785b52b8-142b-5253-bd84-7894da184a0a','Patagoniodes','785b52b8-142b-5253-bd84-7894da184a0a','Patagoniodes','bc97dfca-cf64-4d55-97d4-f9a5257b45f0','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Patagoniodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bca3a926-5e61-46bd-8a2a-a594ebde0ac2','','','a6493772-de3c-5ace-932e-3d78ed74087f','Helicoon farinosum Linder','Linder',0,0,'7691844f-f45a-59d0-8a76-eb01f2b2cfdc','Helicoon farinosum','7691844f-f45a-59d0-8a76-eb01f2b2cfdc','Helicoon farinosum','12fb9cc7-5292-5d2f-9d0a-27fc36dae000','Helicoon farinos','bca3a926-5e61-46bd-8a2a-a594ebde0ac2','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Helicoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bca447ba-92d8-47a4-ae3e-a4c93a333645','','','66c2e405-deda-54f5-b237-191b85c83545','Smittium simulii Lichtw.','Lichtw.',0,0,'4e515fe4-5caa-591c-8c90-9390aa5e6473','Smittium simulii','4e515fe4-5caa-591c-8c90-9390aa5e6473','Smittium simulii','8c570090-f51b-5f19-963b-bbad9c707dd9','Smittium simul','bca447ba-92d8-47a4-ae3e-a4c93a333645','Fungi|Kickxellomycota|Harpellomycetes|Harpellales|Legeriomycetaceae|Smittium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bca228b7-da2b-490e-b565-c699de721b03','','','cabef1d2-874e-5104-b9bd-39e927a096aa','Deroceras reticulatum (Müller, 1774)','(Müller, 1774)',1774,0,'bd1f8650-9bb5-58fe-a42c-de31d252ba4c','Deroceras reticulatum','bd1f8650-9bb5-58fe-a42c-de31d252ba4c','Deroceras reticulatum','9b7d3965-f324-574c-b64e-e9b1de71f2f4','Deroceras reticulat','bca228b7-da2b-490e-b565-c699de721b03','Animalia|Mollusca|Gastropoda|Stylommatophora|Agriolimacidae|Deroceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcb19e47-efbb-4557-b7e9-6a1b386bc482','','','35db6054-1b6b-5519-af65-11534169353f','Rhodocollybia butyracea (Bull.) Lennox','(Bull.) Lennox',0,0,'999a2c55-6dda-500e-88e1-b84b423b78f9','Rhodocollybia butyracea','999a2c55-6dda-500e-88e1-b84b423b78f9','Rhodocollybia butyracea','23c5dbdf-59a5-5e0a-844b-0219b00bb4ee','Rhodocollybia butyrace','bcb19e47-efbb-4557-b7e9-6a1b386bc482','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Rhodocollybia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcae467a-5651-4b23-9c7d-85a32c6741e8','','','ba31e46e-aacc-5885-850b-ccbbf05c7f65','Calcealges yunkeri Gaud, 1962','Gaud, 1962',1962,0,'08c16097-a18f-5dd0-8730-554acc9f957a','Calcealges yunkeri','08c16097-a18f-5dd0-8730-554acc9f957a','Calcealges yunkeri','e00850ee-7d84-53e9-aee6-bd2b8f067cf4','Calcealges yunker','bcae467a-5651-4b23-9c7d-85a32c6741e8','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Trouesartidae|Calcealges','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcb5d188-0651-4d23-a13f-0f2941724908','','','854b32dd-0ccd-5bde-af6a-366db8a35efb','Lepidopteryx ambigua (Broun, 1880)','(Broun, 1880)',1880,0,'f4a8562a-01d6-553a-a933-0349ca2077fb','Lepidopteryx ambigua','f4a8562a-01d6-553a-a933-0349ca2077fb','Lepidopteryx ambigua','69343661-e4ca-57a0-bbfe-af040b19ef3f','Lepidopteryx ambigu','bcb5d188-0651-4d23-a13f-0f2941724908','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Lepidopteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcb384be-40d9-446e-8763-81cdbccb2c2d','','','3c9598b2-6976-51a0-aba6-65a340a21040','Valsaria rubricosa (Fr.) Sacc.','(Fr.) Sacc.',0,0,'7ef09ebe-e2ef-5778-8943-101048484f46','Valsaria rubricosa','7ef09ebe-e2ef-5778-8943-101048484f46','Valsaria rubricosa','03f54b9e-a19d-5ed7-a193-7859835ccff4','Valsaria rubricos','ac7865f5-716c-4287-a711-cc7fad602c9b','Fungi|Ascomycota|Dothideomycetes|Valsariales|Valsariaceae|Valsaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcb4ba66-5c7c-4a0c-807c-c015cb31b119','','','488db8b7-c695-533d-9e26-183072e25206','Colobanthus acicularis Hook.f.','Hook.f.',0,0,'3afe7b5d-594f-565f-92dd-10c731c2f4eb','Colobanthus acicularis','3afe7b5d-594f-565f-92dd-10c731c2f4eb','Colobanthus acicularis','82c832e0-53a7-5663-ba0f-6d96a602f364','Colobanthus acicular','bcb4ba66-5c7c-4a0c-807c-c015cb31b119','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcb3cfcb-2081-4ae5-a8ca-8c5354fb73d9','','','a18b5c54-3543-54a2-903c-4b110ea6287d','Arthopyrenia gemellipara (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'56606a24-da78-5b54-af04-6762161d38a9','Arthopyrenia gemellipara','56606a24-da78-5b54-af04-6762161d38a9','Arthopyrenia gemellipara','2ca7fd46-eb67-59c0-ae6a-f05ac3f8e9d1','Arthopyrenia gemellipar','bcb3cfcb-2081-4ae5-a8ca-8c5354fb73d9','Fungi|||Pleosporales|Arthopyreniaceae|Arthopyrenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcbd2a0c-23f9-4cb5-a9ba-626f3ed80eb4','','','f3003237-4845-541d-a39e-0d5e9239f4ae','Topalia clavata Hammer, 1966','Hammer, 1966',1966,0,'81c0e468-713b-5b0a-b2bc-b716a8b72841','Topalia clavata','81c0e468-713b-5b0a-b2bc-b716a8b72841','Topalia clavata','a511b6b6-c2a2-5402-aa22-6c675fb8b989','Topalia clauat','bcbd2a0c-23f9-4cb5-a9ba-626f3ed80eb4','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Charasobatidae|Topalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcbdef0f-aa42-4408-846e-7427924be6ea','','','e15f0b5b-e8d9-5e6e-b72e-6608b141575a','Meterana Butler, 1877','Butler, 1877',1877,0,'c1c22a8b-7660-53dd-b7c0-fe9510eb1c8b','Meterana','c1c22a8b-7660-53dd-b7c0-fe9510eb1c8b','Meterana','c1c22a8b-7660-53dd-b7c0-fe9510eb1c8b','Meterana','bcbdef0f-aa42-4408-846e-7427924be6ea','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Meterana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcbf8731-73d9-4fce-94b4-ac9af1135833','','','bb8bd5d1-d0eb-5135-be14-176dd2837528','Gauldiana minuta Khalaim & Ward, 2018','Khalaim & Ward, 2018',2018,0,'5a5cf4cb-52a5-56a1-838b-43fdf7e76334','Gauldiana minuta','5a5cf4cb-52a5-56a1-838b-43fdf7e76334','Gauldiana minuta','c87c1caf-fa33-5876-b62d-36585fcd5f56','Gauldiana minut','bcbf8731-73d9-4fce-94b4-ac9af1135833','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Gauldiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcb97e30-06b2-4ed2-a4bc-c6acf0db824a','','','2a34d5fd-33a9-5f83-922d-b06f29e0aba9','Collybia radicata (Relhan) P. Kumm.','(Relhan) P. Kumm.',0,0,'fc3364ab-9034-5194-839b-bf3aef6d0c29','Collybia radicata','fc3364ab-9034-5194-839b-bf3aef6d0c29','Collybia radicata','3e6d8bfd-d7fa-5dd2-a30a-e2083d8858cf','Collybia radicat','0e51fa7e-49a9-4b61-b664-25442da7d88d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcbf67d3-3e3a-4d2b-a7da-e83b8b9b35ac','','','6629cbd8-40dd-5c79-abba-0c65fdb2ca3e','Ocyusa brouni Bernhauer, 1943','Bernhauer, 1943',1943,0,'97a4fec3-3490-57a5-a750-3d0de33095be','Ocyusa brouni','97a4fec3-3490-57a5-a750-3d0de33095be','Ocyusa brouni','e065ae82-5d37-5ebb-8ba8-db06fb9f0d8f','Ocyusa broun','bcbf67d3-3e3a-4d2b-a7da-e83b8b9b35ac','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ocyusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcca5b0a-950f-47fd-a5f3-399ca4413f87','','','587b3277-5f56-5cb0-b86e-e1daee5cf235','Oligoporus manuka (G. Cunn.) P.K. Buchanan & Ryvarden','(G. Cunn.) P.K. Buchanan & Ryvarden',0,0,'0663a928-d202-5a55-8034-384ae5d1d25f','Oligoporus manuka','0663a928-d202-5a55-8034-384ae5d1d25f','Oligoporus manuka','40d960ac-e0da-5c1f-9835-ad2669499a1b','Oligoporus manuk','7ebf0183-3245-4d51-8b54-b3c3608d047c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Oligoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcc9c56c-dec4-4d16-b77c-0efcd02f9394','','','8f9b01e1-5eea-520b-b65e-4a7a3a7b6397','Tyromyces hypomelanus (Berk. ex Cooke) G. Cunn.','(Berk. ex Cooke) G. Cunn.',0,0,'62f91713-ed83-5278-ae43-a956252c1f08','Tyromyces hypomelanus','62f91713-ed83-5278-ae43-a956252c1f08','Tyromyces hypomelanus','43f4cf2f-d53e-5b51-9fde-003cb5ee6d4b','Tyromyces hypomelan','d38ace34-216b-4b78-9e73-37878f2fd493','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('bcc601fa-b3b3-4b3b-bc8c-ca052652b117','','','78a33ac6-0a62-5705-9bba-b8a6d9ff13bc','Wentiomyces tatjanae S.Y.Kondr.','S.Y.Kondr.',0,0,'093b8eba-fdd6-5ade-b93f-ea86ef8b8d0f','Wentiomyces tatjanae','093b8eba-fdd6-5ade-b93f-ea86ef8b8d0f','Wentiomyces tatjanae','a1094693-e0c6-523d-a430-af96b7e1b632','Wentiomyces tatian','23a57411-762c-45d0-a306-c19760e696f2','Fungi|Ascomycota|Dothideomycetes|||Wentiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcc328cb-d72c-4bca-9e31-886aeff5975b','','','e68e256f-dece-57da-a0cd-c6428e78d342','Metalimnophila unipuncta (Alexander, 1922)','(Alexander, 1922)',1922,0,'7eeb5f29-20f7-59c3-bd91-92b0cd2c6995','Metalimnophila unipuncta','7eeb5f29-20f7-59c3-bd91-92b0cd2c6995','Metalimnophila unipuncta','fbdea035-7a49-548b-9c5c-25ed12a971f7','Metalimnophila unipunct','bcc328cb-d72c-4bca-9e31-886aeff5975b','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Metalimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bccf1995-710f-4f72-951a-45aba337d2b9','','','7f0036c3-a71f-5a36-a91a-230554bf8e0b','Allophylopsis subscutellata Tonnoir & Malloch, 1927','Tonnoir & Malloch, 1927',1927,0,'cf2586df-4e0f-5810-80bf-de7db647e00e','Allophylopsis subscutellata','cf2586df-4e0f-5810-80bf-de7db647e00e','Allophylopsis subscutellata','0cadcc59-68f2-571b-948b-19247136b735','Allophylopsis subscutellat','bccf1995-710f-4f72-951a-45aba337d2b9','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcd09173-1ce4-4ca0-b804-a151220fdc06','','','7fc32cb2-90af-50b3-948d-1515a7030d5c','Psoroma coralloideum Nyl.','Nyl.',0,0,'2e91048c-a36a-51b2-96e8-990f39f05ace','Psoroma coralloideum','2e91048c-a36a-51b2-96e8-990f39f05ace','Psoroma coralloideum','91cfb479-42b5-5408-b076-4cda78a2f711','Psoroma coralloide','bcd09173-1ce4-4ca0-b804-a151220fdc06','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bccfeb0b-dd16-42a1-9826-dfc3e2d0c005','','','b792cbe8-b802-558f-9e48-cdba6a126f42','Euconnus calvus (Broun, 1880)','(Broun, 1880)',1880,0,'3ebbad5f-4758-5cdb-9603-7b3b432ad3b5','Euconnus calvus','3ebbad5f-4758-5cdb-9603-7b3b432ad3b5','Euconnus calvus','18a5e6bc-a69b-5057-b725-0692128ca28c','Euconnus calu','bccfeb0b-dd16-42a1-9826-dfc3e2d0c005','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcd0ea2e-f150-4895-a79f-cb34376d4a23','','','ea82b11d-6f6a-511a-b717-b82de972e7ca','Juglans ailantifolia var. cordiformis (Maxim.) Rehder','(Maxim.) Rehder',0,0,'02aa6b3a-4afb-530d-bac4-236a13cc1786','Juglans ailantifolia cordiformis','38ef070a-f9e7-5de5-acbd-8bda4360121b','Juglans ailantifolia var. cordiformis','f86d1326-a093-535f-9202-3cf88740b623','Juglans ailantifol cordiform','bcd0ea2e-f150-4895-a79f-cb34376d4a23','Plantae|Tracheophyta|Magnoliopsida|Fagales|Juglandaceae|Juglans','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcd46fac-101b-440a-96d1-63dfe0a00ecb','','','c6f3ecf3-0ac2-512d-bddc-ba4711544a2d','Eriosphaeria inaequalis Grove','Grove',0,0,'80bc51f0-4d27-5cb6-8bd9-f62f5887ecd3','Eriosphaeria inaequalis','80bc51f0-4d27-5cb6-8bd9-f62f5887ecd3','Eriosphaeria inaequalis','d1b248fd-4c1c-5e4f-abec-1e1cee45e40e','Eriosphaeria inaequal','33cb1d0b-095b-4879-9c74-6020de460a3c','Fungi|Ascomycota|Sordariomycetes|Trichosphaeriales|Trichosphaeriaceae|Eriosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcd82c7d-2d92-4685-b78f-debab0b9960b','','','81a13f83-f0bb-568a-b515-00b3f53379ff','Dendroligotrichum dendroides sensu Sainsbury','',0,0,'b9bcb3b4-d31f-593a-b011-22ce49d55644','Dendroligotrichum dendroides','b9bcb3b4-d31f-593a-b011-22ce49d55644','Dendroligotrichum dendroides','4f198b26-eb5d-59e8-b4d1-1646ec282fb3','Dendroligotrichum dendroid','7a51e24a-1bdb-4f3e-bd65-a6d63fd5498a','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Dendroligotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bcda95c7-65d7-450c-8573-092ae0cab1fe','','','71951b5c-4301-5073-b0a8-83a8b7223f10','Cremanthodium reniforme (DC.) Benth.','(DC.) Benth.',0,0,'1d4b8f37-d1f5-5993-9eb2-d3d9a76a4ff9','Cremanthodium reniforme','1d4b8f37-d1f5-5993-9eb2-d3d9a76a4ff9','Cremanthodium reniforme','9bd60128-327f-5fb6-af42-e153d334ed33','Cremanthodium reniform','bcda95c7-65d7-450c-8573-092ae0cab1fe','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cremanthodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcda2c72-2d15-499f-8604-2f4c22694337','','','70a85f27-697f-579f-86cc-e4b79f1e34c8','Polyporus radians Lloyd','Lloyd',0,0,'2c9f2a45-a642-5562-84c7-6d72efe19dfb','Polyporus radians','2c9f2a45-a642-5562-84c7-6d72efe19dfb','Polyporus radians','2c9f2a45-a642-5562-84c7-6d72efe19dfb','Polyporus radians','4765d5dc-0530-4b5a-88a1-41cc83326aef','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcd9de71-5a04-4ab5-b728-36f031c9942f','','','4e37e574-1758-5a10-9ada-b6e04248d393','Malcolmiella interversa (Nyl.) Kantvilas, Wedin & M.Svenss.','(Nyl.) Kantvilas, Wedin & M.Svenss.',0,0,'25a21a26-482a-53ef-83c3-5e851bd7b93e','Malcolmiella interversa','25a21a26-482a-53ef-83c3-5e851bd7b93e','Malcolmiella interversa','a0566dee-a07f-5404-b289-d48f36af0aa9','Malcolmiella interuers','bcd9de71-5a04-4ab5-b728-36f031c9942f','Fungi|Ascomycota|Lecanoromycetes|Teloschistales||Malcolmiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcd97fda-76ae-49ce-ba23-a1bb52faddfb','','','93a39d16-6b64-53b1-9918-baa58ae8b6f4','Centrolepis pallida (Hook.f.) Cheeseman','(Hook.f.) Cheeseman',0,0,'b84722be-dda2-5a6d-8247-78a4bd766de2','Centrolepis pallida','b84722be-dda2-5a6d-8247-78a4bd766de2','Centrolepis pallida','b10cd913-f744-5faa-bce9-32fe1b6f750b','Centrolepis pallid','bcd97fda-76ae-49ce-ba23-a1bb52faddfb','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Centrolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcdcd149-55ee-4072-904c-de0dff6d8183','','','9c386648-8683-54d5-876b-70d1eb46c0bd','Nehemitropia lividipennis (Mannerheim, 1830)','(Mannerheim, 1830)',1830,0,'7ee7ff8e-70d1-5aec-88b7-287724d35fc7','Nehemitropia lividipennis','7ee7ff8e-70d1-5aec-88b7-287724d35fc7','Nehemitropia lividipennis','301466ea-d7cb-541c-8e06-677377aec2ec','Nehemitropia liuidipenn','bcdcd149-55ee-4072-904c-de0dff6d8183','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Nehemitropia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc039112-6ed6-41a0-89c1-574da12f2541','','','90350de4-daf7-5301-9180-3fa877b8157f','Awanuia porcellana Ponder, 1967','Ponder, 1967',1967,0,'94dee517-35d0-595c-a24f-998df5211faa','Awanuia porcellana','94dee517-35d0-595c-a24f-998df5211faa','Awanuia porcellana','e039c583-2d4e-525c-8a0c-30523fac6d6a','Awanuia porcellan','bc039112-6ed6-41a0-89c1-574da12f2541','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Aclididae|Awanuia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bce0b247-82cf-49ff-a494-ad7ce01ec531','','','07604b29-59dd-5513-8912-7865066a4e87','Podolampas palmipes stein','',0,0,'07604b29-59dd-5513-8912-7865066a4e87','Podolampas palmipes stein','07604b29-59dd-5513-8912-7865066a4e87','Podolampas palmipes stein','4892f499-9626-51c0-b343-a196a7371ff5','Podolampas palmip stein','bce0b247-82cf-49ff-a494-ad7ce01ec531','Chromista|Myzozoa|Peridinea|Peridiniida|Podolampadidae|Podolampas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bce1e6b4-06f9-4a69-a8df-daf4414d8f5a','','','a3aabb70-9335-56b1-a706-a17070e53503','Gelechia aerobatis Meyrick, 1924','Meyrick, 1924',1924,0,'004ffd4e-e062-5786-9d54-7e808b75577a','Gelechia aerobatis','004ffd4e-e062-5786-9d54-7e808b75577a','Gelechia aerobatis','9057f68d-2318-5bdb-ba42-8efec438f92e','Gelechia aerobat','e04a3efd-f91c-42f6-9dd3-90e03192cd49','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc0b2762-9593-4fcf-b31b-79642f816ec9','','','a97aaa24-f1bb-5bf6-9ac7-628d9310ba51','Staurastrum pelagicum West et West','West et West',0,0,'19d6f0e0-e2dc-541e-8737-65fcf1fa12ed','Staurastrum pelagicum','19d6f0e0-e2dc-541e-8737-65fcf1fa12ed','Staurastrum pelagicum','c787a7de-ec0d-5746-ac5c-9c81aeef588a','Staurastrum pelagic','bc0b2762-9593-4fcf-b31b-79642f816ec9','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc07fbfe-efb3-46b0-94ea-757922dfe995','','','13ab0d60-81e6-5254-8ca2-22cc197545e7','Lepidium oblitum Houliston, Heenan & de Lange','Houliston, Heenan & de Lange',0,0,'a84ca36c-c843-5c2e-86d9-f5e1883d8db2','Lepidium oblitum','a84ca36c-c843-5c2e-86d9-f5e1883d8db2','Lepidium oblitum','17ca13f6-d05e-50a4-a00a-3d6dfb3ce86f','Lepidium oblit','bc07fbfe-efb3-46b0-94ea-757922dfe995','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc0f415d-09b7-4650-b871-eb7815f71152','','','1bbb8dfc-7225-58b8-ada0-d5dc750c9350','Arcidae','',0,0,'1bbb8dfc-7225-58b8-ada0-d5dc750c9350','Arcidae','1bbb8dfc-7225-58b8-ada0-d5dc750c9350','Arcidae','1bbb8dfc-7225-58b8-ada0-d5dc750c9350','Arcidae','bc0f415d-09b7-4650-b871-eb7815f71152','Animalia|Mollusca|Bivalvia|Arcoida|Arcidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc15113e-618e-40fc-9f0c-02c30dc70fc9','','','64c2d6eb-372a-540b-a22f-f70832c81e2a','Bathyhippolyte','',0,0,'64c2d6eb-372a-540b-a22f-f70832c81e2a','Bathyhippolyte','64c2d6eb-372a-540b-a22f-f70832c81e2a','Bathyhippolyte','64c2d6eb-372a-540b-a22f-f70832c81e2a','Bathyhippolyte','bc15113e-618e-40fc-9f0c-02c30dc70fc9','Animalia|Arthropoda|Malacostraca|Decapoda|Hipolytidae|Bathyhippolyte','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc13eb91-f800-45d8-b651-2b66866294d5','','','f0390841-e251-5a41-b07f-6c13cc87c071','Apocheiridium validum Beier, 1967','Beier, 1967',1967,0,'7968aaa9-13fa-507a-8a6b-0c6a6bbc44df','Apocheiridium validum','7968aaa9-13fa-507a-8a6b-0c6a6bbc44df','Apocheiridium validum','37b9e749-bb73-5e95-8413-6e284306a0ce','Apocheiridium ualid','bc13eb91-f800-45d8-b651-2b66866294d5','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Cheirididae|Apocheiridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc13d2fb-9dc5-462c-8a7a-7f1ee8b39837','','','2f363f1e-3bf8-560c-b1e0-511a844fca02','Pseudomedon','',0,0,'2f363f1e-3bf8-560c-b1e0-511a844fca02','Pseudomedon','2f363f1e-3bf8-560c-b1e0-511a844fca02','Pseudomedon','2f363f1e-3bf8-560c-b1e0-511a844fca02','Pseudomedon','bc13d2fb-9dc5-462c-8a7a-7f1ee8b39837','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudomedon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc143174-c464-4d80-81ba-998ec1cc173f','','','fadf94e2-474e-5143-9e92-6d12c257c244','Cerioporus varius (Pers.) Zmitr. & Kovalenko','(Pers.) Zmitr. & Kovalenko',0,0,'5a5e3884-e9a9-531b-8485-c255d64a39a7','Cerioporus varius','5a5e3884-e9a9-531b-8485-c255d64a39a7','Cerioporus varius','6943a8c0-e393-5eb5-94bf-fbae03a7edad','Cerioporus uar','bc143174-c464-4d80-81ba-998ec1cc173f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Cerioporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc137041-c2ed-4911-9ec4-ae14d3269bdb','','','e8c06c63-fde4-55a8-8baa-0824ca4544b3','Helastia semisignata (Walker, 1862)','(Walker, 1862)',1862,0,'22ee1c10-49a7-5091-8482-7461b3d656cd','Helastia semisignata','22ee1c10-49a7-5091-8482-7461b3d656cd','Helastia semisignata','a13bfb85-ebb8-5fad-8eef-3aaf96df027b','Helastia semisignat','bc137041-c2ed-4911-9ec4-ae14d3269bdb','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Helastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc1d5de2-a78a-4e4a-97c6-568c7c4ad189','','','cfc5ff38-48e1-5832-9c84-0d5011689fe7','Orocrambus clarkei Philpott, 1930','Philpott, 1930',1930,0,'0bb832a4-ce5b-5e70-824c-92405d1f8233','Orocrambus clarkei','0bb832a4-ce5b-5e70-824c-92405d1f8233','Orocrambus clarkei','0626195a-2729-5cd5-8b39-f081a376261f','Orocrambus clarke','bc1d5de2-a78a-4e4a-97c6-568c7c4ad189','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc19d39e-95b2-49c6-8f29-69410dc2e53d','','','0f5904d9-11d0-58c3-ab6b-de93dd697191','Chroococcidiopsis','',0,0,'0f5904d9-11d0-58c3-ab6b-de93dd697191','Chroococcidiopsis','0f5904d9-11d0-58c3-ab6b-de93dd697191','Chroococcidiopsis','0f5904d9-11d0-58c3-ab6b-de93dd697191','Chroococcidiopsis','bc19d39e-95b2-49c6-8f29-69410dc2e53d','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Xenococcaceae|Chroococcidiopsis','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('bc1b5f64-164e-418f-992b-72553751c838','','','35a313f1-e3dc-5564-b781-8c9cd1b148be','Bovistella bovistoides (Cooke & Massee) Lloyd','(Cooke & Massee) Lloyd',0,0,'798d61e6-eec5-50ce-be88-ce7110e239ca','Bovistella bovistoides','798d61e6-eec5-50ce-be88-ce7110e239ca','Bovistella bovistoides','7b97e034-76aa-5461-bf75-e7c48fc4d6c4','Bovistella bouistoid','063475d0-d401-4157-8880-dd74754935b6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovistella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc226c57-c133-497e-9d61-2149765c75da','','','783ba926-28d9-58c2-b3d6-05be1953df63','Stigmaeus montanus (Wood, 1981)','(Wood, 1981)',1981,0,'8fc54edb-9368-5fb4-ba3a-46ea8169cecb','Stigmaeus montanus','8fc54edb-9368-5fb4-ba3a-46ea8169cecb','Stigmaeus montanus','a49c2ef1-009f-5c9f-9147-3342a7e2ef92','Stigmaeus montan','bc226c57-c133-497e-9d61-2149765c75da','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Stigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc1df8ca-8d56-4c2e-9105-5cd9ee73c663','','','4c4e0495-4ced-5f81-bfe2-d08a802d36f0','Ancistropterus brouni Sharp, 1876','Sharp, 1876',1876,0,'e473d2a6-172b-5754-a939-2d304cee905d','Ancistropterus brouni','e473d2a6-172b-5754-a939-2d304cee905d','Ancistropterus brouni','9481e0ed-9796-5d98-91a4-8634488656a7','Ancistropterus broun','bc1df8ca-8d56-4c2e-9105-5cd9ee73c663','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Ancistropterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc1feed5-41fb-4d43-95af-815d8023ddc6','','','2ccaf5ef-3d95-5c4f-b702-17f5edd36d87','Hymenotorrendiella dingleyae (P.R. Johnst. & Gamundí) P.R. Johnst.','(P.R. Johnst. & Gamundí) P.R. Johnst.',0,0,'0e8c39b5-632e-522e-8fd4-aa86a2dc6fdf','Hymenotorrendiella dingleyae','0e8c39b5-632e-522e-8fd4-aa86a2dc6fdf','Hymenotorrendiella dingleyae','c37fc7dc-77d8-5a4f-bb0a-50e4739ede5d','Hymenotorrendiella dingley','bc1feed5-41fb-4d43-95af-815d8023ddc6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenotorrendiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc279075-48fa-445d-a5b6-651c962f4833','','','2eb3a9b6-4053-58c6-9a8f-01dc98789452','Drosophila repleta Wollaston, 1858','Wollaston, 1858',1858,0,'ff0dac10-2ccd-57d2-abb9-f1ee9b0c2ea5','Drosophila repleta','ff0dac10-2ccd-57d2-abb9-f1ee9b0c2ea5','Drosophila repleta','bcf53cc6-9bc0-5076-90ba-a0542c11cb0f','Drosophila replet','bc279075-48fa-445d-a5b6-651c962f4833','Animalia|Arthropoda|Insecta|Diptera|Drosophilidae|Drosophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc28f80f-0c97-4d7d-ac96-b9e27026603a','','','73c77567-f1c4-5840-9c81-ed973694062e','Pseudobonzia breviscuta Luxton, 1982','Luxton, 1982',1982,0,'88aed53d-2f5b-539a-819f-85e823b1ad9a','Pseudobonzia breviscuta','88aed53d-2f5b-539a-819f-85e823b1ad9a','Pseudobonzia breviscuta','2b895dcf-f442-59a1-adb9-38064c6fd7f8','Pseudobonzia breuiscut','bc28f80f-0c97-4d7d-ac96-b9e27026603a','Animalia|Arthropoda|Arachnida|Trombidiformes|Cunaxidae|Pseudobonzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc2f78f3-57d4-42d5-b8c4-00a9101f5289','','','45e87711-0d9f-5957-834b-9337b9db4faf','Holmskioldia tettensis (Klotzsch) Vatke','(Klotzsch) Vatke',0,0,'d90bd86b-a48a-555a-91a0-6a2737410ec1','Holmskioldia tettensis','d90bd86b-a48a-555a-91a0-6a2737410ec1','Holmskioldia tettensis','de25b69f-57c9-5301-8605-3218d17f6472','Holmskioldia tettens','bc2f78f3-57d4-42d5-b8c4-00a9101f5289','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Holmskioldia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc32d5c3-1187-46bf-91cc-53ba76853c2f','','','47bc28e1-0321-55b9-b417-0f0edd8bdfe7','Novokatianna cummyxa Salmon, 1944','Salmon, 1944',1944,0,'8794d86f-08dc-53a2-a386-2f25a52e6a4e','Novokatianna cummyxa','8794d86f-08dc-53a2-a386-2f25a52e6a4e','Novokatianna cummyxa','9aa0d5ec-504e-505c-88ac-baf211424812','Novokatianna cummyx','bc32d5c3-1187-46bf-91cc-53ba76853c2f','Animalia|Arthropoda|Collembola|Symphypleona|Sminthuridae|Novokatianna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc2d6e14-d3cb-4d16-b8bd-b1299cff84a6','','','d03cf89a-b147-5fab-86b4-ee668a3cfcce','Sphaerulina species','',0,0,'9682453f-0baa-550a-802a-5c0672233011','Sphaerulina','9682453f-0baa-550a-802a-5c0672233011','Sphaerulina','9682453f-0baa-550a-802a-5c0672233011','Sphaerulina','bc2d6e14-d3cb-4d16-b8bd-b1299cff84a6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bc2fc335-054d-4451-bc5d-fdbabdfa3629','','','b47f77d7-f1e1-50f9-9e37-82a279d452e4','Euastrum obesum Joshua var. obesum','',0,0,'6327719e-0331-5d46-b79f-850b5565b496','Euastrum obesum obesum','b5323a9d-1fef-57f5-a00a-48151f8b72bb','Euastrum obesum var. obesum','683a2445-97f1-529c-b835-cec2cacfd7ac','Euastrum obes obes','bc2fc335-054d-4451-bc5d-fdbabdfa3629','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc3514c0-0711-4407-811e-176b5f87fb12','','','255e6956-a2f6-5063-a9d2-f77c6c4d6b6f','Arothron firmamentum (Temminck & Schlegel, 1850)','(Temminck & Schlegel, 1850)',1850,0,'cc364d07-4398-501e-97f2-94be73d9eae5','Arothron firmamentum','cc364d07-4398-501e-97f2-94be73d9eae5','Arothron firmamentum','4b1f9183-e47f-5af0-b13b-54ff6911744d','Arothron firmament','bc3514c0-0711-4407-811e-176b5f87fb12','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Tetraodontidae|Arothron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc362520-b543-4b92-a547-a2c1beac3122','','','2bd6217a-ac13-52ac-b10b-0b6df88e8cc2','Tarsonemus species nr setifer Baker & Wharton, 1952','',0,0,'aeca4147-bfd0-5e3e-9299-6028e771e485','Tarsonemus','aeca4147-bfd0-5e3e-9299-6028e771e485','Tarsonemus','aeca4147-bfd0-5e3e-9299-6028e771e485','Tarsonemus','bc362520-b543-4b92-a547-a2c1beac3122','Animalia|Arthropoda|Arachnida|Trombidiformes|Tarsonemidae|Tarsonemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bc38d856-7181-4c5e-bf14-7f5642891287','','','e4a25107-0ceb-51cd-8f23-64acbecd64fa','Graphiphora purpurea Butler, 1879','Butler, 1879',1879,0,'043863fd-2de0-5a59-9818-221110f787a3','Graphiphora purpurea','043863fd-2de0-5a59-9818-221110f787a3','Graphiphora purpurea','89f8bce1-4053-5a53-ab49-38db86a14060','Graphiphora purpure','9a31aac7-828a-4f59-a46b-9699028149ca','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphiphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc35ca35-7feb-42f7-bf68-88ebf13cae2a','','','1c919f04-babe-5396-abc5-f0b871cf42db','Regatarma forsteri stephenensis Woodward, 1953','Woodward, 1953',1953,0,'f1b777bb-1009-57cd-91be-262151c711c2','Regatarma forsteri stephenensis','f1b777bb-1009-57cd-91be-262151c711c2','Regatarma forsteri stephenensis','392db7d4-2f03-5d7f-a0dc-5ec6f791ed0b','Regatarma forster stephenens','5977d4ee-ffd0-46d4-b1ae-3323e0723845','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Regatarma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc418e83-f4fe-481e-9cbc-04d56683e8d0','','','21c1fecc-4cac-5e92-8f1c-edb94191754d','Prumnopityaceae','',0,0,'21c1fecc-4cac-5e92-8f1c-edb94191754d','Prumnopityaceae','21c1fecc-4cac-5e92-8f1c-edb94191754d','Prumnopityaceae','21c1fecc-4cac-5e92-8f1c-edb94191754d','Prumnopityaceae','bc418e83-f4fe-481e-9cbc-04d56683e8d0','||||Prumnopityaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc3d9bd6-fbf9-482d-bfee-0b066a6feec3','','','5dd44868-6a87-5b91-ada0-eb216bdb305d','Arhynchobatis asperrimus Waite, 1909','Waite, 1909',1909,0,'8755d3f0-12c4-5c69-abcb-d15240ee9549','Arhynchobatis asperrimus','8755d3f0-12c4-5c69-abcb-d15240ee9549','Arhynchobatis asperrimus','0810306a-1e34-54ec-8744-efdf59b3b337','Arhynchobatis asperrim','bc3d9bd6-fbf9-482d-bfee-0b066a6feec3','Animalia|Chordata|Chondrichthyes|Rajiformes|Rajidae|Arhynchobatis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc3ab3f4-9802-4729-b3c1-430bb3a76a80','','','bd112ecb-f212-570c-b9ff-bc4e70d2e810','Gen. nov. C','',0,0,'','','','','','','bc3ab3f4-9802-4729-b3c1-430bb3a76a80','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Gen. nov. C','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('bc3be2ae-bddd-4f33-9b99-a29fe560b3b5','','','fd4ba3dc-7c0f-592f-8029-dd715becea75','Zygnematophyceae Round ex Guiry','Round ex Guiry',0,0,'075d2bde-a09f-56a0-bced-c7eadce259f9','Zygnematophyceae','075d2bde-a09f-56a0-bced-c7eadce259f9','Zygnematophyceae','075d2bde-a09f-56a0-bced-c7eadce259f9','Zygnematophyceae','bc3be2ae-bddd-4f33-9b99-a29fe560b3b5','Plantae|Charophyta|Zygnematophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',2);
INSERT INTO core VALUES('bc44582f-0015-459c-a26f-1de6a4cbaf47','','','ccd1ce29-99e4-5157-b513-1169126ea8d3','Allodiscus urquharti Suter, 1894','Suter, 1894',1894,0,'77c97066-1a89-55a6-b3a7-a2d3db2ef640','Allodiscus urquharti','77c97066-1a89-55a6-b3a7-a2d3db2ef640','Allodiscus urquharti','7cbff409-486c-5aae-8002-0dd853cb640e','Allodiscus urquhart','bc44582f-0015-459c-a26f-1de6a4cbaf47','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Allodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc4798c0-73ce-42ca-a362-8db9099e294a','','','43d7e9d2-8250-5c0a-a830-99e66e2c92b8','Muscidae','',0,0,'43d7e9d2-8250-5c0a-a830-99e66e2c92b8','Muscidae','43d7e9d2-8250-5c0a-a830-99e66e2c92b8','Muscidae','43d7e9d2-8250-5c0a-a830-99e66e2c92b8','Muscidae','bc4798c0-73ce-42ca-a362-8db9099e294a','Animalia|Arthropoda|Insecta|Diptera|Muscidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc4298df-39f6-40f1-a1aa-8fc8c65295ce','','','838a16a5-d074-5ffc-be4d-eee5210460e2','Paspalum distichum L.','L.',0,0,'6f0e654c-cf1c-5365-8796-d8a808e68bcf','Paspalum distichum','6f0e654c-cf1c-5365-8796-d8a808e68bcf','Paspalum distichum','ca12530c-2443-5394-be34-8a185fe54153','Paspalum distich','bc4298df-39f6-40f1-a1aa-8fc8c65295ce','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Paspalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc4702c9-810f-47f8-bd99-a84295f6febb','','','02043dcd-5aef-51e4-8716-9ad69373dbaa','Thysanothecium scutellatum (Fr.) D.J.Galloway','(Fr.) D.J.Galloway',0,0,'81d9002e-d572-5d71-b9d4-5b643af6395c','Thysanothecium scutellatum','81d9002e-d572-5d71-b9d4-5b643af6395c','Thysanothecium scutellatum','da9fd76b-e734-5961-942b-c18dc6d8c602','Thysanothecium scutellat','bc4702c9-810f-47f8-bd99-a84295f6febb','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Thysanothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be4c9a3d-45e9-4648-8bff-68725af0f50b','','','af28c7b3-75e5-594a-95a4-b80d6442e4f4','Tripyloididae','',0,0,'af28c7b3-75e5-594a-95a4-b80d6442e4f4','Tripyloididae','af28c7b3-75e5-594a-95a4-b80d6442e4f4','Tripyloididae','af28c7b3-75e5-594a-95a4-b80d6442e4f4','Tripyloididae','be4c9a3d-45e9-4648-8bff-68725af0f50b','Animalia|Nematoda|Adenophorea|Enoplida|Tripyloididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('be4886d0-8cc2-40fd-add2-b07d0418d908','','','fd08dc48-6940-5d33-8e1c-630c4b1caef0','Blattidae','',0,0,'fd08dc48-6940-5d33-8e1c-630c4b1caef0','Blattidae','fd08dc48-6940-5d33-8e1c-630c4b1caef0','Blattidae','fd08dc48-6940-5d33-8e1c-630c4b1caef0','Blattidae','be4886d0-8cc2-40fd-add2-b07d0418d908','Animalia|Arthropoda|Insecta|Blattodea|Blattidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('be4a7fd5-e16a-411a-97f5-81e1819fe23e','','','405d7595-3be7-58ad-b84b-5e1e097bb3ba','Colloderma oculatum (C.Lippert) G.Lister','(C.Lippert) G.Lister',0,0,'3382d7aa-bc5f-5a27-8bd0-49b5c1e897c0','Colloderma oculatum','3382d7aa-bc5f-5a27-8bd0-49b5c1e897c0','Colloderma oculatum','50508001-69ca-511e-8514-9d919cb44028','Colloderma oculat','be4a7fd5-e16a-411a-97f5-81e1819fe23e','Protozoa|Eumycetozoa|Myxomycetes|Stemonitida|Stemonitidae|Colloderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be487809-5442-4ead-9985-bc380a40baf9','','','cf2f8d73-0343-5c86-85ad-fe397312a3b1','Celmisia sessiliflora var. exigua G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'28a3287d-a6f7-5e22-910f-e4f455b046ff','Celmisia sessiliflora exigua','5ab5d995-2d66-58bd-b899-7c8f86d11618','Celmisia sessiliflora var. exigua','ca3e321b-86c0-5ee1-9ed7-34da86579ab8','Celmisia sessiliflor exigu','264d0d44-107b-427c-aceb-a2fe6d641b07','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('be53314c-eec7-4166-8567-2df4838e5442','','','9cac9e4d-9819-536b-b7c4-d1ae9f99562b','Xylotoles nudus Bates, 1874','Bates, 1874',1874,0,'23a5e466-2221-51ce-b578-4dee4d4e359a','Xylotoles nudus','23a5e466-2221-51ce-b578-4dee4d4e359a','Xylotoles nudus','d34a219e-662d-5f6e-a215-b4eefdc066b1','Xylotoles nud','be53314c-eec7-4166-8567-2df4838e5442','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Xylotoles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be4f7a58-5f8d-4e70-b84a-a3cdb779c23c','','','c3b848e4-6d45-5b5c-af86-2ae3042b4329','Boletus formosus Corner','Corner',0,0,'adda7105-c6ef-5e8f-8c46-e8c208195421','Boletus formosus','adda7105-c6ef-5e8f-8c46-e8c208195421','Boletus formosus','b5cd7b3f-58e8-5aa8-8e44-4ffb9edda3a7','Boletus formos','82226ca8-4a65-4471-aac6-31171f3bf5b9','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be52ecc7-c2cb-4982-8c49-bcb4a4efe0d9','','','6044e971-6517-52f1-a89e-4fb4e013a8aa','Nepenthes ×ratcliffiana H.J.Veitch','H.J.Veitch',0,0,'be931b5c-9c78-56a9-9ace-0ed2bc882640','Nepenthes ratcliffiana','c64d2eb1-c77f-5869-8da1-3b676bf89b68','Nepenthes × ratcliffiana','fe719c28-aa1c-537f-a894-a493a5ddcb11','Nepenthes ratcliffian','be52ecc7-c2cb-4982-8c49-bcb4a4efe0d9','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('be4cbc8a-b290-4abe-b6b0-bc27572150a0','','','1c69acbb-a563-5470-a0d8-a41403fdce78','Diderma crustaceum Peck','Peck',0,0,'b24ac409-e32a-569c-9d74-bd17b194e1e8','Diderma crustaceum','b24ac409-e32a-569c-9d74-bd17b194e1e8','Diderma crustaceum','d09b902a-ab84-58d6-9840-a64001328c8a','Diderma crustace','be4cbc8a-b290-4abe-b6b0-bc27572150a0','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Diderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be55c02b-de80-43f5-8be8-501a4a9798b5','','','e1d38a4e-80b7-533f-8ac5-fd0992450a4b','Flavoplaca citrina (Hoffm.) Arup, Søchting & Frödén','(Hoffm.) Arup, Søchting & Frödén',0,0,'9c92373f-1fc4-5579-9d36-b9c860839e48','Flavoplaca citrina','9c92373f-1fc4-5579-9d36-b9c860839e48','Flavoplaca citrina','879df9ea-75e7-5112-84f9-6f58078ef1f4','Flavoplaca citrin','be55c02b-de80-43f5-8be8-501a4a9798b5','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Flavoplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be5737d6-7d8b-445f-b360-595c140b7f61','','','c03d22c8-92bf-599e-8cf0-15529c12826a','Eriococcus beilschmiediae Hoy, 1962','Hoy, 1962',1962,0,'a48f0cfd-73bd-55dd-a8b5-c18ff6d9d068','Eriococcus beilschmiediae','a48f0cfd-73bd-55dd-a8b5-c18ff6d9d068','Eriococcus beilschmiediae','e3a2f4ee-8170-5d87-92bc-4a6061837d62','Eriococcus beilschmiedi','be5737d6-7d8b-445f-b360-595c140b7f61','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be538ee0-f0da-414c-885b-d6f58f246c07','','','3a7f50d0-ba34-5606-a6a1-c0b4cc88bda9','Carposina canescens Philpott, 1930','Philpott, 1930',1930,0,'5138baab-43cd-5c46-a50e-891992b2f209','Carposina canescens','5138baab-43cd-5c46-a50e-891992b2f209','Carposina canescens','5138baab-43cd-5c46-a50e-891992b2f209','Carposina canescens','dbbe9c78-596b-43a6-9f63-c2410f2a4a75','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Carposina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be5f8d50-1e7e-48a7-a4ef-615b04bf2dc4','','','b30911c1-54e9-5e48-872b-3578023506c8','Amphianthus species 4 O. Ocana','',0,0,'0d61fd6d-3970-549e-b840-a1f3146822c8','Amphianthus','0d61fd6d-3970-549e-b840-a1f3146822c8','Amphianthus','0d61fd6d-3970-549e-b840-a1f3146822c8','Amphianthus','be5f8d50-1e7e-48a7-a4ef-615b04bf2dc4','Animalia|Cnidaria||Actiniaria|Hormathiidae|Amphianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('be5f36b9-5e53-443e-92df-7b76bfc6aa81','','','6cae2c95-bbb5-5c24-8c6e-20b13c61e127','Rhododendron carringtoniae var. maius J.J.Sm.','J.J.Sm.',0,0,'2dd83f6e-90d0-53d5-810a-eacd1aaa7d99','Rhododendron carringtoniae maius','f71ed794-9702-55df-a50a-a59135fc1e4e','Rhododendron carringtoniae var. maius','9b389c12-e6e7-5a72-b3fe-cb5f54829c10','Rhododendron carringtoni ma','5b54a14c-a913-44bf-b282-2e1bcd166cbe','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('be5c2121-3658-4318-bb44-ee42a0491802','','','29bba353-c350-56c3-a7f3-1899268657ac','Pinnularia stomatophora (Grunow) Cleve','(Grunow) Cleve',0,0,'6561e634-298c-5369-9f2d-0b303da9bf9d','Pinnularia stomatophora','6561e634-298c-5369-9f2d-0b303da9bf9d','Pinnularia stomatophora','3f255cb3-4786-533a-8218-98a2bcb03834','Pinnularia stomatophor','be5c2121-3658-4318-bb44-ee42a0491802','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be603f4b-fd00-42a2-8872-542d66288d9d','','','cc89dd4a-a3ef-58bc-a0d0-374007a3cc9d','Fissurina tobagoensis McCulloch, 1981','McCulloch, 1981',1981,0,'9582990d-bdc7-5145-a2c0-a25d8b384e14','Fissurina tobagoensis','9582990d-bdc7-5145-a2c0-a25d8b384e14','Fissurina tobagoensis','253ca8f9-be29-5133-924f-4b3f252190b2','Fissurina tobagoens','be603f4b-fd00-42a2-8872-542d66288d9d','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be64f610-fdda-4502-a465-c59d655fae06','','','bf411368-510c-52c0-b294-98408e259b0e','Trichoceridae','',0,0,'bf411368-510c-52c0-b294-98408e259b0e','Trichoceridae','bf411368-510c-52c0-b294-98408e259b0e','Trichoceridae','bf411368-510c-52c0-b294-98408e259b0e','Trichoceridae','be64f610-fdda-4502-a465-c59d655fae06','Animalia|Arthropoda|Insecta|Diptera|Trichoceridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('be659108-b4d0-440c-8ae4-7109a190e0d6','','','f3b2b7c5-d053-5d84-8162-d53d4ce9f25f','Forsteropsalis tumida Forster, 1944','Forster, 1944',1944,0,'52876b87-e6fa-56c2-8561-ebe5ff354e8f','Forsteropsalis tumida','52876b87-e6fa-56c2-8561-ebe5ff354e8f','Forsteropsalis tumida','d16a4524-0802-5fbf-a1f5-64b889a417fc','Forsteropsalis tumid','be659108-b4d0-440c-8ae4-7109a190e0d6','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Forsteropsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be6b409a-f5c2-449a-8ba4-325be4a25d8a','','','38f19ec5-b772-5e56-b009-1d40a0875575','Cladhymenia oblongifolia Harv.','Harv.',0,0,'b718517f-5f38-523d-b1e5-dc2ad44469c4','Cladhymenia oblongifolia','b718517f-5f38-523d-b1e5-dc2ad44469c4','Cladhymenia oblongifolia','5d4cc383-4bf0-5bab-a65f-f5c47e6a3223','Cladhymenia oblongifol','be6b409a-f5c2-449a-8ba4-325be4a25d8a','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Cladhymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be6a1f07-64ea-410d-93f8-43e5562f4022','','','527a31f8-149b-512d-ad1b-eaa4ea61a5ed','Xanthomonas campestris pv. arecae (Rao and Mohan 1970) Dye, 1978','(Rao and Mohan 1970) Dye, 1978',1970,0,'7aeb5cf6-2aed-5085-b9f4-ea5b287be5f7','Xanthomonas campestris arecae','aa86f42b-bd44-5a65-b879-96f03d339301','Xanthomonas campestris pv. arecae','d1285a0a-73ad-5d5f-972f-0e3a030d80b3','Xanthomonas campestr arec','1c5c53c4-1ec5-4733-a408-11cd6a05a4f8','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('be65de8e-e605-4b10-a71d-78950a6f7725','','','d5454894-fc74-5529-ad90-1a0f16878eb7','Huxelhydrus','',0,0,'d5454894-fc74-5529-ad90-1a0f16878eb7','Huxelhydrus','d5454894-fc74-5529-ad90-1a0f16878eb7','Huxelhydrus','d5454894-fc74-5529-ad90-1a0f16878eb7','Huxelhydrus','be65de8e-e605-4b10-a71d-78950a6f7725','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|Huxelhydrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('be6cbb8e-eb97-41e3-b133-cc764448965c','','','711a8130-0730-5d1b-ae8c-a188181a364c','Opuntia subulata (Muehlenpf.) Engelm.','(Muehlenpf.) Engelm.',0,0,'8ddf41af-3b04-5f9b-a68e-d9d24012612d','Opuntia subulata','8ddf41af-3b04-5f9b-a68e-d9d24012612d','Opuntia subulata','a11fb2ea-4843-5abc-9d3d-09cc375376d4','Opuntia subulat','4a70ef15-6c6b-4588-9acd-dd1768c75a2f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Opuntia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be69d58f-1f48-405f-9a90-d8da1c62a512','','','6e62313e-5f14-555b-9f8c-306ce7f3cc23','Drymoanthus minimus (Schltr.) Garay','(Schltr.) Garay',0,0,'e4ef4734-a907-5900-83b0-455fe5327946','Drymoanthus minimus','e4ef4734-a907-5900-83b0-455fe5327946','Drymoanthus minimus','fca7afd1-a4a2-5efb-8ebf-90625229aa4b','Drymoanthus minim','be69d58f-1f48-405f-9a90-d8da1c62a512','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Drymoanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be675905-8b56-4321-b14b-e08edeec9af5','','','b3a39c26-6101-5b7b-b30b-3e07a7c34eca','Thinophilus subg. Parathinophilus Parent, 1932','Parent, 1932',1932,0,'cc6b356e-a20d-507e-8cf3-3f87606fb356','Parathinophilus','811242ea-aa81-5a5d-9be5-8fdf28acaa94','Thinophilus subgen. Parathinophilus','cc6b356e-a20d-507e-8cf3-3f87606fb356','Parathinophilus','be675905-8b56-4321-b14b-e08edeec9af5','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Thinophilus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('be6fc3d6-81f6-4e15-9b4a-7ed63e385a9d','','','d5e6be4b-c504-5a53-978b-d6dc6ff3b46b','Quercus coccinea Münchh.','Münchh.',0,0,'72fc0382-152d-5041-a485-8011f41a97af','Quercus coccinea','72fc0382-152d-5041-a485-8011f41a97af','Quercus coccinea','b3de0e9b-afe3-583d-a4e7-12ecdbffb15d','Quercus coccine','be6fc3d6-81f6-4e15-9b4a-7ed63e385a9d','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be6ce423-1882-4028-99bf-9b153a1a8685','','','027cc4bf-cfcf-5799-9859-be280fb33e70','Ruscaceae','',0,0,'027cc4bf-cfcf-5799-9859-be280fb33e70','Ruscaceae','027cc4bf-cfcf-5799-9859-be280fb33e70','Ruscaceae','027cc4bf-cfcf-5799-9859-be280fb33e70','Ruscaceae','8efc5825-43bd-4f6e-822e-77045cf910d2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Ruscaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('be6fca7a-1e53-4802-ae2b-eff9b0eb5e23','','','d7f4eb6d-4b4e-519e-886f-9927a15ed4e0','Gomphonema affine Kuetzing','Kuetzing',0,0,'f621db0c-9ac8-57ee-9b30-8f1fe9f4590f','Gomphonema affine','f621db0c-9ac8-57ee-9b30-8f1fe9f4590f','Gomphonema affine','5032c6f1-aad9-5043-8433-7e0877c61f67','Gomphonema affin','be6fca7a-1e53-4802-ae2b-eff9b0eb5e23','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be763222-048a-4110-9789-08d6bcf6008c','','','f916fbc2-b813-5fc9-bbc7-cea90922601b','Hyperiella','',0,0,'f916fbc2-b813-5fc9-bbc7-cea90922601b','Hyperiella','f916fbc2-b813-5fc9-bbc7-cea90922601b','Hyperiella','f916fbc2-b813-5fc9-bbc7-cea90922601b','Hyperiella','be763222-048a-4110-9789-08d6bcf6008c','Animalia|Arthropoda|Malacostraca|Amphipoda|Hyperiidae|Hyperiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('be76da81-ca0c-4a1d-9bd6-334fc5ea64b3','','','0790c576-d672-55df-82b5-297238898151','Pseudechiniscus suillus (Ehrenberg, 1853)','(Ehrenberg, 1853)',1853,0,'f8e65d57-57a7-5fb6-b729-f1d5f589633b','Pseudechiniscus suillus','f8e65d57-57a7-5fb6-b729-f1d5f589633b','Pseudechiniscus suillus','4f5824db-86ee-5f3b-b379-852b2f5b8779','Pseudechiniscus suill','be76da81-ca0c-4a1d-9bd6-334fc5ea64b3','Animalia|Tardigrada|Heterotardigrada|Echiniscoidea|Echiniscidae|Pseudechiniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be7883af-b28a-4c19-bc7b-95d574d20582','','','c6cdf602-b8c3-52dd-aadc-260746d1310e','Bulimina marginata acaenapeza Loeblich & Tappan, 1994','Loeblich & Tappan, 1994',1994,0,'5e71f3b8-537f-5131-add6-1868688a27b6','Bulimina marginata acaenapeza','5e71f3b8-537f-5131-add6-1868688a27b6','Bulimina marginata acaenapeza','7c5869c8-b9d1-5ef3-9776-a0eb72e4ffac','Bulimina marginat acaenapez','be7883af-b28a-4c19-bc7b-95d574d20582','Chromista|Foraminifera|Polythalamea|Buliminida|Buliminidae|Bulimina','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('be770d35-78c1-4643-b469-a88b78d95be4','','','b356f150-48bb-5954-a042-b7e4effc2131','Hyaloperonospora galligena (S. Blumer) Göker, Riethm., Voglmayr, M. Weiss & Oberw.','(S. Blumer) Göker, Riethm., Voglmayr, M. Weiss & Oberw.',0,0,'30991f84-978e-545e-ac0f-4395e7308449','Hyaloperonospora galligena','30991f84-978e-545e-ac0f-4395e7308449','Hyaloperonospora galligena','dca06097-cb69-5790-803f-57aff1c77b1e','Hyaloperonospora galligen','be770d35-78c1-4643-b469-a88b78d95be4','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Hyaloperonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be7896b0-f2f2-4d99-9bbb-d477e423f01d','','','098d2d01-5af2-5067-b4b3-720142f7cf3c','Neonuncia blacki Forster, 1954','Forster, 1954',1954,0,'e60d077d-66ca-540d-8a38-2e52c4f8f8e8','Neonuncia blacki','e60d077d-66ca-540d-8a38-2e52c4f8f8e8','Neonuncia blacki','c953c564-5543-567f-af81-741c3f18f310','Neonuncia black','be7896b0-f2f2-4d99-9bbb-d477e423f01d','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Neonuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be79bc6e-e191-435e-ae82-ed92d31ffd17','','','cb81fcfd-0703-57ca-a823-b98e37244fc7','Calystegia silvatica subsp. disjuncta Brummitt','Brummitt',0,0,'63a509b0-42c6-52bb-804b-d3d2eef40e37','Calystegia silvatica disjuncta','7c7d6ba2-410b-5504-862c-4b5730561abd','Calystegia silvatica subsp. disjuncta','88a823a3-d292-512c-bc1e-999b7ecd43df','Calystegia siluatic disiunct','be79bc6e-e191-435e-ae82-ed92d31ffd17','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Calystegia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('be8525e7-8866-451d-9488-129f9ba6cfb4','','','12d1b9ed-35be-5415-a59e-54bef7a8caaa','Fragilaria capucina var. vaucheriae (Kuetzing) Lange-Bertalot','(Kuetzing) Lange-Bertalot',0,0,'7783efb3-6930-58a9-945b-4947faccaf36','Fragilaria capucina vaucheriae','48580a76-cc85-51d2-866f-b0669c99bf03','Fragilaria capucina var. vaucheriae','2c507aba-9b61-52a0-aefb-48434cf931c1','Fragilaria capucin uaucheri','be8525e7-8866-451d-9488-129f9ba6cfb4','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('be7ef29c-b340-427e-8552-b6a1d6103dff','','','e711ba1e-9d12-5f52-98b4-a9807d9f6c47','Arcuospathidium atypicum (Wenzel, 1953)','(Wenzel, 1953)',1953,0,'fe80d7c4-7d95-5ef0-b161-1f5940d02516','Arcuospathidium atypicum','fe80d7c4-7d95-5ef0-b161-1f5940d02516','Arcuospathidium atypicum','02ff40fa-9801-560b-8840-0a627eb1596b','Arcuospathidium atypic','be7ef29c-b340-427e-8552-b6a1d6103dff','Chromista|Ciliophora|Litostomatea|Haptorida|Spathidiidae|Arcuospathidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be7f4967-17b4-43b0-ad65-c94389aa4bd6','','','b9cef4a0-0ae7-50b7-8685-46f663e621e8','Staurodesmus spetsbergensis (Nordst.) Teiling','(Nordst.) Teiling',0,0,'d4af5c96-569f-50b4-84a4-811e8ca7952b','Staurodesmus spetsbergensis','d4af5c96-569f-50b4-84a4-811e8ca7952b','Staurodesmus spetsbergensis','ae0ce320-c5c7-552b-b285-506feed167d1','Staurodesmus spetsbergens','be7f4967-17b4-43b0-ad65-c94389aa4bd6','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be8798db-1afe-44a7-ad72-4e36522eaf45','','','13f1c12e-ce7f-5677-8a15-cf7d6ea97abb','Pisum sativum var. arvense (L.) Poir.','(L.) Poir.',0,0,'33d66a47-ee6b-5b5e-9842-0ce6094acb74','Pisum sativum arvense','b7ffc808-4ac5-5698-9349-f522755513f1','Pisum sativum var. arvense','8ce3e85c-57f3-5784-ace9-e83e80132fe6','Pisum satiu aruens','be8798db-1afe-44a7-ad72-4e36522eaf45','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Pisum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('be871744-41ef-4d91-9e22-45bec00d6152','','','18f0780b-793b-5c70-bc5e-575fc30b5fd0','Maungazolus septempunctatus Larochelle & Larivière, 2017','Larochelle & Larivière, 2017',2017,0,'04966882-6b4d-5aad-89be-a8fa1d032451','Maungazolus septempunctatus','04966882-6b4d-5aad-89be-a8fa1d032451','Maungazolus septempunctatus','fcc1a66f-2200-5a34-aeb0-eca4c0ddd9e4','Maungazolus septempunctat','be871744-41ef-4d91-9e22-45bec00d6152','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Maungazolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc4c36c8-79dc-46af-b019-cecd4d9ceeb8','','','56087319-bd50-5e05-8e86-c17c7d5f94b9','Kunzea villiceps Schauer','Schauer',0,0,'83cec660-77b5-5ed3-ac0b-e33b26491673','Kunzea villiceps','83cec660-77b5-5ed3-ac0b-e33b26491673','Kunzea villiceps','1ef57ddd-d280-53dd-b75c-6bafbd75c4bc','Kunzea uilliceps','9ea27a00-338c-4c07-b2d9-e6d0f6f723df','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc501354-2560-4ae3-8bdc-d9ccfe2df977','','','ac518977-daf4-5894-9b17-56bbb8c483d8','Sphaeropteris medullaris (G.Forst.) Bernh.','(G.Forst.) Bernh.',0,0,'424f80e5-c4ca-523d-abea-b73e6877a5a7','Sphaeropteris medullaris','424f80e5-c4ca-523d-abea-b73e6877a5a7','Sphaeropteris medullaris','b70e9cb5-2a2b-579a-82c2-7cdd2ddc4028','Sphaeropteris medullar','d4e05945-8ceb-40fc-83bc-0df9ae77890d','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Sphaeropteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc588848-6580-40c1-87f6-075a53a79476','','','dc87b5a8-7141-5c82-96d0-0229aab6f508','Phyllachoraceae Theiss. & Syd.','Theiss. & Syd.',0,0,'b4535e1f-9158-519c-a161-d0e1f3306c50','Phyllachoraceae','b4535e1f-9158-519c-a161-d0e1f3306c50','Phyllachoraceae','b4535e1f-9158-519c-a161-d0e1f3306c50','Phyllachoraceae','bc588848-6580-40c1-87f6-075a53a79476','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc51995c-a935-4df4-91e8-4c12f02a4b83','','','45ad5a88-0d50-56ac-8009-b9486e385677','Microtis rara R.Br.','R.Br.',0,0,'3a2b51b0-ad2c-553b-9517-215b6b756b62','Microtis rara','3a2b51b0-ad2c-553b-9517-215b6b756b62','Microtis rara','0d023962-12e0-5a63-9d4e-dedcaddca7dd','Microtis rar','bc51995c-a935-4df4-91e8-4c12f02a4b83','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Microtis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc53f15f-1ef1-4047-9a32-9ada28483716','','','9a917113-c0bd-5333-a8bd-75693d3976a9','Taphrina alni (Berk. & Broome) Gjaerum','(Berk. & Broome) Gjaerum',0,0,'f575e9fd-149d-5b53-9510-57f0a0e550af','Taphrina alni','f575e9fd-149d-5b53-9510-57f0a0e550af','Taphrina alni','a8a09826-c411-5884-8cfd-d3bee8749e74','Taphrina aln','bc53f15f-1ef1-4047-9a32-9ada28483716','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc5bf353-e782-498e-a7ab-0c05eccd730f','','','3c845a0a-816b-5b50-93e4-dba1f672b220','Lonicera ×tellmanniana Magyar ex H.L.Späth,','Magyar ex H.L.Späth',0,0,'c9a4667c-ab8e-51c1-acac-d57acf8b7e5e','Lonicera tellmanniana','23ce3ddd-eda3-5798-844e-2aab83c1d490','Lonicera × tellmanniana','0c217ba2-34c5-5a40-a7c8-6900a380ca1a','Lonicera tellmannian','bc5bf353-e782-498e-a7ab-0c05eccd730f','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Lonicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bc5c0b06-a1ed-412e-b9b7-4cf09af2454b','','','3058eb89-0ad3-5d48-a212-9e9e5107d315','Pimelea gnidia var. pulchella Cheeseman','Cheeseman',0,0,'014d9b5e-db50-5234-b7af-4accaa748251','Pimelea gnidia pulchella','c88c8f0d-14d0-51d8-bd84-bc399cc4b53e','Pimelea gnidia var. pulchella','4bdd9f4c-0c6a-5494-8697-bf00cca8074f','Pimelea gnid pulchell','bc5c0b06-a1ed-412e-b9b7-4cf09af2454b','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc5dcdf2-d3e1-4d21-98f5-d79d230d48ae','','','7d9891d6-a4bc-5e49-b0e0-9e675f207c31','Malupa Y. Ono, Buriticá & J.F. Hennen','Y. Ono, Buriticá & J.F. Hennen',0,0,'88e60c97-2181-5a58-970c-bfb3d809bb68','Malupa','88e60c97-2181-5a58-970c-bfb3d809bb68','Malupa','88e60c97-2181-5a58-970c-bfb3d809bb68','Malupa','47b17461-8873-4fb9-aba2-16bde1b835f4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Malupa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc605400-e3bc-4843-808b-7f1214161dd3','','','9fbb8239-3843-5298-9819-a80c13c261a6','Coprosma rigida Cheeseman','Cheeseman',0,0,'1fff6648-3ada-55d6-b09c-6dc03ebbc246','Coprosma rigida','1fff6648-3ada-55d6-b09c-6dc03ebbc246','Coprosma rigida','54899d45-1d79-5aac-a283-351665d412d6','Coprosma rigid','bc605400-e3bc-4843-808b-7f1214161dd3','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc65191c-5b86-49cd-8dc9-9df400dad462','','','d254f2f2-b0b5-5f03-bf91-1c7799d0f347','Megalospora marginiflexoides Asahina','Asahina',0,0,'0cb34a2a-e174-5105-93af-635052f5169c','Megalospora marginiflexoides','0cb34a2a-e174-5105-93af-635052f5169c','Megalospora marginiflexoides','25b1a136-d2bd-5741-90e0-ac5298fc35a0','Megalospora marginiflexoid','3aec939c-dbd2-4a9f-ae40-d80523418e8f','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Megalosporaceae|Megalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc6ac744-4a29-444c-8244-4c3374a3671d','','','ebd9334e-821f-503d-997c-351e0a3b93ef','Dioptropora species U582','',0,0,'28235f79-f660-5eac-9ec7-f294c43c083c','Dioptropora','28235f79-f660-5eac-9ec7-f294c43c083c','Dioptropora','28235f79-f660-5eac-9ec7-f294c43c083c','Dioptropora','bc6ac744-4a29-444c-8244-4c3374a3671d','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bryopastoridae|Dioptropora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bc6a76dc-5c0d-4f81-a68e-0bef14cd2689','','','c3c405a3-be3b-52cc-a878-5a4ab9b894f0','Rugonectria sinica W.Y. Zhuang, Z.Q. Zeng & W.H. Ho','W.Y. Zhuang, Z.Q. Zeng & W.H. Ho',0,0,'48ddb34f-a4b8-52e8-9d30-2861aa500052','Rugonectria sinica','48ddb34f-a4b8-52e8-9d30-2861aa500052','Rugonectria sinica','041d8f85-d556-5b2e-82bf-d4ecd359786a','Rugonectria sinic','bc6a76dc-5c0d-4f81-a68e-0bef14cd2689','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Rugonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc69e52f-fd00-40f3-9be4-f26cea5e8a85','','','03761cbd-8610-5005-b93c-3936d01fe550','Lenticulina denticulifera (Cushman, 1913)','(Cushman, 1913)',1913,0,'5d4ef6c1-fa58-5105-aa31-3636f83287fd','Lenticulina denticulifera','5d4ef6c1-fa58-5105-aa31-3636f83287fd','Lenticulina denticulifera','977af12d-0d00-58ce-89ec-668682a113dc','Lenticulina denticulifer','bc69e52f-fd00-40f3-9be4-f26cea5e8a85','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lenticulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc7377db-f64e-4dc4-8aef-6c2aa727f9eb','','','7e52977f-ba22-5b27-beab-49d5f549b0a0','Stemonitis Gled.','Gled.',0,0,'47a985ba-f5ab-56b9-be50-378aa0cd42aa','Stemonitis','47a985ba-f5ab-56b9-be50-378aa0cd42aa','Stemonitis','47a985ba-f5ab-56b9-be50-378aa0cd42aa','Stemonitis','bc7377db-f64e-4dc4-8aef-6c2aa727f9eb','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Stemonitis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc71b2ea-cfb6-440c-a760-320db6710c11','','','fb3b48b2-d363-51d8-843e-523d8dee80a0','Ventrispina dugdalei Cox, 1987','Cox, 1987',1987,0,'cce5162d-0261-5976-b508-ceed10da2bf0','Ventrispina dugdalei','cce5162d-0261-5976-b508-ceed10da2bf0','Ventrispina dugdalei','f97722a9-61dd-5459-bf83-0a3630fd625b','Ventrispina dugdale','bc71b2ea-cfb6-440c-a760-320db6710c11','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Ventrispina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc71058c-5d79-46ba-8f20-899c907442a5','','','8ca54620-3465-5988-8751-5a79ebab8bde','Titanomis tetragona Hudson, 1918','Hudson, 1918',1918,0,'b60e9097-5fc3-5572-84c8-2ca52a404518','Titanomis tetragona','b60e9097-5fc3-5572-84c8-2ca52a404518','Titanomis tetragona','c326aa29-4bd0-5221-8d18-44b3a691e243','Titanomis tetragon','ee059ac1-7d2e-463a-82cd-e47909407231','Animalia|Arthropoda|Insecta|Lepidoptera||Titanomis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc77c538-8263-4b4c-bf41-5b939916ebbb','','','feb757de-a130-5fc0-85a0-3ea160173887','Fragilaria heidenii Østrup','Østrup',0,0,'08440858-063e-5e9c-a228-847095ce3840','Fragilaria heidenii','08440858-063e-5e9c-a228-847095ce3840','Fragilaria heidenii','d64cf855-aa9b-55c5-96fa-ad3155e4331f','Fragilaria heiden','bc77c538-8263-4b4c-bf41-5b939916ebbb','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc785004-36b3-4177-b4e0-76bd375c1faa','','','207743a8-d8d0-52a0-8366-fc1d4ca4f6df','Deinacrida tibiospina (Salmon, 1950)','(Salmon, 1950)',1950,0,'ee751899-5d65-5882-ad55-54ebca8aa944','Deinacrida tibiospina','ee751899-5d65-5882-ad55-54ebca8aa944','Deinacrida tibiospina','a8b73b8a-517f-53cc-b3f2-8a0466ec5100','Deinacrida tibiospin','bc785004-36b3-4177-b4e0-76bd375c1faa','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Deinacrida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc7875e3-b17f-4dab-a551-ac17e2e1f546','','','55984ee2-e884-5a0e-bf1a-e3794acc0ab0','Hirudobdella antipodum (Benham, 1904)','(Benham, 1904)',1904,0,'907f3264-f80f-5ff1-b379-7cc1b8dbc51b','Hirudobdella antipodum','907f3264-f80f-5ff1-b379-7cc1b8dbc51b','Hirudobdella antipodum','af7ed8ff-e656-5815-886c-6463e03fa825','Hirudobdella antipod','bc7875e3-b17f-4dab-a551-ac17e2e1f546','Animalia|Annelida|Clitellata|Euhirudinea|Hirudinidae|Hirudobdella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc7c3846-f63d-48d6-9cd3-1cbdffbc4a1b','','','216e4aec-f472-57d6-b92d-75e9c8fefcb3','Neoachiropsetta milfordi (Penrith, 1965)','(Penrith, 1965)',1965,0,'ebb17548-a96f-59c7-9d58-e39cf49273b2','Neoachiropsetta milfordi','ebb17548-a96f-59c7-9d58-e39cf49273b2','Neoachiropsetta milfordi','b12175c9-503a-5b2d-aa93-a42191f6bd3e','Neoachiropsetta milford','bc7c3846-f63d-48d6-9cd3-1cbdffbc4a1b','Animalia|Chordata|Actinopterygii|Pleuronectiformes|Achiropsettidae|Neoachiropsetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc7e1174-94bf-4110-8baf-48eaa170b034','','','e45a9d09-33f2-5431-903c-805b21b8be82','Telorhynchus','',0,0,'e45a9d09-33f2-5431-903c-805b21b8be82','Telorhynchus','e45a9d09-33f2-5431-903c-805b21b8be82','Telorhynchus','e45a9d09-33f2-5431-903c-805b21b8be82','Telorhynchus','bc7e1174-94bf-4110-8baf-48eaa170b034','Animalia|Platyhelminthes|Neoophora|Strigeidida|Bucephalidae|Telorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc7c494d-c84e-4aa3-a587-4fce8b1ea50d','','','e36562a3-2420-5aca-a7de-aeb0d11b9b63','Phytophthora primulae J.A. Toml.','J.A. Toml.',0,0,'f10633e7-1a7f-5b3f-a275-44fcbe6718b9','Phytophthora primulae','f10633e7-1a7f-5b3f-a275-44fcbe6718b9','Phytophthora primulae','59e89ab8-9cb2-5325-ad4c-d4c34814925a','Phytophthora primul','bc7c494d-c84e-4aa3-a587-4fce8b1ea50d','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc86be7c-b2ea-4026-90bd-062db6865455','','','c94790f3-5a56-50d2-ba76-48457042c43c','Chaetomium funicola Cooke','Cooke',0,0,'6329675e-8a1d-55b7-be8e-8fda6fd7f906','Chaetomium funicola','6329675e-8a1d-55b7-be8e-8fda6fd7f906','Chaetomium funicola','73b1c978-df78-5fc9-a2c0-e95cee3331c0','Chaetomium funicol','85643450-8b17-4382-8a63-0ce0387aa2b7','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Chaetomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc87b74a-4c74-423d-9585-1e1732fd378a','','','d5b625df-9018-58b5-80d5-9758f8e9f780','Cetraria islandica (L.) Ach. subsp. islandica','',0,0,'072b40d3-10dc-5e47-b70c-ec60ac821979','Cetraria islandica islandica','00eaf984-3676-5083-8b66-dd66df0842e0','Cetraria islandica subsp. islandica','0e20a880-521c-5cef-b8b9-88ef8cf1e2cd','Cetraria islandic islandic','bc87b74a-4c74-423d-9585-1e1732fd378a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Cetraria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc8302bc-1ec7-4b29-b56a-269a3fa36084','','','b503f5d5-adfe-5f89-9aa5-669a0773ec15','Gleditsia L.','L.',0,0,'500b33fe-bf53-5277-b87b-b7f50b317b7d','Gleditsia','500b33fe-bf53-5277-b87b-b7f50b317b7d','Gleditsia','500b33fe-bf53-5277-b87b-b7f50b317b7d','Gleditsia','bc8302bc-1ec7-4b29-b56a-269a3fa36084','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Gleditsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc879760-3217-4214-a3ca-992220d0c580','','','9920240a-455d-54cf-a966-13223d5ff4dd','Guignardia citricarpa Kiely','Kiely',0,0,'95520b58-2806-5825-97a9-d888b53eff01','Guignardia citricarpa','95520b58-2806-5825-97a9-d888b53eff01','Guignardia citricarpa','0cac6ebf-8007-5026-bb72-c86bc9661d7c','Guignardia citricarp','f6e9bf95-145e-45b5-ba8a-f4d0a75ee75c','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Guignardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc828f35-0601-4a98-bfdc-aff64b33d088','','','58fc75c7-4c82-5160-9f91-ceb3e4fc600e','Idiacanthus fasciola Peters, 1877','Peters, 1877',1877,0,'b9509ff6-413b-50fa-a364-d12da8b4d04b','Idiacanthus fasciola','b9509ff6-413b-50fa-a364-d12da8b4d04b','Idiacanthus fasciola','d62aa5fe-20ff-5e5d-bbbc-dea1e6402701','Idiacanthus fasciol','bc828f35-0601-4a98-bfdc-aff64b33d088','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Idiacanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc8d8025-a933-41c8-a1fe-25334257d30e','','','241f1cdf-5b88-5f71-815d-8860ab7f3e56','Crambus catacaustus Meyrick, 1885','Meyrick, 1885',1885,0,'8f42ab63-a3a0-53c1-b790-2479273fdb1a','Crambus catacaustus','8f42ab63-a3a0-53c1-b790-2479273fdb1a','Crambus catacaustus','03771bba-d5cf-5a4f-ae58-78b7cdbd280c','Crambus catacaust','6a24d8cd-9741-47e3-a5ab-e94f540bdfa2','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc8d33b3-dc07-4076-ba72-5a5103b4f157','','','8435cff0-fd69-561c-b01b-72c46327a89f','Pseudoceratoppia diversa Hammer, 1967','Hammer, 1967',1967,0,'8e7b8946-303c-50a0-9388-851b8e5e2c02','Pseudoceratoppia diversa','8e7b8946-303c-50a0-9388-851b8e5e2c02','Pseudoceratoppia diversa','ce42bda4-6eb8-53d8-97d7-4b07463f2621','Pseudoceratoppia diuers','bc8d33b3-dc07-4076-ba72-5a5103b4f157','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pelopidae|Pseudoceratoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc8a8448-0457-4ccc-85b0-9248866b2bdd','','','b1d937c1-80fc-5b16-9c66-1c346fdf6d51','Pasiphila sphragitis Meyrick, 1888','Meyrick, 1888',1888,0,'91f3d37b-54a3-5f8e-804a-73d91a1e7831','Pasiphila sphragitis','91f3d37b-54a3-5f8e-804a-73d91a1e7831','Pasiphila sphragitis','0ef1c7a1-bb0e-5868-bbe2-377329c177c4','Pasiphila sphragit','bc8a8448-0457-4ccc-85b0-9248866b2bdd','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasiphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bce42a29-d59f-4111-86aa-4129060c2b7b','','','be51fb48-a50e-5653-9484-3382b29d8eba','Novaranea queribunda (Keyseling, 1887)','(Keyseling, 1887)',1887,0,'b4b8d384-15d8-526f-a5f7-fb713d2fdf0d','Novaranea queribunda','b4b8d384-15d8-526f-a5f7-fb713d2fdf0d','Novaranea queribunda','1c693778-6f7e-5908-bbee-963cf9f18bb6','Novaranea queribund','bce42a29-d59f-4111-86aa-4129060c2b7b','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Novaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc905940-8904-45a9-98ad-555f625e0fb3','','','b9664b17-f20a-5a7d-b3c8-248496761b1d','Hebe godefroyana (Carrière) Cockayne','(Carrière) Cockayne',0,0,'7fa3e8be-4d1a-524a-be97-552e63f09a50','Hebe godefroyana','7fa3e8be-4d1a-524a-be97-552e63f09a50','Hebe godefroyana','e9ac6913-3475-5c9f-9e41-087247658b98','Hebe godefroyan','aa39db34-29fb-430e-abf6-47345c3b43ee','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc921ed8-5314-4765-980d-eab2e9ac4d8b','','','d66385df-9ed3-528d-964c-fdb7eeca68d5','Aphroditidae','',0,0,'d66385df-9ed3-528d-964c-fdb7eeca68d5','Aphroditidae','d66385df-9ed3-528d-964c-fdb7eeca68d5','Aphroditidae','d66385df-9ed3-528d-964c-fdb7eeca68d5','Aphroditidae','bc921ed8-5314-4765-980d-eab2e9ac4d8b','Animalia|Annelida|Polychaeta|Phyllodocida|Aphroditidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bce4955c-55ef-45e2-b265-e0cc36f1396e','','','170dadad-7c5d-5d09-9dc2-53053559a84a','Oxyporus obducens (Pers.) Donk','(Pers.) Donk',0,0,'663a2ec0-f609-5884-8e7f-0865b574a3d0','Oxyporus obducens','663a2ec0-f609-5884-8e7f-0865b574a3d0','Oxyporus obducens','663a2ec0-f609-5884-8e7f-0865b574a3d0','Oxyporus obducens','74a4d3f4-4abe-43a8-9c5a-801cdf978a50','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||Oxyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bce65139-dc4d-4967-a78b-3e4fe4ec338b','','','2a99571e-f1b2-5d48-a3cf-2f3cc987286b','Dermatocarpella squamulosa (Ach.) H.Harada','(Ach.) H.Harada',0,0,'81c71910-59f3-5380-84dc-d0e49fe159b6','Dermatocarpella squamulosa','81c71910-59f3-5380-84dc-d0e49fe159b6','Dermatocarpella squamulosa','4161ffd0-8e05-5ea4-9f43-9a94f16a29ac','Dermatocarpella squamulos','83b826c2-b497-4aef-940d-724da906b674','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Dermatocarpella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bce93635-acfa-4919-bb24-8e5e4c79cc1c','','','3650fafa-cb06-5d2d-89af-e1f43b9c0722','Difflugina','',0,0,'3650fafa-cb06-5d2d-89af-e1f43b9c0722','Difflugina','3650fafa-cb06-5d2d-89af-e1f43b9c0722','Difflugina','3650fafa-cb06-5d2d-89af-e1f43b9c0722','Difflugina','bce93635-acfa-4919-bb24-8e5e4c79cc1c','Protozoa|Amoebozoa|Tubulinea|Arcellinida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('bce9a800-c31e-4567-a4b6-710076f6c524','','','e815e964-7f2d-56c5-bdcf-d0e3e4c44ed5','Luzula campestris var. flaccida Buchenau','Buchenau',0,0,'3b640d75-c103-5eeb-969e-0ebaae4d6139','Luzula campestris flaccida','ecd47779-246f-5ac0-b227-522600709e82','Luzula campestris var. flaccida','4aca636d-10ab-5406-955b-f41cc28f6670','Luzula campestr flaccid','65d14dce-afeb-4ac5-96f9-bfdd7fe1be52','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bce703e7-78f9-445f-83d4-9fe51c2a08a7','','','5ddff27d-b920-5f8b-a1ac-e946aa1cc022','Aulopodidae','',0,0,'5ddff27d-b920-5f8b-a1ac-e946aa1cc022','Aulopodidae','5ddff27d-b920-5f8b-a1ac-e946aa1cc022','Aulopodidae','5ddff27d-b920-5f8b-a1ac-e946aa1cc022','Aulopodidae','bce703e7-78f9-445f-83d4-9fe51c2a08a7','Animalia|Chordata|Actinopterygii|Aulopiformes|Aulopodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcf4de46-4904-4201-aabb-1c2fbd1bf41c','','','9463b957-0932-5d83-b2f1-0664a622daf0','Leptodothiorella Höhn.','Höhn.',0,0,'e0b187b4-b82b-5d47-bfc4-83e0608f05b1','Leptodothiorella','e0b187b4-b82b-5d47-bfc4-83e0608f05b1','Leptodothiorella','e0b187b4-b82b-5d47-bfc4-83e0608f05b1','Leptodothiorella','bcf4de46-4904-4201-aabb-1c2fbd1bf41c','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Leptodothiorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcec6b87-1ef2-4ad7-aebf-a2e91dba25a2','','','a1323856-277a-5b82-91a6-b82ab3dd0ecd','Austrolimnophila agathicola Alexander, 1952','Alexander, 1952',1952,0,'bcf31e89-91ba-59c2-a68c-674136bdcb7a','Austrolimnophila agathicola','bcf31e89-91ba-59c2-a68c-674136bdcb7a','Austrolimnophila agathicola','7fa6f16c-86a7-5ec8-b713-92fc26aae0df','Austrolimnophila agathicol','bcec6b87-1ef2-4ad7-aebf-a2e91dba25a2','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Austrolimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bceeffb8-c97e-474c-a009-310cca5ad08a','','','5929ce76-1d57-5b7f-9f91-52bdad00a40b','Climocella hukutaia Goulstone & mayhill, 1998','Goulstone',0,0,'4ed01620-754c-5cdd-ae8e-c6d0b9c1ecf9','Climocella hukutaia','4ed01620-754c-5cdd-ae8e-c6d0b9c1ecf9','Climocella hukutaia','5c563428-dddc-5d45-b63e-3e71957df379','Climocella hukuta','bceeffb8-c97e-474c-a009-310cca5ad08a','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Climocella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bcee700e-cd7b-4bc7-994a-c7e4c53e5a81','','','cb0df252-05a4-54d1-a449-8cce17869b49','Hestaturus','',0,0,'cb0df252-05a4-54d1-a449-8cce17869b49','Hestaturus','cb0df252-05a4-54d1-a449-8cce17869b49','Hestaturus','cb0df252-05a4-54d1-a449-8cce17869b49','Hestaturus','bcee700e-cd7b-4bc7-994a-c7e4c53e5a81','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Hestaturus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcf2eb92-e9cf-43b7-acbd-888cfdf13c14','','','f1a74355-81d2-55d1-aa94-e6506019dbf2','Erysiphe trifolii Grev.','Grev.',0,0,'4031a1f3-abdf-576b-a886-6d0acd5e8699','Erysiphe trifolii','4031a1f3-abdf-576b-a886-6d0acd5e8699','Erysiphe trifolii','638fe6da-c24b-5c71-945a-46cd879e1aa6','Erysiphe trifol','72e46cda-45a2-428f-a187-507f88465ba0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcf75357-c631-4b0d-8819-97d29f4e38e3','','','056baadc-5147-5457-9641-b30b2334a6c9','Malvaviscus Fabr.','Fabr.',0,0,'df189957-15f3-5337-8306-acd6fdaf7787','Malvaviscus','df189957-15f3-5337-8306-acd6fdaf7787','Malvaviscus','df189957-15f3-5337-8306-acd6fdaf7787','Malvaviscus','bcf75357-c631-4b0d-8819-97d29f4e38e3','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Malvaviscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcf7b0b0-d8f3-48e6-8421-b0e0a3feb941','','','990bf7ca-9aee-59e7-8f54-5ee37807303f','Syntormon Loew, 1857','Loew, 1857',1857,0,'cc963b8a-ddad-5f59-9dce-8c72a66413a5','Syntormon','cc963b8a-ddad-5f59-9dce-8c72a66413a5','Syntormon','cc963b8a-ddad-5f59-9dce-8c72a66413a5','Syntormon','bcf7b0b0-d8f3-48e6-8421-b0e0a3feb941','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Syntormon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcfd8625-a710-4722-8f7b-43438ef4aa12','','','2d9f27e6-070a-5967-bc07-47650df6bb46','Icaridion Lamb, 1909','Lamb, 1909',1909,0,'4324d7e1-163f-5d52-a609-5098810670d1','Icaridion','4324d7e1-163f-5d52-a609-5098810670d1','Icaridion','4324d7e1-163f-5d52-a609-5098810670d1','Icaridion','bcfd8625-a710-4722-8f7b-43438ef4aa12','Animalia|Arthropoda|Insecta|Diptera|Coelopidae|Icaridion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcfd38a0-a002-4972-a93a-d9108c5592fe','','','d82f697a-1777-5f52-8659-b4a2a0710d06','Acrostichalia Tonnoir & Malloch, 1927','Tonnoir & Malloch, 1927',1927,0,'e8f4f805-48d0-59aa-bdb5-2e65599240ef','Acrostichalia','e8f4f805-48d0-59aa-bdb5-2e65599240ef','Acrostichalia','e8f4f805-48d0-59aa-bdb5-2e65599240ef','Acrostichalia','9e0ff1a2-c936-45b1-bdef-995f89771104','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Acrostichalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcfee185-d22e-491b-b47a-e02f0751967b','','','a372d219-e503-55e6-9bfd-1845aa089193','Rossbeevera mucosa (Petri) T. Lebel','(Petri) T. Lebel',0,0,'2c65d2f8-2ed6-5866-94ad-9538b84bf6e7','Rossbeevera mucosa','2c65d2f8-2ed6-5866-94ad-9538b84bf6e7','Rossbeevera mucosa','a00b0334-6a09-5187-8fe1-563b0567a824','Rossbeevera mucos','bcfee185-d22e-491b-b47a-e02f0751967b','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Rossbeevera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcfecb7e-337f-4483-a340-e93d71132359','','','da5c2321-a8ba-505c-aea5-debc4fd018ba','Poria carbonica Overh.','Overh.',0,0,'d97670db-26b4-52bb-ae73-43e1ad98f0f7','Poria carbonica','d97670db-26b4-52bb-ae73-43e1ad98f0f7','Poria carbonica','172490a1-0e14-573f-8218-54d47024436c','Poria carbonic','71f444c0-9169-4c4f-982a-120a141a1148','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd02035b-5e4b-4f29-b680-a8a6634abba4','','','4d341bf2-456e-5f59-993a-19017c143890','Dermocybe cinnabarina (Fr.) Wünsche','(Fr.) Wünsche',0,0,'4bf1747d-fe75-5488-a93b-d4f46130841f','Dermocybe cinnabarina','4bf1747d-fe75-5488-a93b-d4f46130841f','Dermocybe cinnabarina','b29d004a-0416-582e-807a-adb6a67b58df','Dermocybe cinnabarin','d92311ef-1a6f-4cd9-9f46-ef2e20cb2093','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcff9ef3-d638-4108-9922-e879c6ca2845','','','3a1eda29-4080-5195-934d-1b821a6a2445','Trichoderma austrokoningii Samuels & Druzhinina','Samuels & Druzhinina',0,0,'1308abd6-7f5f-54b1-86f7-9fc1a241cb27','Trichoderma austrokoningii','1308abd6-7f5f-54b1-86f7-9fc1a241cb27','Trichoderma austrokoningii','73c55370-6ef1-53c9-8777-f6da14652cad','Trichoderma austrokoning','bcff9ef3-d638-4108-9922-e879c6ca2845','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd07ad49-6423-4cc3-aa07-63a8de5bd90c','','','41e3b14e-78bd-5c97-8434-e3b408fc4d80','Austrodrillia sola Powell, 1942','Powell, 1942',1942,0,'2f19e228-6ae9-5ad4-a2b1-7d77a074afcd','Austrodrillia sola','2f19e228-6ae9-5ad4-a2b1-7d77a074afcd','Austrodrillia sola','c43bbbe0-7f1e-5253-8531-55c7063deb58','Austrodrillia sol','bd07ad49-6423-4cc3-aa07-63a8de5bd90c','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Austrodrillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd0cd904-8a00-4bca-a975-f5827b963b8e','','','7814c7cd-073f-5f5e-ae64-c64d09f4cc63','Mecodema pulchellum Townsend, 1965','Townsend, 1965',1965,0,'27f0e512-6e81-5d6c-b653-b643843d979b','Mecodema pulchellum','27f0e512-6e81-5d6c-b653-b643843d979b','Mecodema pulchellum','28b54a28-c0d8-50a7-8557-45cf9670b954','Mecodema pulchell','bd0cd904-8a00-4bca-a975-f5827b963b8e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd0f6c4e-52c0-4303-b2a8-07dc31092e83','','','ab7fc650-224f-5baf-8a64-6a73c8684a7f','Juniperus communis ''Compresa''','',0,0,'90ce5013-1f42-5ad1-9b30-514f6b63d6d6','Juniperus communis','90ce5013-1f42-5ad1-9b30-514f6b63d6d6','Juniperus communis','a0110137-4a3a-5ce7-bfe4-d7ed1a1fd394','Juniperus commun','bd0f6c4e-52c0-4303-b2a8-07dc31092e83','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('bd13fcea-9e81-4638-8a05-25de747cc5dd','','','9f99e2fe-98d9-5b7e-976b-c80c244f36ee','Meseres species','',0,0,'91054893-298d-5a5d-bef4-c0f3f8442adb','Meseres','91054893-298d-5a5d-bef4-c0f3f8442adb','Meseres','91054893-298d-5a5d-bef4-c0f3f8442adb','Meseres','bd13fcea-9e81-4638-8a05-25de747cc5dd','Animalia|Echinodermata|Holothuroidea|Aspidochirotida|Synallactidae|Meseres','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bd155294-3386-45c9-b604-a35fa59efbfb','','','0ccf193a-bd1a-5af6-95ce-a9ae5a3b18e8','Rhodophyllus Quél.','Quél.',0,0,'94864c60-de83-589e-89d4-3d485212b9e5','Rhodophyllus','94864c60-de83-589e-89d4-3d485212b9e5','Rhodophyllus','94864c60-de83-589e-89d4-3d485212b9e5','Rhodophyllus','ba029ce6-1137-4bd1-9080-eb9a6b3231c7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Rhodophyllus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd13f6da-9199-4bb7-9de8-ea79272044ea','','','844321da-cc23-56b9-b3af-51e55bba1a03','Synadenium compactum N.E.Br.','N.E.Br.',0,0,'b35d097d-01e4-5cfd-99a1-6a930c4c1493','Synadenium compactum','b35d097d-01e4-5cfd-99a1-6a930c4c1493','Synadenium compactum','c25fe006-7ad0-536e-8c62-17ddb4c4b23a','Synadenium compact','7b634ff4-2c15-4cff-8981-588517812260','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Synadenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd168488-32bc-4906-8916-73dcf76aa399','','','59d73582-37c7-57a7-b9ea-12d6b656536f','Haplomitrium Nees','Nees',0,0,'9e29ddfb-6405-57f9-a0f1-c2eec71e1d14','Haplomitrium','9e29ddfb-6405-57f9-a0f1-c2eec71e1d14','Haplomitrium','9e29ddfb-6405-57f9-a0f1-c2eec71e1d14','Haplomitrium','bd168488-32bc-4906-8916-73dcf76aa399','Plantae|Marchantiophyta|Haplomitriopsida|Calobryales|Haplomitriaceae|Haplomitrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd1ccd2b-aff6-4027-9362-d459bdc8d122','','','25f521e6-bcca-5885-8679-fe503638a689','Addisoniidae','',0,0,'25f521e6-bcca-5885-8679-fe503638a689','Addisoniidae','25f521e6-bcca-5885-8679-fe503638a689','Addisoniidae','25f521e6-bcca-5885-8679-fe503638a689','Addisoniidae','bd1ccd2b-aff6-4027-9362-d459bdc8d122','Animalia|Mollusca|Gastropoda|Cocculiniformia|Addisoniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd173773-7052-40b7-a9a5-c1fbda1fd2ed','','','bbf86604-42f7-5a87-8f0d-57be8af011ef','Gen. indet. species indet. 2 Boustead, 1982','',0,0,'','','','','','','bd173773-7052-40b7-a9a5-c1fbda1fd2ed','Animalia|Platyhelminthes|Neoophora|Echinostomida|Echinostomatidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('bd15d8d7-92a9-400d-a9d6-e17b72d6652d','','','ede65926-72b8-5131-a0b4-c54bd5c1b9e3','Zomedes','',0,0,'ede65926-72b8-5131-a0b4-c54bd5c1b9e3','Zomedes','ede65926-72b8-5131-a0b4-c54bd5c1b9e3','Zomedes','ede65926-72b8-5131-a0b4-c54bd5c1b9e3','Zomedes','bd15d8d7-92a9-400d-a9d6-e17b72d6652d','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Zomedes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd21e1b9-8d8b-4d8a-83af-12bedb194728','','','ae0a35c3-f9ae-59cb-8127-bb3145558318','Trifarina','',0,0,'ae0a35c3-f9ae-59cb-8127-bb3145558318','Trifarina','ae0a35c3-f9ae-59cb-8127-bb3145558318','Trifarina','ae0a35c3-f9ae-59cb-8127-bb3145558318','Trifarina','bd21e1b9-8d8b-4d8a-83af-12bedb194728','Chromista|Foraminifera|Polythalamea|Buliminida|Uvigerinidae|Trifarina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd202e53-0210-420f-9695-6ac215b9ce19','','','21072dbf-c614-5d6e-af82-c7236c78a360','Dictydiaethalium Rostaf.','Rostaf.',0,0,'7724bb09-9589-5bf8-a6f9-c62ba3d18fe2','Dictydiaethalium','7724bb09-9589-5bf8-a6f9-c62ba3d18fe2','Dictydiaethalium','7724bb09-9589-5bf8-a6f9-c62ba3d18fe2','Dictydiaethalium','bd202e53-0210-420f-9695-6ac215b9ce19','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Dianemataceae|Dictydiaethalium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd205c68-2618-4493-aafc-bcf755f47e12','','','0cb05fd1-02a6-52a8-a67b-48de5dd3085c','Aechmea weilbachii f. leodiensis (André) E.Pereira & Leme','(André) E.Pereira & Leme',0,0,'ef03e1a4-e02b-57a0-95a7-9ba02b094aa7','Aechmea weilbachii leodiensis','972c1bdd-c964-5be5-8ed2-db40a5befa89','Aechmea weilbachii f. leodiensis','4d1e17af-b1d3-5097-a195-75a35b38d901','Aechmea weilbach leodiens','02ce5ec7-8751-47dc-86d6-2ffd50d1afbc','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd278b11-130c-4fd7-b268-0b587d506f20','','','c54da00d-265e-58b3-8392-4ec423df93d1','Amaranthus tricolor','',0,0,'c54da00d-265e-58b3-8392-4ec423df93d1','Amaranthus tricolor','c54da00d-265e-58b3-8392-4ec423df93d1','Amaranthus tricolor','c54da00d-265e-58b3-8392-4ec423df93d1','Amaranthus tricolor','bd278b11-130c-4fd7-b268-0b587d506f20','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Amaranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba50c4c2-f6b6-4446-96c1-37ef4a3555e7','','','ad648af3-8eba-5a5c-8f9d-79730b338541','Nemesis lamma. vermi Scott, 1929','',0,0,'6432400f-0943-544f-ab20-006015e93493','Nemesis','6432400f-0943-544f-ab20-006015e93493','Nemesis','6432400f-0943-544f-ab20-006015e93493','Nemesis','ba50c4c2-f6b6-4446-96c1-37ef4a3555e7','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Eudactalinidae|Nemesis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('ba53b769-f71a-44b6-afa5-33355f0e4e7e','','','9695aed9-85cd-59ee-a779-c67518b373f8','Charadrius semipalmatus (Bonaparte, 1825)','(Bonaparte, 1825)',1825,0,'77db5331-7560-53ec-a469-8ef890a1463b','Charadrius semipalmatus','77db5331-7560-53ec-a469-8ef890a1463b','Charadrius semipalmatus','7c5b7a35-c56d-5776-9574-571d5990469a','Charadrius semipalmat','ba53b769-f71a-44b6-afa5-33355f0e4e7e','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba527089-272c-4ec4-bc9d-aa36d7288fa8','','','b481bbdc-5d58-5a71-a27b-2493053ec443','Turritellidae','',0,0,'b481bbdc-5d58-5a71-a27b-2493053ec443','Turritellidae','b481bbdc-5d58-5a71-a27b-2493053ec443','Turritellidae','b481bbdc-5d58-5a71-a27b-2493053ec443','Turritellidae','ba527089-272c-4ec4-bc9d-aa36d7288fa8','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Turritellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba51e69a-9b6c-4587-a73a-7a479ebfdf66','','','751b3e61-3cd4-5cf4-898d-51e1a77ee85b','Melanchra pauca Philpott, 1910','Philpott, 1910',1910,0,'a3c4dc50-4f02-5dfb-9e2f-77a0b9ae95a2','Melanchra pauca','a3c4dc50-4f02-5dfb-9e2f-77a0b9ae95a2','Melanchra pauca','90fb4d8a-3661-5dee-9769-b4d19b7c438a','Melanchra pauc','11c3d1c9-83e8-4ec6-babe-60a5fffb5552','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd282e57-917f-4942-9718-8348ab090ff7','','','194fcf19-214f-5ab1-95d6-649a4acea129','Pseudopyricularia higginsii (Luttr.) Klaubauf, Lebrun & Crous','(Luttr.) Klaubauf, Lebrun & Crous',0,0,'eedae2be-fa38-5d28-8645-5e0a17c1606e','Pseudopyricularia higginsii','eedae2be-fa38-5d28-8645-5e0a17c1606e','Pseudopyricularia higginsii','147d3193-64d9-5fff-b961-aedc6dec1521','Pseudopyricularia higgins','bd282e57-917f-4942-9718-8348ab090ff7','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Pseudopyricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba5bc08d-8d8d-4807-ba23-2f3512e0f34c','','','45561297-60b9-5f4e-a861-0216f76f9d5b','Kupeus arcuatus (Chevrolat, 1873)','(Chevrolat, 1873)',1873,0,'14e65a78-80ca-5372-a6c7-4a42c3d0564d','Kupeus arcuatus','14e65a78-80ca-5372-a6c7-4a42c3d0564d','Kupeus arcuatus','054d9746-86d2-5391-938f-c604d032183d','Kupeus arcuat','ba5bc08d-8d8d-4807-ba23-2f3512e0f34c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kupeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba5931d3-8ecf-45bd-9fee-b40475e8392d','','','b105ec45-a08b-5182-8b2c-4eac7643dbe8','Cladophora prolifera (Roth) Kütz.','(Roth) Kütz.',0,0,'0a6575b4-64ed-59ba-9964-347fa78baa45','Cladophora prolifera','0a6575b4-64ed-59ba-9964-347fa78baa45','Cladophora prolifera','d82ff314-3b1a-5f76-a88c-0cb135acf213','Cladophora prolifer','ba5931d3-8ecf-45bd-9fee-b40475e8392d','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Cladophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba565754-056a-4095-9607-fbe7dd67484c','','','a38f174f-073c-5192-a496-d4e29bee172a','Diplasiolejeunea (Spruce) Schiffn.','',0,0,'8449d734-b9ee-51f0-8e9b-ed8e8e75427b','Diplasiolejeunea','8449d734-b9ee-51f0-8e9b-ed8e8e75427b','Diplasiolejeunea','8449d734-b9ee-51f0-8e9b-ed8e8e75427b','Diplasiolejeunea','ba565754-056a-4095-9607-fbe7dd67484c','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Diplasiolejeunea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('ba58c797-3937-4c18-af5d-b4964a932b9a','','','8dd947c1-8200-5eec-9611-092166b1cca4','Scutellaria novae-zelandiae Hook.f.','Hook.f.',0,0,'f2ba62d9-da38-51b3-bea5-2dfffbaa542a','Scutellaria novae-zelandiae','f2ba62d9-da38-51b3-bea5-2dfffbaa542a','Scutellaria novae-zelandiae','3f870ceb-1081-5dc6-9ffb-37745ec18cbd','Scutellaria nouae-zelandi','ba58c797-3937-4c18-af5d-b4964a932b9a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Scutellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba612c24-c111-4e47-bfef-c81a331e7d1c','','','64417da1-7d1d-55b2-8179-ccdc041e8878','Darmera peltata ''Nanum''','',0,0,'4168cdba-e13f-525a-998a-83983d0a4428','Darmera peltata','4168cdba-e13f-525a-998a-83983d0a4428','Darmera peltata','86467f30-d79a-5c58-97e3-7791f08c4d68','Darmera peltat','ba612c24-c111-4e47-bfef-c81a331e7d1c','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Saxifragaceae|Darmera','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('ba5e920d-518a-4b57-9049-d6f6c8444d2d','','','aa841555-df9e-579d-bc05-b338ee7a5a30','Stephanorhynchus purus Pascoe, 1876','Pascoe, 1876',1876,0,'dbe1c287-e119-572a-b82b-761e02dccf2b','Stephanorhynchus purus','dbe1c287-e119-572a-b82b-761e02dccf2b','Stephanorhynchus purus','d3d9f93c-2943-5d8f-b2d9-0c66e083a363','Stephanorhynchus pur','ba5e920d-518a-4b57-9049-d6f6c8444d2d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Stephanorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba5d35a1-6b0a-49a6-8b1d-e6b8e188bdc9','','','f8bb6c3a-0e4e-56f5-a571-d66f8ea407bb','Euchirella rostrata (Claus, 1866)','(Claus, 1866)',1866,0,'9f21aa35-94f6-54a0-b23d-f2e8f13e44fe','Euchirella rostrata','9f21aa35-94f6-54a0-b23d-f2e8f13e44fe','Euchirella rostrata','e3710c19-927d-526b-8366-c880af862892','Euchirella rostrat','ba5d35a1-6b0a-49a6-8b1d-e6b8e188bdc9','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Euchirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba649da7-cebd-4665-a131-874a60e5ea5a','','','b439cab4-8546-51fd-b82d-e65ca3a1e1c7','Polystictus hirsutus (Wulfen) Fr.','(Wulfen) Fr.',0,0,'7d6b18bd-8027-5fa6-9798-b2d69592aca2','Polystictus hirsutus','7d6b18bd-8027-5fa6-9798-b2d69592aca2','Polystictus hirsutus','bfd2afcd-810a-5645-8c6e-d5a8b72cb7a1','Polystictus hirsut','a403a633-375a-4316-9216-7f87e457e6cc','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba6742a7-e466-46f9-87dc-8c7a83144d4a','','','287fd292-df25-5765-a49c-f83054f81874','Primnoides','',0,0,'287fd292-df25-5765-a49c-f83054f81874','Primnoides','287fd292-df25-5765-a49c-f83054f81874','Primnoides','287fd292-df25-5765-a49c-f83054f81874','Primnoides','ba6742a7-e466-46f9-87dc-8c7a83144d4a','Animalia|Cnidaria||Gorgonacea|Primnoidae|Primnoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba66bd3a-9ff5-41c6-9590-97ede4fb113a','','','1e816629-f6ad-5a86-a94e-564c71ec746b','Trichomanes leptophyllum A.Cunn.','A.Cunn.',0,0,'c77e5c19-d9ea-58df-a9f0-b0cf4e4f8625','Trichomanes leptophyllum','c77e5c19-d9ea-58df-a9f0-b0cf4e4f8625','Trichomanes leptophyllum','3cc94307-abad-5c67-84d5-246d24f03f52','Trichomanes leptophyll','f55f98ee-6a7b-4be2-aaa0-96cdc0aca5b8','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba6160be-1a5a-4bc7-a0e7-b4405584f723','','','14667310-b8b4-5439-b801-5d396ca80dca','Proschkinia','',0,0,'14667310-b8b4-5439-b801-5d396ca80dca','Proschkinia','14667310-b8b4-5439-b801-5d396ca80dca','Proschkinia','14667310-b8b4-5439-b801-5d396ca80dca','Proschkinia','ba6160be-1a5a-4bc7-a0e7-b4405584f723','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Proschkiniaceae|Proschkinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba7132b3-dab3-4885-ae1c-02f5dfbb1460','','','effc18a6-aaf2-5087-ba8d-0a76b5a76636','Sophora fulvida (Allan) Heenan & de Lange','(Allan) Heenan & de Lange',0,0,'e1f34233-933a-51d7-a0cf-46fa5a21603b','Sophora fulvida','e1f34233-933a-51d7-a0cf-46fa5a21603b','Sophora fulvida','81f31fd5-1d2e-568a-b5d9-c8e97f219a85','Sophora fuluid','ba7132b3-dab3-4885-ae1c-02f5dfbb1460','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba6e025e-7983-4c3c-a475-f631d7d824ed','','','27b901ee-940e-5948-9a61-9c84615b1b70','Phyllamphora mirabilis Lour.','Lour.',0,0,'fd73346b-6c97-5c95-aaf0-fadd1713fed5','Phyllamphora mirabilis','fd73346b-6c97-5c95-aaf0-fadd1713fed5','Phyllamphora mirabilis','cff916d5-bd15-592d-9a9f-651a146bf1c9','Phyllamphora mirabil','cec8af0d-6473-45e5-9074-976a6d566484','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Phyllamphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba741fbe-d212-4f1f-9330-2b4c6b007a4a','','','afb09513-f141-5afb-8665-87b28fa399c1','Graphyllium Clem.','Clem.',0,0,'9f5d9078-5b9e-50b4-b26d-47a41d6cbb15','Graphyllium','9f5d9078-5b9e-50b4-b26d-47a41d6cbb15','Graphyllium','9f5d9078-5b9e-50b4-b26d-47a41d6cbb15','Graphyllium','ba741fbe-d212-4f1f-9330-2b4c6b007a4a','Fungi|Ascomycota|Dothideomycetes|Hysteriales||Graphyllium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba74b12a-f729-44c0-b4f7-2decb3711271','','','1273f8a2-8346-516d-9320-cd4448a99fa7','Leucodon gracilis Hampe','Hampe',0,0,'6ea36e07-48de-5c2d-a4b3-61999414f377','Leucodon gracilis','6ea36e07-48de-5c2d-a4b3-61999414f377','Leucodon gracilis','8da0a7f1-4d05-5441-9b77-ab22ba438988','Leucodon gracil','50bab5ec-cfcf-46f9-8821-6da2c9e52140','Plantae||Bryopsida|Hypnales|Leucodontaceae|Leucodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba726f62-6e72-47f7-aefe-adfff9d8afae','','','77f8c6a7-b8b0-5d9c-824a-a01570313615','Seguenziopsis bicorona B. Marshall, 1983','B. Marshall, 1983',1983,0,'84623936-18f2-59c0-8dfc-a69a04fc2065','Seguenziopsis bicorona','84623936-18f2-59c0-8dfc-a69a04fc2065','Seguenziopsis bicorona','159cb832-3964-5d1c-8b9e-dbd7e9689cbf','Seguenziopsis bicoron','ba726f62-6e72-47f7-aefe-adfff9d8afae','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Seguenziopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba756385-7759-4c41-b022-1af5627cc4bf','','','79565084-7029-5528-b485-72288d43a200','Zanardinia J.G.Agardh','J.G.Agardh',0,0,'ea4a9f51-0d8b-59cc-ad44-198a00fa7d28','Zanardinia','ea4a9f51-0d8b-59cc-ad44-198a00fa7d28','Zanardinia','ea4a9f51-0d8b-59cc-ad44-198a00fa7d28','Zanardinia','ba756385-7759-4c41-b022-1af5627cc4bf','Plantae|||Nemaliales|Galaxauraceae|Zanardinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba79e56b-d2c5-4aae-94ef-39f950a7e6a1','','','4a648579-c4c0-5935-937b-8fba184efd1d','Tinaminyssus','',0,0,'4a648579-c4c0-5935-937b-8fba184efd1d','Tinaminyssus','4a648579-c4c0-5935-937b-8fba184efd1d','Tinaminyssus','4a648579-c4c0-5935-937b-8fba184efd1d','Tinaminyssus','ba79e56b-d2c5-4aae-94ef-39f950a7e6a1','Animalia|Arthropoda|Arachnida|Mesostigmata|Rhinonysidae|Tinaminyssus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba7cdb0b-8478-4481-9882-730ef0dd9360','','','029da523-7cb3-5741-9bc3-7e8de284c739','Aphidius sonchi Marshall, 1896','Marshall, 1896',1896,0,'82a1563d-d226-5bfa-9f3b-df934aa7261f','Aphidius sonchi','82a1563d-d226-5bfa-9f3b-df934aa7261f','Aphidius sonchi','1571ce73-576e-54e2-968e-af0bb83de371','Aphidius sonch','ba7cdb0b-8478-4481-9882-730ef0dd9360','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aphidius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba764780-dfd3-4f4c-b014-d5ea03cbc8a6','','','d3c3c7c0-38b3-528b-91bc-48b9f274607d','Patellaria subcarnea Müll.Arg.','Müll.Arg.',0,0,'dd73a9b3-4b39-5d65-b11e-6799f6b4bd68','Patellaria subcarnea','dd73a9b3-4b39-5d65-b11e-6799f6b4bd68','Patellaria subcarnea','5f961dde-29fc-5f90-b451-d7a2ff247afe','Patellaria subcarne','10b8343a-d6d7-44f6-ade9-fd7ec1a46dda','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba81cda1-23f5-4e18-8b76-0ae28ac5ee9e','','','4338ccde-267d-57d5-b4c2-18a49a697112','Aorangia agama Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'07f86fc4-9bf7-54dd-966d-04f8506238af','Aorangia agama','07f86fc4-9bf7-54dd-966d-04f8506238af','Aorangia agama','60eb678a-a41b-57e9-a706-c4055f3b2292','Aorangia agam','ba81cda1-23f5-4e18-8b76-0ae28ac5ee9e','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Aorangia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba81eaf9-dc64-4590-962e-905ae5c8cf8b','','','e802fe77-2f9a-5d78-a87b-9456e99d6e44','Calcituba','',0,0,'e802fe77-2f9a-5d78-a87b-9456e99d6e44','Calcituba','e802fe77-2f9a-5d78-a87b-9456e99d6e44','Calcituba','e802fe77-2f9a-5d78-a87b-9456e99d6e44','Calcituba','ba81eaf9-dc64-4590-962e-905ae5c8cf8b','Chromista|Foraminifera|Polythalamea|Miliolida|Nubeculariidae|Calcituba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba7d954d-705d-47a9-b451-3b0e388bbae3','','','3c974322-65ac-5316-9437-fd972e5a98e9','Phoma exigua var. heteromorpha (Schulzer & Sacc.) Noordel. & Boerema','(Schulzer & Sacc.) Noordel. & Boerema',0,0,'2c8bca28-138a-530c-8449-6e57cf4c5f1d','Phoma exigua heteromorpha','f08edde3-5a1e-5774-aa2f-2c2d80ceb2d9','Phoma exigua var. heteromorpha','9718911a-1e76-53cf-88c5-d90737b5afe7','Phoma exigu heteromorph','edd0f51b-2e3f-4036-97dd-c431f9643960','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba82967b-44ef-439f-9a28-f5c9ce9461e4','','','2cad586a-84be-5c8b-ad51-8c51c82fc679','Trichotria pocillum (Müller, 1776)','(Müller, 1776)',1776,0,'890134e9-0478-5447-a46d-6fe2c6637226','Trichotria pocillum','890134e9-0478-5447-a46d-6fe2c6637226','Trichotria pocillum','df62fe80-9705-5b96-ab3f-1212a353f5e3','Trichotria pocill','ba82967b-44ef-439f-9a28-f5c9ce9461e4','Animalia|Gnathifera|Rotifera|Ploimida|Trichotriidae|Trichotria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba878316-9cb8-487b-8cbb-493915e1f078','','','fd3e3cd5-2639-5222-8348-96f11d184df9','Pterophylla racemosa (L.f.) Pillon & H.C.Hopkins','(L.f.) Pillon & H.C.Hopkins',0,0,'175ba494-047d-5e2f-bb42-8484b2d1b08b','Pterophylla racemosa','175ba494-047d-5e2f-bb42-8484b2d1b08b','Pterophylla racemosa','9a16a57b-e9b7-5d23-86e8-a612c56ddf4e','Pterophylla racemos','ba878316-9cb8-487b-8cbb-493915e1f078','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Pterophylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba862be9-ebff-4e77-b764-d10b894e5327','','','a862a139-381d-5eb2-8d4e-2ecbf582fd32','Lecidea squalescens Nyl.','Nyl.',0,0,'036928b8-040a-56ee-8c90-640ebd5ee7e2','Lecidea squalescens','036928b8-040a-56ee-8c90-640ebd5ee7e2','Lecidea squalescens','036928b8-040a-56ee-8c90-640ebd5ee7e2','Lecidea squalescens','78323da9-6926-4fe9-8161-9b6223c45d8f','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba88837b-63b7-48e8-8e35-c96a8bc51525','','','6b93cc22-521e-5802-b5fe-59096d1daa23','Allophylopsis inconspicua Tonnoir & Malloch, 1927','Tonnoir & Malloch, 1927',1927,0,'a12e32f8-b5ca-50af-96fe-e563a26d28f8','Allophylopsis inconspicua','a12e32f8-b5ca-50af-96fe-e563a26d28f8','Allophylopsis inconspicua','5a07b715-1cc6-520b-806f-1ea385c0ce31','Allophylopsis inconspicu','ba88837b-63b7-48e8-8e35-c96a8bc51525','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba8bb6ea-33db-43a4-ad71-200b0da1e3b3','','','b48f806a-442c-5b78-833d-9e06900b09c6','Oligoporus pelliculosus (Berk.) Ryvarden','(Berk.) Ryvarden',0,0,'ddc31eb7-7273-5666-8371-4c189ce46535','Oligoporus pelliculosus','ddc31eb7-7273-5666-8371-4c189ce46535','Oligoporus pelliculosus','f1e56982-5b44-515e-8b80-ad348cc14d3e','Oligoporus pelliculos','8028827d-7a2a-46ee-807a-1b8411942e92','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Oligoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba8d9727-2232-4116-a1d7-50deec101cfd','','','7d22079b-9be4-5fcd-bb63-2a882d7c1671','Kiwaia neglecta (Philpott, 1924)','(Philpott, 1924)',1924,0,'afee96da-92c5-5a93-aa4f-c701083ab019','Kiwaia neglecta','afee96da-92c5-5a93-aa4f-c701083ab019','Kiwaia neglecta','8da35022-34cc-5966-be11-d9e9e5f05a7e','Kiwaia neglect','ba8d9727-2232-4116-a1d7-50deec101cfd','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Kiwaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba92ba4a-896e-48ed-a7c4-f471eb1a5f49','','','e53906ba-cdb7-5723-91af-9411dc4d4dd0','Diphylleida','',0,0,'e53906ba-cdb7-5723-91af-9411dc4d4dd0','Diphylleida','e53906ba-cdb7-5723-91af-9411dc4d4dd0','Diphylleida','e53906ba-cdb7-5723-91af-9411dc4d4dd0','Diphylleida','ba92ba4a-896e-48ed-a7c4-f471eb1a5f49','Protozoa|Apusozoa|Diphyllatea|Diphylleida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba92b59d-e95a-4581-b666-90d44e587214','','','a3a14726-c6a8-5842-9cd7-c01fa586c8d8','Acritelater setiger (Broun, 1881)','(Broun, 1881)',1881,0,'e63ac207-8bd2-52f8-a897-bdc77adf4c46','Acritelater setiger','e63ac207-8bd2-52f8-a897-bdc77adf4c46','Acritelater setiger','e63ac207-8bd2-52f8-a897-bdc77adf4c46','Acritelater setiger','ba92b59d-e95a-4581-b666-90d44e587214','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Acritelater','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba94381f-7ea5-480d-9a6e-6984f2d4b183','','','b9cd3718-6efb-55aa-af0d-1e169151675d','Hirschioporus laricinus (P. Karst.) Teram.','(P. Karst.) Teram.',0,0,'656ff8ab-fc50-553b-b98b-55e76294ab9d','Hirschioporus laricinus','656ff8ab-fc50-553b-b98b-55e76294ab9d','Hirschioporus laricinus','41560c45-c674-52a8-a25d-738c1fd73088','Hirschioporus laricin','7f1cec25-1563-4064-ada0-3782d6ca27d4','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||Hirschioporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb7c639c-63da-4194-ad57-a2858d1f38c5','','','6a271c56-d12c-5ea5-a243-3de1423f1ea6','Hoheria populnea A.Cunn.','A.Cunn.',0,0,'c2fabdd1-0f49-57be-800f-a9939cc6e9f0','Hoheria populnea','c2fabdd1-0f49-57be-800f-a9939cc6e9f0','Hoheria populnea','2c21c359-9846-5996-a465-3f8535f512fd','Hoheria populne','bb7c639c-63da-4194-ad57-a2858d1f38c5','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hoheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb7c2a4d-d5a6-4a92-a1c1-e90c0cf3efd8','','','3a8f32e1-7230-505c-9622-9cbf6cde8bd7','Lomaria aggregata Colenso','Colenso',0,0,'e0f81998-7672-5315-bf31-b0c642c03b87','Lomaria aggregata','e0f81998-7672-5315-bf31-b0c642c03b87','Lomaria aggregata','a64cdfcc-7425-5df1-9694-7f437771bba4','Lomaria aggregat','b98d0614-347b-4e5e-9ca7-d57953b7d670','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb7b4039-ab06-4d44-9196-f50b25f54e09','','','84013876-8b6d-5132-b879-0fb94ede50bb','Cortinarius lavendulensis Cleland','Cleland',0,0,'274514ef-48ae-5989-99d3-63e06be243a6','Cortinarius lavendulensis','274514ef-48ae-5989-99d3-63e06be243a6','Cortinarius lavendulensis','4a4f15b4-9bea-5ced-b333-4bebb6c42a67','Cortinarius lauendulens','17034202-df96-41be-8214-2508bc9e4b86','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb824db6-26dd-4bf7-be84-60ab155342a2','','','a25633f9-60ee-55ca-b63d-e8ff7d23c5e2','Melanoides','',0,0,'a25633f9-60ee-55ca-b63d-e8ff7d23c5e2','Melanoides','a25633f9-60ee-55ca-b63d-e8ff7d23c5e2','Melanoides','a25633f9-60ee-55ca-b63d-e8ff7d23c5e2','Melanoides','bb824db6-26dd-4bf7-be84-60ab155342a2','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Thiaridae|Melanoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb855420-fa14-4aac-9322-6dc445370945','','','9e49108f-8454-5ab4-b96d-d5fa83c57a3e','Phylinae','',0,0,'9e49108f-8454-5ab4-b96d-d5fa83c57a3e','Phylinae','9e49108f-8454-5ab4-b96d-d5fa83c57a3e','Phylinae','9e49108f-8454-5ab4-b96d-d5fa83c57a3e','Phylinae','bb855420-fa14-4aac-9322-6dc445370945','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb83f1f4-23f2-407c-b1b8-79efa688964c','','','d1566653-4c53-5415-b2a8-a504c9c70028','Parasola sect. Conopileae D. Wächt. & A. Melzer','D. Wächt. & A. Melzer',0,0,'3d26593f-1599-5840-b6f3-6f8b8f05fc50','Conopileae','f76312bb-a50c-5f08-91ec-eb039c20f6e2','Parasola sect. Conopileae','3d26593f-1599-5840-b6f3-6f8b8f05fc50','Conopileae','bb83f1f4-23f2-407c-b1b8-79efa688964c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Parasola','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('bb84f528-7643-4b57-95aa-d68b02788c4d','','','b64fd8ed-ad07-5d59-8f4f-e28bba0defae','Trochosphaeridae','',0,0,'b64fd8ed-ad07-5d59-8f4f-e28bba0defae','Trochosphaeridae','b64fd8ed-ad07-5d59-8f4f-e28bba0defae','Trochosphaeridae','b64fd8ed-ad07-5d59-8f4f-e28bba0defae','Trochosphaeridae','bb84f528-7643-4b57-95aa-d68b02788c4d','Animalia|Gnathifera|Rotifera|Flosculariacea|Trochosphaeridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb8766ec-f45c-46cd-9ba7-f46168e3e1f3','','','30b288c9-fe49-590e-a232-2dee7f3db8f7','Aucklandella species Ian D. Gauld','',0,0,'da037ea5-02cd-509d-9519-d2a147ce4043','Aucklandella','da037ea5-02cd-509d-9519-d2a147ce4043','Aucklandella','da037ea5-02cd-509d-9519-d2a147ce4043','Aucklandella','bb8766ec-f45c-46cd-9ba7-f46168e3e1f3','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Aucklandella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bb8f0605-93bb-4d7e-b374-2dcaf1e8e449','','','2d544c8e-ef55-5683-bd39-3013352b6616','Tortula grossiretis Cardot','Cardot',0,0,'086ab9d4-c65f-57a9-ba85-08497cf40e7e','Tortula grossiretis','086ab9d4-c65f-57a9-ba85-08497cf40e7e','Tortula grossiretis','f1af62ab-1363-5502-bc69-53e1ae2f081d','Tortula grossiret','bb8f0605-93bb-4d7e-b374-2dcaf1e8e449','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb8d6968-b45b-4712-b2d9-69bdaba2f048','','','8c980216-b3ae-5605-bbb4-7972ffd4d543','Scleranthus annuus L.','L.',0,0,'06847548-7263-5bfb-b370-a198d92b5f8f','Scleranthus annuus','06847548-7263-5bfb-b370-a198d92b5f8f','Scleranthus annuus','20a67e37-f762-5715-9066-30bfc7416670','Scleranthus annu','bb8d6968-b45b-4712-b2d9-69bdaba2f048','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Scleranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb8d2b7e-54bc-4967-a228-b0bea3a2e85b','','','98439fc4-7226-5cf4-ad42-ff73df2b9671','Dawsophila Döbbeler','Döbbeler',0,0,'89f4821e-a661-5e33-8647-3d5c8a5c7238','Dawsophila','89f4821e-a661-5e33-8647-3d5c8a5c7238','Dawsophila','89f4821e-a661-5e33-8647-3d5c8a5c7238','Dawsophila','bb8d2b7e-54bc-4967-a228-b0bea3a2e85b','Fungi|Ascomycota|Dothideomycetes|||Dawsophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb8bd135-1056-4eba-9be2-dec828a785b5','','','41f16b10-d9f7-5df2-ad3f-d34e78280abd','Tyrogetus','',0,0,'41f16b10-d9f7-5df2-ad3f-d34e78280abd','Tyrogetus','41f16b10-d9f7-5df2-ad3f-d34e78280abd','Tyrogetus','41f16b10-d9f7-5df2-ad3f-d34e78280abd','Tyrogetus','bb8bd135-1056-4eba-9be2-dec828a785b5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Tyrogetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb8f5c2a-4968-43ba-b929-10a949d808e5','','','a8cc61f6-9233-593f-bd96-ae8c345d66dd','Gripopterygidae','',0,0,'a8cc61f6-9233-593f-bd96-ae8c345d66dd','Gripopterygidae','a8cc61f6-9233-593f-bd96-ae8c345d66dd','Gripopterygidae','a8cc61f6-9233-593f-bd96-ae8c345d66dd','Gripopterygidae','bb8f5c2a-4968-43ba-b929-10a949d808e5','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb8d4cac-0019-4358-a33f-861a7fb79fd1','','','3e7ae101-2990-5e15-8cf1-b5462fd6a488','Micrelenchus rufozona (A. Adams, 1853)','(A. Adams, 1853)',1853,0,'1547e262-d955-58f9-b904-7e329e094210','Micrelenchus rufozona','1547e262-d955-58f9-b904-7e329e094210','Micrelenchus rufozona','c2ee9211-e0f6-5a9b-88d0-b5ea0471c12b','Micrelenchus rufozon','bb8d4cac-0019-4358-a33f-861a7fb79fd1','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Micrelenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb951b76-04c6-4e98-bf5a-2195211f6e19','','','9b5a1a17-58f5-591f-a8bb-4ae4d96b6942','Marasmius pusillissimus Desjardin & R.H. Petersen','Desjardin & R.H. Petersen',0,0,'aff11b4b-d329-5476-9102-f0514ddf1713','Marasmius pusillissimus','aff11b4b-d329-5476-9102-f0514ddf1713','Marasmius pusillissimus','3b409659-8748-5eb7-b93e-2e90ed3f9660','Marasmius pusillissim','bb951b76-04c6-4e98-bf5a-2195211f6e19','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb94751c-bb26-4894-b858-b1b82be82961','','','45c355dd-9b8f-5529-b941-e90dc2b4a36d','Ochna L.','L.',0,0,'7c8dea40-533b-51fb-a64c-b6abc12cbdd9','Ochna','7c8dea40-533b-51fb-a64c-b6abc12cbdd9','Ochna','7c8dea40-533b-51fb-a64c-b6abc12cbdd9','Ochna','bb94751c-bb26-4894-b858-b1b82be82961','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Ochnaceae|Ochna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('bb8fa982-2161-49db-93e9-930605b8aec0','','','7e583edc-e7a6-5f52-9996-097f5615caff','Caloneis silicula var. inflata (Grunow) Cleve','(Grunow) Cleve',0,0,'8bfae5ba-1c42-5d06-97d0-4c727ebf53e4','Caloneis silicula inflata','032892d6-e979-551f-b32b-a218517b077c','Caloneis silicula var. inflata','91426854-b1ee-58c6-9980-7b0f650492bf','Caloneis silicul inflat','bb8fa982-2161-49db-93e9-930605b8aec0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb9ad8b3-803c-4adb-a88a-064ec234c748','','','08d75f85-4b22-5b42-af52-ad8afc2ffabe','Oopterus subopacus (Broun, 1915)','(Broun, 1915)',1915,0,'4489e41c-86fe-56d4-91b7-5f47834bc519','Oopterus subopacus','4489e41c-86fe-56d4-91b7-5f47834bc519','Oopterus subopacus','615ef922-5c2a-54a0-89c7-95a5ae0ae335','Oopterus subopac','bb9ad8b3-803c-4adb-a88a-064ec234c748','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb99301c-b152-4f50-8068-57c38710ef2e','','','f09cc936-bb7c-58e8-9d92-a4f24d080f59','Epacris microphylla R.Br.','R.Br.',0,0,'e11066b2-9b3e-5d32-be77-8cdf05476055','Epacris microphylla','e11066b2-9b3e-5d32-be77-8cdf05476055','Epacris microphylla','d84d014e-22c6-5964-a3dc-a6ded7d16866','Epacris microphyll','bb99301c-b152-4f50-8068-57c38710ef2e','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Epacris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb9a6413-76be-457d-9c62-98712a0f25e8','','','d92f272e-75d6-5836-9ac7-c91e12a68076','Peziza torta Schwein.','Schwein.',0,0,'bc6dd190-d4d1-50dd-9d20-89ab5d549a7d','Peziza torta','bc6dd190-d4d1-50dd-9d20-89ab5d549a7d','Peziza torta','b757d5a9-3a6a-537b-8ee9-64042093164b','Peziza tort','61d2db63-4f6d-4255-89c5-8492f8c56578','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb96c72e-ab85-4a66-bad4-a91f7e30950e','','','86bf7755-8f4f-56a8-83cb-a4d58a7e12b1','Enantiodentalina muraii Uchio, 1953','Uchio, 1953',1953,0,'ba7b68c9-89ca-5c4c-bb53-ba7c8311b3d1','Enantiodentalina muraii','ba7b68c9-89ca-5c4c-bb53-ba7c8311b3d1','Enantiodentalina muraii','69dcc1ec-b265-5ea6-b9ff-e0a310b9838d','Enantiodentalina mura','bb96c72e-ab85-4a66-bad4-a91f7e30950e','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Enantiodentalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb9debae-0bbd-4a1b-a188-0c3bc7355fbe','','','a78d37f0-3d53-5a47-ba0b-17977d65937f','Fissurina staphyllearia Schwager, 1866','Schwager, 1866',1866,0,'8b5eb1da-9d93-53e6-8d3a-f7d5a3b8e7b2','Fissurina staphyllearia','8b5eb1da-9d93-53e6-8d3a-f7d5a3b8e7b2','Fissurina staphyllearia','ad4ae9c6-c701-55d4-afcd-0358a6821d20','Fissurina staphyllear','bb9debae-0bbd-4a1b-a188-0c3bc7355fbe','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bba057ad-e12e-4ee2-86e3-3fb16c10d91c','','','3c5acf8c-0c3b-52c7-9244-c75b743a78b0','Aphilon enigma Sharp, 1876','Sharp, 1876',1876,0,'17f37f0f-9e51-51f2-9ecd-9c2d2c4384c8','Aphilon enigma','17f37f0f-9e51-51f2-9ecd-9c2d2c4384c8','Aphilon enigma','a781bcfe-c013-5872-af5e-3fb4cf1a6882','Aphilon enigm','bba057ad-e12e-4ee2-86e3-3fb16c10d91c','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Aphilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb9cfcd3-556c-4e23-9287-a9818a392bea','','','100ce4a1-59f2-598a-8f16-b05cddd5a44a','Entyloma linariae J. Schröt.','J. Schröt.',0,0,'590edd77-0565-56de-ad59-9880e02c7033','Entyloma linariae','590edd77-0565-56de-ad59-9880e02c7033','Entyloma linariae','d8b75af5-491d-5c8c-895d-8189023bfe5c','Entyloma linari','bb9cfcd3-556c-4e23-9287-a9818a392bea','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bba72365-e220-4839-80c5-20311e655b95','','','31305d17-9a4f-584a-8fcf-d922484d773c','Duvaliomimus (Duvaliomimus) watti Britton, 1958','Britton, 1958',1958,0,'98f8c74b-9cbe-5ca6-9ad8-671b4ca2c0f0','Duvaliomimus watti','98f8c74b-9cbe-5ca6-9ad8-671b4ca2c0f0','Duvaliomimus watti','3ee7ec6e-0ee2-59da-8d37-59644aeffb9e','Duvaliomimus watt','bba72365-e220-4839-80c5-20311e655b95','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bba26c9e-f7ae-4d05-bf5f-7f0eaff7c58c','','','a9c39bc1-6048-5109-9c97-8d1185d90523','Gymnanthe cinerascens (Lehm. & Lindenb.) Mitt.','(Lehm. & Lindenb.) Mitt.',0,0,'e1b26a40-d6df-55ef-a842-1b374a30ee40','Gymnanthe cinerascens','e1b26a40-d6df-55ef-a842-1b374a30ee40','Gymnanthe cinerascens','e1b26a40-d6df-55ef-a842-1b374a30ee40','Gymnanthe cinerascens','f27c66c9-bf3f-491c-9ee2-12adccdd2108','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Gymnanthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bba2946c-12e6-41f1-9f84-d5898a2fd7b0','','','6f666b97-84e4-543c-9256-e583c5bc86cf','Neogloboquadrina','',0,0,'6f666b97-84e4-543c-9256-e583c5bc86cf','Neogloboquadrina','6f666b97-84e4-543c-9256-e583c5bc86cf','Neogloboquadrina','6f666b97-84e4-543c-9256-e583c5bc86cf','Neogloboquadrina','bba2946c-12e6-41f1-9f84-d5898a2fd7b0','Chromista|Foraminifera|Polythalamea|Globigerinida|Globorotaliidae|Neogloboquadrina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbac514f-039d-4c9f-bcb0-12f97bfad63d','','','64cd26fb-efbf-5921-b9d8-b18f8384b1bd','Pelagornis miocaenus Lartet','Lartet',0,0,'31028f53-47ef-5b51-b9ec-a585bab4f4da','Pelagornis miocaenus','31028f53-47ef-5b51-b9ec-a585bab4f4da','Pelagornis miocaenus','f9ee2018-2131-55b2-b098-745b87be91df','Pelagornis miocaen','bbac514f-039d-4c9f-bcb0-12f97bfad63d','Animalia|Chordata|Aves|Pelecaniformes|Pelagornithidae|Pelagornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbace7d2-2b4e-4712-a3bc-dd0ebccda7ee','','','e3b947a3-3bf4-5524-95b4-520c77f6d008','Dichorhavirus','',0,0,'','','','','','','bbace7d2-2b4e-4712-a3bc-dd0ebccda7ee','Virus|||Mononegavirales|Rhabdoviridae|Dichorhavirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('bbaa74c7-46e4-4d08-8f50-fb450909b55c','','','874b074b-1284-5655-8204-cdce1ca48a7b','Berisina Malloch, 1928','Malloch, 1928',1928,0,'8d3049d2-52eb-54ad-b4bd-3d3cae272903','Berisina','8d3049d2-52eb-54ad-b4bd-3d3cae272903','Berisina','8d3049d2-52eb-54ad-b4bd-3d3cae272903','Berisina','bbaa74c7-46e4-4d08-8f50-fb450909b55c','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Berisina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbaa872b-b503-4dd6-a662-f2ace06bd110','','','2cace9fb-1b92-56c7-a208-09d0e229e621','Tmetolophota propria (Walker, 1856)','(Walker, 1856)',1856,0,'23c9d190-f80a-576f-9b5e-c7a4ab49e264','Tmetolophota propria','23c9d190-f80a-576f-9b5e-c7a4ab49e264','Tmetolophota propria','7aecb8a7-bbc6-54fc-b9ba-1cabb629ad5b','Tmetolophota propr','bbaa872b-b503-4dd6-a662-f2ace06bd110','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbafd850-4df5-48ae-9088-5c3df6d99c20','','','e360bbd5-d914-5336-8359-8ec51309f9af','Capra','',0,0,'e360bbd5-d914-5336-8359-8ec51309f9af','Capra','e360bbd5-d914-5336-8359-8ec51309f9af','Capra','e360bbd5-d914-5336-8359-8ec51309f9af','Capra','bbafd850-4df5-48ae-9088-5c3df6d99c20','Animalia|Chordata|Mammalia|Artiodactyla|Bovidae|Capra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbb29c7d-7c76-47e4-94d6-41bf96c012e3','','','9c91d7ad-e47f-5188-98f0-7e267e60dee0','Gottfriedia acidiceleris corrig. (Peak et al. 2007) Gupta et al., 2020','',0,0,'337fe30d-2137-5fc7-b68d-e58ed9b8658c','Gottfriedia acidiceleris','337fe30d-2137-5fc7-b68d-e58ed9b8658c','Gottfriedia acidiceleris','615dd379-73e9-576e-8e7d-8739626c36f0','Gottfriedia acidiceler','bbb29c7d-7c76-47e4-94d6-41bf96c012e3','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Gottfriedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',4);
INSERT INTO core VALUES('bbb13fd9-cd70-471b-90ce-6ce32454f17b','','','55ee0ea4-fce2-53ff-b360-5ad6570cae61','Cosmarium geminatum P.M.Lundell','P.M.Lundell',0,0,'deb06da2-81dd-5cca-bf7e-4b23701efdb0','Cosmarium geminatum','deb06da2-81dd-5cca-bf7e-4b23701efdb0','Cosmarium geminatum','d4821e81-72ae-59f8-aee5-6dbf1954492c','Cosmarium geminat','bbb13fd9-cd70-471b-90ce-6ce32454f17b','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbb02b89-0628-4d2c-af15-33544333bca7','','','313e8160-5762-53e3-a98d-7596e58430ad','Sinorhizobium adhaerens (Casida 1982) Willems et al., 2003','(Casida 1982) Willems et al., 2003',1982,0,'f80e9251-43c0-5c09-a0dd-c442d55df688','Sinorhizobium adhaerens','f80e9251-43c0-5c09-a0dd-c442d55df688','Sinorhizobium adhaerens','f80e9251-43c0-5c09-a0dd-c442d55df688','Sinorhizobium adhaerens','3f989895-a1e7-454e-92a0-f3166449e6ce','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Sinorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('bbb1e4ea-475a-436e-8da2-c4dda9886ada','','','f95aeffa-4cab-5362-86af-45a856edd332','Australachalcus chaetifemoratus (Parent, 1933)','(Parent, 1933)',1933,0,'20b7a9e5-1af3-5f99-86e5-bb2f6129858d','Australachalcus chaetifemoratus','20b7a9e5-1af3-5f99-86e5-bb2f6129858d','Australachalcus chaetifemoratus','09f7052a-0afe-512a-b3b4-ff46a9efbc5b','Australachalcus chaetifemorat','bbb1e4ea-475a-436e-8da2-c4dda9886ada','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Australachalcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbb2d8bc-6c3b-4da9-9757-c76119a5bc95','','','8d5a4279-5050-51bc-8946-f6f09cf46072','Megalospora coccodes (Bél.) Sipman','(Bél.) Sipman',0,0,'372a14e8-cbb0-57b7-b93a-b2290d590e34','Megalospora coccodes','372a14e8-cbb0-57b7-b93a-b2290d590e34','Megalospora coccodes','023da1e1-3f26-5137-b8e1-f1b2302c68c0','Megalospora coccod','bbb2d8bc-6c3b-4da9-9757-c76119a5bc95','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Megalosporaceae|Megalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbb5e0c9-2896-483d-bec3-415156e028b5','','','0c532640-5fe5-5b82-81b0-0bb37f5d5734','Cintractia utriculicola (Henn.) G.P. Clinton','(Henn.) G.P. Clinton',0,0,'8e5fd35d-c4e3-5ae0-a10f-8ee42eeaa7e1','Cintractia utriculicola','8e5fd35d-c4e3-5ae0-a10f-8ee42eeaa7e1','Cintractia utriculicola','6ced92b3-14b8-589e-b712-e24e0caf7deb','Cintractia utriculicol','596d56a3-070e-40bc-85ab-67914908edf7','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbb5cdb4-fba0-4d74-9081-9fe487a03132','','','22b64383-2949-579e-b39b-d3db8b24e7df','Leptospermum sericeum Labill.','Labill.',0,0,'1571e383-57f0-5f4c-9130-4d3fc0d977d3','Leptospermum sericeum','1571e383-57f0-5f4c-9130-4d3fc0d977d3','Leptospermum sericeum','c67ff9ee-e0e4-5094-81db-8bdb5aae77cd','Leptospermum serice','6c8881f5-e718-4dfb-8a13-8ed215aca70f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbb4c525-30b0-439a-935d-f01e68bc7265','','','316a0994-f922-5fae-805b-75e2f53c5371','Rypatula Edwards, 1929','Edwards, 1929',1929,0,'ae707c7e-b4c3-59b8-9189-4026b8812a8a','Rypatula','ae707c7e-b4c3-59b8-9189-4026b8812a8a','Rypatula','ae707c7e-b4c3-59b8-9189-4026b8812a8a','Rypatula','bbb4c525-30b0-439a-935d-f01e68bc7265','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Rypatula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8042029-bde5-4ba7-b904-0a7ce890db52','','','0bd6c369-8019-53cd-ab1b-2412c2c8e60c','Pertusaria subglobulifera Nyl.','Nyl.',0,0,'5d037dc3-f28c-56ac-a1fb-80a76aa84194','Pertusaria subglobulifera','5d037dc3-f28c-56ac-a1fb-80a76aa84194','Pertusaria subglobulifera','4c342030-1d1c-5c7e-9828-53976b78f46c','Pertusaria subglobulifer','175cd608-7936-4f69-8c87-c500066c7151','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbb7d045-e828-475f-a06e-edc20dde2e38','','','b63d64e1-19d2-5f18-8e11-512fe9211e05','Umbilicariales Lumbsch, Hestmark & Lutzoni','Lumbsch, Hestmark & Lutzoni',0,0,'c0e43095-54a6-545c-bffb-54b09dbc5f55','Umbilicariales','c0e43095-54a6-545c-bffb-54b09dbc5f55','Umbilicariales','c0e43095-54a6-545c-bffb-54b09dbc5f55','Umbilicariales','bbb7d045-e828-475f-a06e-edc20dde2e38','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbbd6a4d-8841-486c-ac83-a0e043371378','','','1aa4de59-8aec-5168-a9f9-e96594c5d279','Metrosideros saligna Sm.','Sm.',0,0,'00f05bbf-bb23-544d-b6b2-a0f4f985c5d3','Metrosideros saligna','00f05bbf-bb23-544d-b6b2-a0f4f985c5d3','Metrosideros saligna','1aab6a92-2684-55fe-8bd6-66683fedf957','Metrosideros salign','47aa2556-3321-4dea-bc3f-b46c5b5fb35e','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbbd7107-ce6c-48a9-8a11-9f7f6668024e','','','f0826189-4f7d-5d34-a731-4b9b73edded5','Sinezona macleani Geiger, 2006','Geiger, 2006',2006,0,'df587492-9e1a-5ee8-affd-66763afa54a1','Sinezona macleani','df587492-9e1a-5ee8-affd-66763afa54a1','Sinezona macleani','d38411e9-c221-53e0-9ace-f129b8c549cc','Sinezona maclean','bbbd7107-ce6c-48a9-8a11-9f7f6668024e','Animalia|Mollusca|Gastropoda|Vetigastropoda|Scissurellidae|Sinezona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b801d858-87b5-4a6b-b0a9-c1fea085dafb','','','3709fa93-304a-5c23-b941-35bee2c81cc2','Euphrasia tricolor Colenso','Colenso',0,0,'e2fed625-bff3-50f0-82aa-cb37107ec14c','Euphrasia tricolor','e2fed625-bff3-50f0-82aa-cb37107ec14c','Euphrasia tricolor','e2fed625-bff3-50f0-82aa-cb37107ec14c','Euphrasia tricolor','bb35aff6-84bd-4be3-9b39-aef0a297d1b5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b806086b-d7a3-4358-8633-2d0da5b8c867','','','9641ac70-a940-5df1-b3ec-d564112cd24a','Myxobolus tripterygii (Laird, 1953)','(Laird, 1953)',1953,0,'854237f4-98f3-56c6-b2a2-a13888f3928a','Myxobolus tripterygii','854237f4-98f3-56c6-b2a2-a13888f3928a','Myxobolus tripterygii','a428dd88-848e-50fe-9d8e-3f94eb4aaf10','Myxobolus tripteryg','b806086b-d7a3-4358-8633-2d0da5b8c867','Animalia|Cnidaria|Myxozoa|Bivalvulida|Myxobolidae|Myxobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b809cbd1-8550-48e3-a82d-e1b6a40b73e2','','','29052df5-5d23-5bb5-8c1c-67cdff23c3b7','Cyphellostereum D.A. Reid','D.A. Reid',0,0,'a6289b2f-a72b-5413-ba2f-cf548cd9eba9','Cyphellostereum','a6289b2f-a72b-5413-ba2f-cf548cd9eba9','Cyphellostereum','a6289b2f-a72b-5413-ba2f-cf548cd9eba9','Cyphellostereum','b809cbd1-8550-48e3-a82d-e1b6a40b73e2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lichenomphaliaceae|Cyphellostereum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b80d86ee-1e03-421f-8bdd-084e40831fd8','','','9a264de1-f22c-5ac0-8b9c-1a83cf2592c2','Ditoca muscosa Banks ex Gaertn.','Banks ex Gaertn.',0,0,'1ce33b69-3140-573f-a338-73e35869cf00','Ditoca muscosa','1ce33b69-3140-573f-a338-73e35869cf00','Ditoca muscosa','ed369e17-5485-5321-a536-02e0f5b154fb','Ditoca muscos','1e0d05ef-694e-41b5-bebc-83c7e000f16c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Ditoca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b80f227d-501c-4ae9-af19-3e942a7efb5c','','','d3749229-e64e-5289-948d-bb5800698d01','Schrankia','',0,0,'d3749229-e64e-5289-948d-bb5800698d01','Schrankia','d3749229-e64e-5289-948d-bb5800698d01','Schrankia','d3749229-e64e-5289-948d-bb5800698d01','Schrankia','b80f227d-501c-4ae9-af19-3e942a7efb5c','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Schrankia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b80d709f-4eb0-4958-93bb-bc9a610ae041','','','40b0820b-550a-5f5d-b705-8f67678d619d','Tremellodon (Pers.) Fr.','(Pers.) Fr.',0,0,'92de2adb-2762-58e8-b55e-326473a36dcc','Tremellodon','92de2adb-2762-58e8-b55e-326473a36dcc','Tremellodon','92de2adb-2762-58e8-b55e-326473a36dcc','Tremellodon','d98eec9b-164d-468b-81a0-605e0aad9261','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Tremellodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b80cb99a-0825-491e-a082-bffa81e32edf','','','ee9cde08-0ae1-5e85-89a1-62e58f106fbb','Mycoacia fuscoatra (Fr.) Donk','(Fr.) Donk',0,0,'87c5b60e-bd89-5534-a383-e9e6b1bcd645','Mycoacia fuscoatra','87c5b60e-bd89-5534-a383-e9e6b1bcd645','Mycoacia fuscoatra','0fce07ea-0043-5ce1-adec-834aff051eb6','Mycoacia fuscoatr','b80cb99a-0825-491e-a082-bffa81e32edf','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Mycoacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b80dd2a0-a1de-4728-b5db-dc4ba4472915','','','04725f73-88f6-53c2-ac0e-8a97f9a2aaca','Aglaophenia laxa Allman, 1876','Allman, 1876',1876,0,'9c698f7e-6de6-570e-8af0-c7f01e9364b4','Aglaophenia laxa','9c698f7e-6de6-570e-8af0-c7f01e9364b4','Aglaophenia laxa','c742b39c-8711-533a-a5dc-6082342c925d','Aglaophenia lax','b80dd2a0-a1de-4728-b5db-dc4ba4472915','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Aglaophenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b812ca19-e13a-4752-8622-161e63abd58c','','','d9440de7-b471-5f50-99cc-46d45ed7606a','Diploneidaceae','',0,0,'d9440de7-b471-5f50-99cc-46d45ed7606a','Diploneidaceae','d9440de7-b471-5f50-99cc-46d45ed7606a','Diploneidaceae','d9440de7-b471-5f50-99cc-46d45ed7606a','Diploneidaceae','b812ca19-e13a-4752-8622-161e63abd58c','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Diploneidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b815b8e0-70f5-47de-a188-50a231da0911','','','b7c2529c-55f1-5b72-9a4d-ceafd307686d','Flexuomyces asteliae Crous','Crous',0,0,'e977384f-a687-5ffa-9d11-dbf957dc67ca','Flexuomyces asteliae','e977384f-a687-5ffa-9d11-dbf957dc67ca','Flexuomyces asteliae','4dd4a74b-71da-53b0-b126-001b161ffa40','Flexuomyces asteli','b815b8e0-70f5-47de-a188-50a231da0911','Fungi|Ascomycota|Leotiomycetes|Leotiales|Tympanidaceae|Flexuomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b815b451-5789-4b41-ba11-dd6c058c59ad','','','54efb479-2392-52f3-afcc-fa58a8eaf890','Sphingomonas species','',0,0,'c0512ba1-4b68-5fbf-b90d-c8fb85b9e7ee','Sphingomonas','c0512ba1-4b68-5fbf-b90d-c8fb85b9e7ee','Sphingomonas','c0512ba1-4b68-5fbf-b90d-c8fb85b9e7ee','Sphingomonas','','Bacteria|Pseudomonadota|Alphaproteobacteria|Sphingomonadales|Sphingomonadaceae|Sphingomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('b8151def-0bae-4b70-a171-f4f6721c7e03','','','c5fd65f4-158f-5f37-b511-c0a61bffcabf','Stylaster gracilis Milnedwards & Haime, 1850','Milnedwards & Haime, 1850',1850,0,'cd81ad58-21e4-57b5-b9f2-a237b9443608','Stylaster gracilis','cd81ad58-21e4-57b5-b9f2-a237b9443608','Stylaster gracilis','cc73bb84-7f01-56b8-b16a-bce04fa5eb1e','Stylaster gracil','b8151def-0bae-4b70-a171-f4f6721c7e03','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Stylaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b81f7f5f-8307-42cc-9630-17f80342b236','','','4ef7764d-0f3d-5342-9026-c9ab4f19c2ae','Aconitum L.','L.',0,0,'2eb16416-bae6-556d-886d-c10cd2276dea','Aconitum','2eb16416-bae6-556d-886d-c10cd2276dea','Aconitum','2eb16416-bae6-556d-886d-c10cd2276dea','Aconitum','b81f7f5f-8307-42cc-9630-17f80342b236','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Aconitum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b81e3172-b51a-4468-ab4f-7da46f2fd3f2','','','fb6750a1-dcb0-5d85-b95e-9c0ed400b2c5','Sonchus littoralis Rchb.','Rchb.',0,0,'7de81992-9452-5b31-956b-742ae3d4ee84','Sonchus littoralis','7de81992-9452-5b31-956b-742ae3d4ee84','Sonchus littoralis','feca2d7c-87d3-5a37-9283-ab2c8e16c56d','Sonchus littoral','306ebc93-4fee-452f-981b-1d9a7680223c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Sonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b81e19d4-fb86-4f4b-9608-3b32af7b32a2','','','8642988b-0ad3-5cff-800a-03ba7a3d1485','Cephalotrichum purpureofuscum (Schwein.) S. Hughes','(Schwein.) S. Hughes',0,0,'5c494da1-0c74-58f9-8307-bd438fdc302d','Cephalotrichum purpureofuscum','5c494da1-0c74-58f9-8307-bd438fdc302d','Cephalotrichum purpureofuscum','0a355435-9632-58d1-8cc1-dcc327efb01f','Cephalotrichum purpureofusc','b81e19d4-fb86-4f4b-9608-3b32af7b32a2','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Cephalotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b817bb23-b43b-4701-9e5c-947f18958d29','','','c28fc372-8446-5780-813f-44a6240b0c2f','Mycena hispida Grgur., A.A. Holland & Fuhrer','Grgur., A.A. Holland & Fuhrer',0,0,'6accb0d3-2101-5a19-ba7a-1cf3f54e5f21','Mycena hispida','6accb0d3-2101-5a19-ba7a-1cf3f54e5f21','Mycena hispida','d0a3b861-625f-54d7-903e-ec25e1e46246','Mycena hispid','43982d73-3527-4ade-a6c4-0dcf98b5fafe','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b82197fa-584e-4bc4-ba65-5b3eb20ed3d0','','','0d22722b-999a-57ed-8ce0-a541305e0c8e','Parvicellula obscura Tonnoir, 1927','Tonnoir, 1927',1927,0,'c796c6d6-83ef-56f1-b988-2d7766883319','Parvicellula obscura','c796c6d6-83ef-56f1-b988-2d7766883319','Parvicellula obscura','461687a6-22c4-5e50-81f7-aa4fbe7f76ca','Parvicellula obscur','b82197fa-584e-4bc4-ba65-5b3eb20ed3d0','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Parvicellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b82a6d54-47a3-4fa9-b95f-945841fe813f','','','09ed776f-58a8-560c-97f7-e99212eb07ac','Figularia species 2 Tan0104/43','',0,0,'597f2e81-6abe-55f7-88ed-503714b4a21b','Figularia','597f2e81-6abe-55f7-88ed-503714b4a21b','Figularia','597f2e81-6abe-55f7-88ed-503714b4a21b','Figularia','b82a6d54-47a3-4fa9-b95f-945841fe813f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cribrilinidae|Figularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b825475c-2104-42de-a7a8-6812cc95027f','','','fc347b05-d247-5b93-b382-18e9aab6712a','Proconus asperirostris (Broun, 1880)','(Broun, 1880)',1880,0,'e8f44b6a-e0e3-5dd6-8205-75bcdf89f753','Proconus asperirostris','e8f44b6a-e0e3-5dd6-8205-75bcdf89f753','Proconus asperirostris','5790eb68-7d1e-5317-9bb4-e2345529d8a7','Proconus asperirostr','b825475c-2104-42de-a7a8-6812cc95027f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Proconus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b82e065c-96fb-4f6d-b613-5c8d9dff10a0','','','f3897a8a-9c04-507d-a23e-e93df424a4d8','Xanthorhoe cinnabari obsoleta Prout, 1939','Prout, 1939',1939,0,'d9aadb75-0096-59c1-adeb-a8b39752b202','Xanthorhoe cinnabari obsoleta','d9aadb75-0096-59c1-adeb-a8b39752b202','Xanthorhoe cinnabari obsoleta','5d933c72-db05-5829-8d43-065aa101a1eb','Xanthorhoe cinnabar obsolet','6472315a-6063-4c1a-97fb-35eff862bde4','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b82ccb19-9626-4b90-9c3f-e6664dd4d735','','','55f838d1-f34b-5d89-9e42-03b36a1399ce','Yoldiella hamiltoni (Powell, 1935)','(Powell, 1935)',1935,0,'71e47d54-dbae-5b0c-966d-b3e68b3a7e1c','Yoldiella hamiltoni','71e47d54-dbae-5b0c-966d-b3e68b3a7e1c','Yoldiella hamiltoni','0f793f2e-cd05-5ce2-a6e0-c25a4e9ed641','Yoldiella hamilton','b82ccb19-9626-4b90-9c3f-e6664dd4d735','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculanidae|Yoldiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b82ded24-e10f-473b-a4c6-f1c1f03b8365','','','198e1aa1-28da-5687-889a-7d5fb7d8e534','Hyadesia tessellata Luxton, 1989','Luxton, 1989',1989,0,'e214c215-c96b-5090-9df9-3865b28e57fd','Hyadesia tessellata','e214c215-c96b-5090-9df9-3865b28e57fd','Hyadesia tessellata','d33c701f-b21c-5ec8-a808-320023fd9d6c','Hyadesia tessellat','b82ded24-e10f-473b-a4c6-f1c1f03b8365','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hyadesiidae|Hyadesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b837b41d-e3ce-408f-bd18-9ab274acd31e','','','7ba1f9d0-540b-5980-9a92-d6963250af91','Pycnomerus marginalis Broun, 1893','Broun, 1893',1893,0,'15d00026-de62-5575-9d91-e8017a507d33','Pycnomerus marginalis','15d00026-de62-5575-9d91-e8017a507d33','Pycnomerus marginalis','0b5b977d-3d44-5768-bd55-d295306eb584','Pycnomerus marginal','b837b41d-e3ce-408f-bd18-9ab274acd31e','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b834b9bf-71d5-4b55-9285-afdf20cea3ad','','','710eef17-8368-5135-87ad-cefd92a73299','Gonyaulax inflata (Kofoid)','(Kofoid)',0,0,'018853d0-8b96-5bd7-a7ff-47434fa5a573','Gonyaulax inflata','018853d0-8b96-5bd7-a7ff-47434fa5a573','Gonyaulax inflata','dd28d748-5c7f-5a88-b110-79093be83317','Gonyaulax inflat','b834b9bf-71d5-4b55-9285-afdf20cea3ad','Chromista|Myzozoa|Peridinea|Gonyaulacida|Gonyaulacidae|Gonyaulax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8432f59-abe2-49be-a856-2687ba3d3b35','','','e49b9fdd-feab-5c76-b697-76e4452847a2','Eudonia leucogramma (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'549a3b5c-cc12-5567-9ffc-2de7cee29d59','Eudonia leucogramma','549a3b5c-cc12-5567-9ffc-2de7cee29d59','Eudonia leucogramma','f2dfd981-6b50-51cb-9c49-f440cf2b665a','Eudonia leucogramm','b8432f59-abe2-49be-a856-2687ba3d3b35','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b83ab593-3c89-4861-8972-7ede0594da2b','','','71d199a3-fc6b-52d5-ba0a-c2a0e3a11460','Erythroneurini','',0,0,'71d199a3-fc6b-52d5-ba0a-c2a0e3a11460','Erythroneurini','71d199a3-fc6b-52d5-ba0a-c2a0e3a11460','Erythroneurini','71d199a3-fc6b-52d5-ba0a-c2a0e3a11460','Erythroneurini','b83ab593-3c89-4861-8972-7ede0594da2b','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('b83f9649-0bcb-4ac9-ae18-4c6718704baa','','','577f9a00-6fb9-5e11-8686-e77643844d51','Mycena capillaripes Peck','Peck',0,0,'cad43b8c-571c-59d2-bac0-c84e0d4f1b65','Mycena capillaripes','cad43b8c-571c-59d2-bac0-c84e0d4f1b65','Mycena capillaripes','1c373b41-e89c-59db-9352-74e73d28f55c','Mycena capillarip','b83f9649-0bcb-4ac9-ae18-4c6718704baa','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b83f49c5-83f9-444f-a2c2-84a9392cce70','','','85f0b5ba-41c4-5f88-a88c-59a95d11f300','Pannaria campbelliana Hue','Hue',0,0,'9b711022-cb2f-56d8-9b89-7bf33320d4be','Pannaria campbelliana','9b711022-cb2f-56d8-9b89-7bf33320d4be','Pannaria campbelliana','f24b7512-bb41-5914-9513-4c5a8ade69ad','Pannaria campbellian','b83f49c5-83f9-444f-a2c2-84a9392cce70','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b840288b-16e6-4887-b466-f2136a223c72','','','20a12749-1f9c-5782-af47-1459b0b1b783','Proales sordida Gosse, 1886','Gosse, 1886',1886,0,'abca18da-da0c-52e4-8fd2-27a3b797d4a2','Proales sordida','abca18da-da0c-52e4-8fd2-27a3b797d4a2','Proales sordida','f77b6934-e9a6-5e34-b4c6-26519dd76748','Proales sordid','b840288b-16e6-4887-b466-f2136a223c72','Animalia|Gnathifera|Rotifera|Ploimida|Proalidae|Proales','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b84b2687-acb3-4445-80df-448b25f7acd5','','','a3dbef12-bfe5-516c-8897-919322e85b41','Charitometra incisa Carpenter, 1884','Carpenter, 1884',1884,0,'e4913de5-3d31-5974-9b21-b3c2733a3aad','Charitometra incisa','e4913de5-3d31-5974-9b21-b3c2733a3aad','Charitometra incisa','bf22fd99-2623-5990-8f9c-96a3ece6acde','Charitometra incis','b84b2687-acb3-4445-80df-448b25f7acd5','Animalia|Echinodermata|Crinoidea|Comatulida|Charitometridae|Charitometra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8465f27-ba52-42a7-ad11-1a5c94e02276','','','4a9aac3f-6080-57c9-b7a7-760acfd0fa10','Calandrinia ciliata (Ruiz & Pav.) DC.','(Ruiz & Pav.) DC.',0,0,'a84ed2bb-e262-59dd-9693-1622600e7642','Calandrinia ciliata','a84ed2bb-e262-59dd-9693-1622600e7642','Calandrinia ciliata','fee41ff4-0a03-5e60-8585-ad7ade294a3c','Calandrinia ciliat','b8465f27-ba52-42a7-ad11-1a5c94e02276','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Calandrinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8497666-81d0-4661-922f-727d50c06e44','','','7711e98c-624a-55b7-84df-2e737a143808','Podosordaria cynomys A.E. Bell & Mahoney','A.E. Bell & Mahoney',0,0,'88775d73-0f3b-5612-9bb3-c6a0cfdcae21','Podosordaria cynomys','88775d73-0f3b-5612-9bb3-c6a0cfdcae21','Podosordaria cynomys','88775d73-0f3b-5612-9bb3-c6a0cfdcae21','Podosordaria cynomys','b8497666-81d0-4661-922f-727d50c06e44','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Podosordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8475800-e11a-4736-9a12-b192dcd8715d','','','d6545076-be74-5e19-ad30-9148d467f7e8','Ctenognathus sandageri (Broun, 1882)','(Broun, 1882)',1882,0,'9b35cffa-953c-5383-8b9a-e40f2a5f0ae1','Ctenognathus sandageri','9b35cffa-953c-5383-8b9a-e40f2a5f0ae1','Ctenognathus sandageri','515d7a7e-243b-5407-996d-62c5bae67a2e','Ctenognathus sandager','b8475800-e11a-4736-9a12-b192dcd8715d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8445378-5493-4ceb-8ef4-fc9d7d41a8bb','','','7320c075-ceb2-54a8-a6f9-843034fc6919','Oxus hadinoma Cook, 1983','Cook, 1983',1983,0,'1736ad87-9d84-526d-b97f-69f389a99612','Oxus hadinoma','1736ad87-9d84-526d-b97f-69f389a99612','Oxus hadinoma','14704efb-0352-59c0-bddc-519528c62fb9','Oxus hadinom','b8445378-5493-4ceb-8ef4-fc9d7d41a8bb','Animalia|Arthropoda|Arachnida|Trombidiformes|Oxidae|Oxus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb318df6-2d14-4e33-801f-3f6d6854c8b8','','','372bc67e-14ec-5669-934d-a6a568f4bd0f','Janthinidae','',0,0,'372bc67e-14ec-5669-934d-a6a568f4bd0f','Janthinidae','372bc67e-14ec-5669-934d-a6a568f4bd0f','Janthinidae','372bc67e-14ec-5669-934d-a6a568f4bd0f','Janthinidae','bb318df6-2d14-4e33-801f-3f6d6854c8b8','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Janthinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb3104b1-d341-4c24-80a6-090162aee295','','','d2f0e583-2947-5827-b325-a7fda8fb5b8d','Cosmospora aurantiicola (Berk. & Broome) Rossman & Samuels','(Berk. & Broome) Rossman & Samuels',0,0,'d27edfd7-1f29-5929-a5c8-329dd68b5095','Cosmospora aurantiicola','d27edfd7-1f29-5929-a5c8-329dd68b5095','Cosmospora aurantiicola','8212f16d-aa62-5991-8905-10d0d903d857','Cosmospora aurantiicol','70ade050-0814-478e-8140-b421d98ce373','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb329e33-7757-4f93-8150-8f775d67110c','','','a99c246c-a50d-539d-8132-808df22b6256','Teichospora sarhaddensis Petr.','Petr.',0,0,'4740c840-940d-5008-8b4f-e32acc75a146','Teichospora sarhaddensis','4740c840-940d-5008-8b4f-e32acc75a146','Teichospora sarhaddensis','65f92be0-824e-5958-8893-7b984c61d722','Teichospora sarhaddens','bb329e33-7757-4f93-8150-8f775d67110c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Teichosporaceae|Teichospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb2eec75-aa6a-44ba-aa17-d410cdd646e1','','','5dd0e948-33d0-5915-8308-0773a03c7bc0','Badhamia apiculospora (Härk.) Eliasson & N. Lundq.','(Härk.) Eliasson & N. Lundq.',0,0,'3290c7d6-30c6-5d76-922a-8790bb37ce0c','Badhamia apiculospora','3290c7d6-30c6-5d76-922a-8790bb37ce0c','Badhamia apiculospora','fba1fae0-b002-50cf-8c95-4d5e57b3f9a3','Badhamia apiculospor','bb2eec75-aa6a-44ba-aa17-d410cdd646e1','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Badhamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb346abc-7022-43ea-b5d1-5d9a32c16638','','','ce9318c2-b90e-5ef2-89ed-960843a0460d','Colubrina','',0,0,'ce9318c2-b90e-5ef2-89ed-960843a0460d','Colubrina','ce9318c2-b90e-5ef2-89ed-960843a0460d','Colubrina','ce9318c2-b90e-5ef2-89ed-960843a0460d','Colubrina','bb346abc-7022-43ea-b5d1-5d9a32c16638','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Colubrina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb3500ef-e95a-4b2d-9734-d1b26ee56e36','','','6943bfc7-1ed5-5050-86e0-9cb167199d07','Cladosporium minourae Iwatsu','Iwatsu',0,0,'bd193188-fc99-54e5-8c9f-3de8d2da5f63','Cladosporium minourae','bd193188-fc99-54e5-8c9f-3de8d2da5f63','Cladosporium minourae','ef7d6ad7-d4d2-518c-8bab-fdad682f11a0','Cladosporium minour','fd84e62b-6b8c-4207-a71c-66d7286b1cc9','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb417883-eef3-44af-8dcc-124235193e4a','','','569589dc-806e-55d8-b29f-071b72876c48','Rhabditida','',0,0,'569589dc-806e-55d8-b29f-071b72876c48','Rhabditida','569589dc-806e-55d8-b29f-071b72876c48','Rhabditida','569589dc-806e-55d8-b29f-071b72876c48','Rhabditida','bb417883-eef3-44af-8dcc-124235193e4a','Animalia|Nematoda|Secernentea|Rhabditida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb44e383-dfa7-49d4-83d8-36fe0e7d951e','','','4e03ee67-646b-5908-b741-c1ce584c3701','Rhizoclonium implexum (Dillwyn) Kütz.','(Dillwyn) Kütz.',0,0,'3e228ef8-254b-57dc-a4df-d4b42c09ff2a','Rhizoclonium implexum','3e228ef8-254b-57dc-a4df-d4b42c09ff2a','Rhizoclonium implexum','4a9c83af-a98c-5b32-b6dd-b8154d0f16fc','Rhizoclonium implex','bb44e383-dfa7-49d4-83d8-36fe0e7d951e','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Rhizoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb42d58f-37d1-4e53-b42a-21226c91dd67','','','db6b6a3e-2579-5a63-85c1-cb9e73944646','Aristotelia racemosa (A.Cunn.) Hook.f.','(A.Cunn.) Hook.f.',0,0,'58f3fb03-ec3b-5c9d-89e5-0f2f605c43c9','Aristotelia racemosa','58f3fb03-ec3b-5c9d-89e5-0f2f605c43c9','Aristotelia racemosa','d21ec7e9-45a9-5fdf-9ef5-6d942bb28060','Aristotelia racemos','cff78424-3b27-425a-a9da-7801825a88b1','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Elaeocarpaceae|Aristotelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb43f0da-670f-455a-9030-e669a9e47d6a','','','33e92de4-3ae2-54fd-8920-aa9028b8a1be','Parascelus','',0,0,'33e92de4-3ae2-54fd-8920-aa9028b8a1be','Parascelus','33e92de4-3ae2-54fd-8920-aa9028b8a1be','Parascelus','33e92de4-3ae2-54fd-8920-aa9028b8a1be','Parascelus','bb43f0da-670f-455a-9030-e669a9e47d6a','Animalia|Arthropoda|Malacostraca|Amphipoda|Parascelidae|Parascelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb433abc-226e-49ea-9130-e73e7fe4ce08','','','9f40d062-25f4-568a-b22c-65b027a363cf','Anemonoides Mill.','Mill.',0,0,'08273138-aebd-5a27-8ad6-d178d3afe1c1','Anemonoides','08273138-aebd-5a27-8ad6-d178d3afe1c1','Anemonoides','08273138-aebd-5a27-8ad6-d178d3afe1c1','Anemonoides','bb433abc-226e-49ea-9130-e73e7fe4ce08','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Anemonoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb46a786-b421-43b6-96ba-17454242bfaf','','','b16a8f74-4f78-5e79-9bc5-ae6645491c05','Tetrorea sellata Sharp, 1882','Sharp, 1882',1882,0,'d2e9d09d-26f8-50f7-9485-bcde0dbf78fa','Tetrorea sellata','d2e9d09d-26f8-50f7-9485-bcde0dbf78fa','Tetrorea sellata','c6171def-ac38-56f2-b666-a12b1a3fda06','Tetrorea sellat','bb46a786-b421-43b6-96ba-17454242bfaf','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Tetrorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb4fdb0f-ccce-4f43-9880-156dab7a91f2','','','bbe98bf8-6fe8-5220-a09f-a8c600946bac','Hygrocybe singeri (A.H. Sm. & Hesler) Singer','(A.H. Sm. & Hesler) Singer',0,0,'9d1f9a89-8b9d-54f4-bc7f-61809105e32d','Hygrocybe singeri','9d1f9a89-8b9d-54f4-bc7f-61809105e32d','Hygrocybe singeri','36226725-a2da-55e8-ac3d-d474165b6917','Hygrocybe singer','bb4fdb0f-ccce-4f43-9880-156dab7a91f2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb4b9dad-d809-435d-9418-a52836be81da','','','79da4534-c742-51bd-8325-34c18eebee33','Epilobium erubescens Hausskn.','Hausskn.',0,0,'e6695e11-e810-5ba6-9452-c34994779a4f','Epilobium erubescens','e6695e11-e810-5ba6-9452-c34994779a4f','Epilobium erubescens','e6695e11-e810-5ba6-9452-c34994779a4f','Epilobium erubescens','0899abe1-a5c1-470b-b591-ad73a57c362b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb566c17-0d1a-41eb-b967-5b321fd9098d','','','868cd9cf-ad42-549f-9001-52f4fed8b88e','Paralissotes triregius (Holloway, 1963)','(Holloway, 1963)',1963,0,'0b844e2e-bb24-5b64-b765-b35715e9caad','Paralissotes triregius','0b844e2e-bb24-5b64-b765-b35715e9caad','Paralissotes triregius','bd33ea0a-eaab-5315-9dc2-8057301e02c5','Paralissotes trireg','bb566c17-0d1a-41eb-b967-5b321fd9098d','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Paralissotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb54a69b-fe7b-4b7f-98ae-3919c7d3a0ca','','','6a1d670c-e833-571e-9682-090a9268f56a','Epilobium simulans Allan','Allan',0,0,'38d1928f-4b90-5105-bad5-a7cd333407b1','Epilobium simulans','38d1928f-4b90-5105-bad5-a7cd333407b1','Epilobium simulans','38d1928f-4b90-5105-bad5-a7cd333407b1','Epilobium simulans','f9300076-0ad6-486d-9010-697003ca5fe4','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb53bd78-d8d6-460b-a33e-f59252319bd5','','','65d1b9e1-5cfb-5fc4-a123-4653b0152cbe','Tribolonychus','',0,0,'65d1b9e1-5cfb-5fc4-a123-4653b0152cbe','Tribolonychus','65d1b9e1-5cfb-5fc4-a123-4653b0152cbe','Tribolonychus','65d1b9e1-5cfb-5fc4-a123-4653b0152cbe','Tribolonychus','bb53bd78-d8d6-460b-a33e-f59252319bd5','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Tribolonychus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb56529c-48c3-43fd-b262-d233ec873b95','','','5479d1e9-21af-5a8a-adc9-9681d72d7174','Physolaesthus insularis Bates, 1878','Bates, 1878',1878,0,'5f2652cf-77e2-5ee8-a061-30ee9bd346fb','Physolaesthus insularis','5f2652cf-77e2-5ee8-a061-30ee9bd346fb','Physolaesthus insularis','36f6a08b-ba1a-58b6-a491-5707df393048','Physolaesthus insular','bb56529c-48c3-43fd-b262-d233ec873b95','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Physolaethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb548ec1-3686-4ff8-b3b2-eed9a245e9dd','','','77c628de-4846-5816-89a1-6a6d27e84c3c','Hemerocallidaceae R.Br.','R.Br.',0,0,'74b3bb1e-6d29-5176-a09f-85dcc02f333c','Hemerocallidaceae','74b3bb1e-6d29-5176-a09f-85dcc02f333c','Hemerocallidaceae','74b3bb1e-6d29-5176-a09f-85dcc02f333c','Hemerocallidaceae','0b482a91-2c99-479b-b847-c7b6acc90ec5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Hemerocallidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb59b15c-dee4-4035-a9ed-31e01514672c','','','f6266290-4648-5cf5-b6f2-8753a668f51e','Peziza pineti Batsch','Batsch',0,0,'3f1b822b-14f1-5e74-ac52-19f365abe950','Peziza pineti','3f1b822b-14f1-5e74-ac52-19f365abe950','Peziza pineti','2908f8ac-4d83-5ffc-9cc8-9c89cc46b4d4','Peziza pinet','3786f9ba-7aa7-473d-adc7-1aef6bbf7d6f','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb5c487f-8e66-4d59-a369-8621cbed4a25','','','9e247f7e-10fe-52c7-a110-fb3e99c896f4','Pinnularia dactylus Ehrenberg','Ehrenberg',0,0,'2ea19e26-3e0d-5a7f-bcd9-b1d5926e0259','Pinnularia dactylus','2ea19e26-3e0d-5a7f-bcd9-b1d5926e0259','Pinnularia dactylus','b69e3692-15ee-5a89-9c1f-a09d3dd7b3e0','Pinnularia dactyl','bb5c487f-8e66-4d59-a369-8621cbed4a25','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb62b442-7781-4b63-8974-2d78281a6bb1','','','f1b93666-4ffe-51c0-bb30-b59831a48391','Neocallimastix Vavra & Joyon ex I.B. Heath','Vavra & Joyon ex I.B. Heath',0,0,'e096bf07-ffa9-5a14-b837-f95e25d5267b','Neocallimastix','e096bf07-ffa9-5a14-b837-f95e25d5267b','Neocallimastix','e096bf07-ffa9-5a14-b837-f95e25d5267b','Neocallimastix','bb62b442-7781-4b63-8974-2d78281a6bb1','Fungi|Neocallimastigomycota|Neocallimastigomycetes|Neocallimastigales|Neocallimastigaceae|Neocallimastix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('bb5eb45e-d904-4ba7-ad39-3a751359ba31','','','e4e2bb43-75c3-5f40-b70e-b0f5ab6ba225','Xylodon nespori (Bres.) Hjortstam & Ryvarden','(Bres.) Hjortstam & Ryvarden',0,0,'41cf1640-6c7e-5fff-b261-6b2de1e92b90','Xylodon nespori','41cf1640-6c7e-5fff-b261-6b2de1e92b90','Xylodon nespori','b92263fe-1c0e-5978-9e4d-087ebeb59911','Xylodon nespor','bb5eb45e-d904-4ba7-ad39-3a751359ba31','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Xylodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb629cf4-ef89-4319-868d-a50f6c666b02','','','c44a4d45-53cd-5e89-9ecf-060621522429','Cadellia F.Muell.','F.Muell.',0,0,'af1dc947-9a63-5722-a9c8-037bd5a04041','Cadellia','af1dc947-9a63-5722-a9c8-037bd5a04041','Cadellia','af1dc947-9a63-5722-a9c8-037bd5a04041','Cadellia','bb629cf4-ef89-4319-868d-a50f6c666b02','Plantae|Tracheophyta|Magnoliopsida|Fabales|Surianaceae|Cadellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb64d9a8-4850-4752-8a05-b60d761ca6c6','','','2efc03a5-0ade-59fa-9624-fe428a67c096','Tectona grandis','',0,0,'2efc03a5-0ade-59fa-9624-fe428a67c096','Tectona grandis','2efc03a5-0ade-59fa-9624-fe428a67c096','Tectona grandis','9e630690-daa0-53ed-8687-57a18f06ab5b','Tectona grand','bb64d9a8-4850-4752-8a05-b60d761ca6c6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Tectona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb659b3c-7185-40ce-b904-3bd4dfea8bb8','','','9eb41a21-b893-5ed8-bd05-ae727b5c2baf','Closterium aciculare T.West','T.West',0,0,'76749589-3b8e-52a1-8215-a9fd707fa165','Closterium aciculare','76749589-3b8e-52a1-8215-a9fd707fa165','Closterium aciculare','ee2d320b-5630-582d-aec0-2784ad6638dc','Closterium acicular','bb659b3c-7185-40ce-b904-3bd4dfea8bb8','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb683355-cb75-48fd-84d9-87bff69a419b','','','2f884e8e-4194-5ea9-b2d7-fbf1c567b791','Sesamum indicum','',0,0,'2f884e8e-4194-5ea9-b2d7-fbf1c567b791','Sesamum indicum','2f884e8e-4194-5ea9-b2d7-fbf1c567b791','Sesamum indicum','379e69b6-6934-51b9-89dc-b9a66db543cb','Sesamum indic','bb683355-cb75-48fd-84d9-87bff69a419b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Pedaliaceae|Sesamum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb69abc3-b296-438e-8bb7-a15e89c4cedf','','','ed9bfa95-0068-5630-a014-51015d8692e8','Gyalidea cerina Malcolm & Vězda','Malcolm & Vězda',0,0,'c92a083c-94eb-5cff-b5b0-5ca14c364b3f','Gyalidea cerina','c92a083c-94eb-5cff-b5b0-5ca14c364b3f','Gyalidea cerina','436ab6a2-2b98-51ed-9716-e5a4efc38676','Gyalidea cerin','bb69abc3-b296-438e-8bb7-a15e89c4cedf','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Gomphillaceae|Gyalidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb68e944-2687-4fbf-b609-fb239d26b097','','','a13a40c0-7e35-5074-9cdd-b1e4ad346dbf','Antichloris','',0,0,'a13a40c0-7e35-5074-9cdd-b1e4ad346dbf','Antichloris','a13a40c0-7e35-5074-9cdd-b1e4ad346dbf','Antichloris','a13a40c0-7e35-5074-9cdd-b1e4ad346dbf','Antichloris','bb68e944-2687-4fbf-b609-fb239d26b097','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Antichloris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb687832-0b2b-4cf6-9418-bb6159dd1874','','','292ad41e-d34a-5a7d-ba3a-acddc67d9aeb','Stegommata Meyrick, 1880','Meyrick, 1880',1880,0,'1586cb2d-6e5b-5abf-b671-3c5c14758dab','Stegommata','1586cb2d-6e5b-5abf-b671-3c5c14758dab','Stegommata','1586cb2d-6e5b-5abf-b671-3c5c14758dab','Stegommata','bb687832-0b2b-4cf6-9418-bb6159dd1874','Animalia|Arthropoda|Insecta|Lepidoptera|Lyonetiidae|Stegommata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb70c510-8ded-4156-847d-643654948e4b','','','dcec843f-8e5e-5da4-9590-24287fb21756','Anthus novaeseelandiae chathamensis Lorenz-Liburnau','Lorenz-Liburnau',0,0,'1647a0fc-c895-55bc-bff7-89f97b3a8ad9','Anthus novaeseelandiae chathamensis','1647a0fc-c895-55bc-bff7-89f97b3a8ad9','Anthus novaeseelandiae chathamensis','17c57c6b-0713-5628-9262-bc888372fcb7','Anthus nouaeseelandi chathamens','bb70c510-8ded-4156-847d-643654948e4b','Animalia|Chordata|Aves|Passeriformes|Motacillidae|Anthus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb6c24b6-52b2-4e9c-9879-cf8ff0475605','','','1f474b75-7a1b-57db-99c1-214417b14f46','Pyrus edulis Willd.','Willd.',0,0,'c8e3cef0-21d8-59e1-a362-1b0fd582acf9','Pyrus edulis','c8e3cef0-21d8-59e1-a362-1b0fd582acf9','Pyrus edulis','a7007905-c0dc-523e-803e-5ab4134c9ed0','Pyrus edul','','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Pyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb6fbe50-0783-4bb8-a067-bc4e6ee5c68e','','','4b030037-a574-5f50-b7ee-f3ef85b2cdec','Meuniera','',0,0,'4b030037-a574-5f50-b7ee-f3ef85b2cdec','Meuniera','4b030037-a574-5f50-b7ee-f3ef85b2cdec','Meuniera','4b030037-a574-5f50-b7ee-f3ef85b2cdec','Meuniera','bb6fbe50-0783-4bb8-a067-bc4e6ee5c68e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Meuniera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb7106c2-feb2-43bd-bdad-0a2a94564bef','','','af49e718-4dc6-543f-b931-fdc7cb1442e1','Candida glaebosa Komag. & Nakase','Komag. & Nakase',0,0,'28246a8d-77c9-5a04-9029-d36b66a504ba','Candida glaebosa','28246a8d-77c9-5a04-9029-d36b66a504ba','Candida glaebosa','47cab950-46ec-5aa7-b7d3-98b78fe469ce','Candida glaebos','bb7106c2-feb2-43bd-bdad-0a2a94564bef','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb75e5eb-f8cc-4153-ae93-b0f0250ebbbd','','','f49f238d-ccae-58e5-b9be-3ee950a9db60','Harmonia','',0,0,'f49f238d-ccae-58e5-b9be-3ee950a9db60','Harmonia','f49f238d-ccae-58e5-b9be-3ee950a9db60','Harmonia','f49f238d-ccae-58e5-b9be-3ee950a9db60','Harmonia','bb75e5eb-f8cc-4153-ae93-b0f0250ebbbd','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Harmonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb726152-280a-402f-b9b0-a3c6b385e60d','','','04e1c535-831e-58ea-9938-b57755e137a1','Tinearupa sorenseni Salmon & Bradley, 1956','Salmon & Bradley, 1956',1956,0,'f8967437-d164-54b5-82d3-dd0c35f83bbd','Tinearupa sorenseni','f8967437-d164-54b5-82d3-dd0c35f83bbd','Tinearupa sorenseni','5099935c-013f-5e20-83b4-df1c15bcd934','Tinearupa sorensen','bb726152-280a-402f-b9b0-a3c6b385e60d','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Tinearupa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb728440-6959-453e-86bf-80ca6ac1b191','','','2d6a125d-09dd-51fb-9cbe-eda8b44715d6','Colletotrichum rhexiae Ellis & Everh.','Ellis & Everh.',0,0,'a8532e15-1df3-5c10-bc9f-3701f64f4564','Colletotrichum rhexiae','a8532e15-1df3-5c10-bc9f-3701f64f4564','Colletotrichum rhexiae','c89d2a59-a6cf-5d58-ac9c-accc047206ee','Colletotrichum rhexi','bb728440-6959-453e-86bf-80ca6ac1b191','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb70f75f-db01-4696-ac53-c596362bc0aa','','','34336ddb-9bf2-5a90-883b-4c7d579e97a4','Xenopyricularia zizaniicola (Hashioka) Klaubauf, Lebrun & Crous','(Hashioka) Klaubauf, Lebrun & Crous',0,0,'f3837bf0-6b30-51d3-8178-ccd6dba3ea49','Xenopyricularia zizaniicola','f3837bf0-6b30-51d3-8178-ccd6dba3ea49','Xenopyricularia zizaniicola','5740acdd-2e34-5cff-90c9-5654ced25737','Xenopyricularia zizaniicol','bb70f75f-db01-4696-ac53-c596362bc0aa','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Xenopyricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b92d3f79-2b46-4f26-84b0-bdc444dfa101','','','ddea9a3a-2365-50c5-9998-4e6e7a2e2804','Salix ×salamonii (Carrière) Carrière','(Carrière) Carrière',0,0,'e9abe0c2-de14-522b-a112-d29be19938bd','Salix salamonii','d52703ee-6bc2-5055-a7fb-ae43ca212790','Salix × salamonii','e28522e7-007d-5833-bb96-58e378f8ad93','Salix salamon','13940977-89a4-4a00-8d4c-19ea71d5ca1b','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('b92f2e20-7ca7-4c32-a262-6b57f8a8c3dc','','','d095d8a7-6fd8-54e0-be08-b2b8c90f8388','Sophora microphylla Aiton','Aiton',0,0,'755bfe71-2672-56c2-900b-90a98abd9ae0','Sophora microphylla','755bfe71-2672-56c2-900b-90a98abd9ae0','Sophora microphylla','cc8b5ce4-5b02-5801-8c18-514142916c0d','Sophora microphyll','b92f2e20-7ca7-4c32-a262-6b57f8a8c3dc','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b92c8431-cf89-43b5-9b14-deb25ae59c76','','','9c04f36a-0eff-551a-bfd5-7a03c01112be','Tripsacum L.','L.',0,0,'a0f7f322-26c9-50c7-8c86-093b6a70b6cc','Tripsacum','a0f7f322-26c9-50c7-8c86-093b6a70b6cc','Tripsacum','a0f7f322-26c9-50c7-8c86-093b6a70b6cc','Tripsacum','b92c8431-cf89-43b5-9b14-deb25ae59c76','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Tripsacum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb78d6b5-07ec-4917-912c-ee5af79c889c','','','10e124eb-e1e6-575d-8ff3-2c392af81c47','Hyperomma lobatum Broun, 1921','Broun, 1921',1921,0,'ce2ae1e2-c206-586e-acad-a01787d9eec8','Hyperomma lobatum','ce2ae1e2-c206-586e-acad-a01787d9eec8','Hyperomma lobatum','b3e424c9-c15d-5580-bea7-78334ab80485','Hyperomma lobat','bb78d6b5-07ec-4917-912c-ee5af79c889c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hyperomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9316dce-3ca7-411a-a853-40545564b2e0','','','e88ad6ee-5eb5-57f1-92ce-fa998122ee7a','Platygrapha atrata Stirt.','Stirt.',0,0,'6d907d1a-aec1-545c-a816-1853cf9d2112','Platygrapha atrata','6d907d1a-aec1-545c-a816-1853cf9d2112','Platygrapha atrata','b912ad66-1650-5584-82af-e8a55b492839','Platygrapha atrat','','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Platygrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b936a41f-9063-4045-88ce-02ec5f38716c','','','ac863b4f-179c-570c-98b6-cea334bc8fd3','Puccinellia walkeri (Kirk) Allan subsp. walkeri','',0,0,'643a057c-1433-55da-bcc6-8896d97adaa8','Puccinellia walkeri walkeri','4c08ac61-5209-5786-ac1f-31b21db80488','Puccinellia walkeri subsp. walkeri','4f6165ba-822d-50c0-a5b5-818160c395f5','Puccinellia walker walker','b936a41f-9063-4045-88ce-02ec5f38716c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Puccinellia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9364a44-28ff-487d-b40d-e508e7037316','','','ddbcd883-5473-5cb6-983f-9bd36c312aeb','Botrylloides leachi (Savigny, 1816)','(Savigny, 1816)',1816,0,'a54eb061-52e8-5ef6-961b-d826ef2c6931','Botrylloides leachi','a54eb061-52e8-5ef6-961b-d826ef2c6931','Botrylloides leachi','16b099d5-fda8-5814-9dae-5541d7051ef0','Botrylloides leach','b9364a44-28ff-487d-b40d-e508e7037316','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Botrylloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b93f8a07-395f-497e-ae41-6ef575e84b03','','','574c1855-7a31-5b3c-8c0b-7de904c284ec','Vulpia myuros var. megalura (Nutt.) Auquier','(Nutt.) Auquier',0,0,'4e0d63a1-e217-5387-ac08-d56e0bbf7df7','Vulpia myuros megalura','7f00eb05-5163-579a-9c96-fd08bd45878e','Vulpia myuros var. megalura','823d982d-9010-5acc-9d35-a2b634dc66cd','Vulpia myur megalur','b93f8a07-395f-497e-ae41-6ef575e84b03','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Vulpia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b939f37e-969c-457b-9c4e-bf71b7d974a4','','','5c5fdfe6-51fa-57f9-bc63-c7ec481cb5d9','Hebe blanda (Cheeseman) Pennell','(Cheeseman) Pennell',0,0,'33e2d524-0fc0-559f-becb-87855c8557f7','Hebe blanda','33e2d524-0fc0-559f-becb-87855c8557f7','Hebe blanda','3fa6b95c-b212-5cc8-b9e0-19d5ef71e159','Hebe bland','9dfceec1-f839-4218-8e76-5c7eb0b497e3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9443741-55db-44f6-837d-193a05eeac14','','','4643a0f7-12bc-57b3-985f-5fe3ebbc71ef','Puccinia gigantea P. Karst.','P. Karst.',0,0,'0342c3df-82d0-528a-89c3-b15aae696518','Puccinia gigantea','0342c3df-82d0-528a-89c3-b15aae696518','Puccinia gigantea','0cc10ac4-cfd1-5c1f-9e2e-7fe24346c8c0','Puccinia gigante','b9443741-55db-44f6-837d-193a05eeac14','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b942dda0-ce4d-4f5e-97a4-64707d67d148','','','0ece0c73-ae9c-5cb5-b814-65ceaa5fc178','Hypnum aciculare Brid.','Brid.',0,0,'078da9e1-8839-59a6-93de-ea3c7331c10f','Hypnum aciculare','078da9e1-8839-59a6-93de-ea3c7331c10f','Hypnum aciculare','14bd57fc-51e6-5f15-bea2-37a45a751166','Hypnum acicular','7a9c1834-255b-4fc2-9591-7905354b17bd','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b942997b-8e08-4200-96d2-9fcee80a8427','','','faddf1da-6077-56b7-be3f-a099667bf1ff','Triplosarus novaezelandiae (Laporte de Castelnau, 1867)','(Laporte de Castelnau, 1867)',1867,0,'fe0a7463-d01d-5477-b5aa-03bad65fc282','Triplosarus novaezelandiae','fe0a7463-d01d-5477-b5aa-03bad65fc282','Triplosarus novaezelandiae','9b6822a7-2021-5d17-841f-e1889612597f','Triplosarus nouaezelandi','b942997b-8e08-4200-96d2-9fcee80a8427','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Triplosarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b94555b0-f38a-49cd-bb3b-62206cd49bf8','','','cec4831a-a271-5385-bc4e-35bc58505ea9','Curculionoidea','',0,0,'cec4831a-a271-5385-bc4e-35bc58505ea9','Curculionoidea','cec4831a-a271-5385-bc4e-35bc58505ea9','Curculionoidea','cec4831a-a271-5385-bc4e-35bc58505ea9','Curculionoidea','b94555b0-f38a-49cd-bb3b-62206cd49bf8','Animalia|Arthropoda|Insecta|Coleoptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('b945467c-912e-4709-bea7-212346347b53','','','d9a0bb58-7da0-5b6a-abdf-79861d9ba023','Parmotrema tinctorum (Despr. ex Nyl.) Hale','(Despr. ex Nyl.) Hale',0,0,'da7fbd6b-8d1a-530a-b987-169d09c847b9','Parmotrema tinctorum','da7fbd6b-8d1a-530a-b987-169d09c847b9','Parmotrema tinctorum','393bf17c-610e-579c-a11a-da7a162a7f8a','Parmotrema tinctor','b945467c-912e-4709-bea7-212346347b53','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Parmotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b947d303-4e85-4c7f-a1eb-9a82b4860db6','','','6e63b41b-b0a5-5484-a5a4-4becb75c80c1','Chaerodes laetus Broun, 1880','Broun, 1880',1880,0,'2738d6c2-0c36-5502-b7b8-9ffe9c503f44','Chaerodes laetus','2738d6c2-0c36-5502-b7b8-9ffe9c503f44','Chaerodes laetus','dc2aa63c-a849-59cf-8062-a212d6cbf5f7','Chaerodes laet','b947d303-4e85-4c7f-a1eb-9a82b4860db6','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Chaerodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9467196-e8d1-460a-beb5-8f188afb5128','','','dce546d1-d163-5080-a8d5-662960110be5','Telaranea pennata J.J.Engel & G.L.Merr.','J.J.Engel & G.L.Merr.',0,0,'3921722d-6a38-51c1-97e6-abb259712098','Telaranea pennata','3921722d-6a38-51c1-97e6-abb259712098','Telaranea pennata','df720547-5222-5ea0-a665-5d8f10a18f45','Telaranea pennat','f095d879-f5bd-4465-8846-ffe8a5fcf22a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b94b3652-3166-49b0-9fd7-11a0f1a1372d','','','cdd7245c-ec24-5818-b6fb-b00356567196','Sporidesmium australiense M.B. Ellis','M.B. Ellis',0,0,'ad7cd743-8e5c-5b98-a06b-58769cece3a0','Sporidesmium australiense','ad7cd743-8e5c-5b98-a06b-58769cece3a0','Sporidesmium australiense','01f372de-edfe-5ec9-a9be-833dfe17c487','Sporidesmium australiens','b94b3652-3166-49b0-9fd7-11a0f1a1372d','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b953983b-4b26-4a9f-8f21-9bfc83dfb01c','','','5963913d-46b0-5bfb-97fa-63dece0aba22','Anagotus costipennis (Broun, 1915)','(Broun, 1915)',1915,0,'91c67e1a-646d-5e12-bec2-17060118f53b','Anagotus costipennis','91c67e1a-646d-5e12-bec2-17060118f53b','Anagotus costipennis','7d229eb2-d380-5d80-ba83-b58aaad570cd','Anagotus costipenn','b953983b-4b26-4a9f-8f21-9bfc83dfb01c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Anagotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b95054bc-7d1e-4a2e-98a2-b34129ae4885','','','77a61b1a-7638-5b16-b966-dd27740c57c7','Asteroscutula sydowii Petr.','Petr.',0,0,'65400afd-e593-5ceb-b0bd-0e38afdb5726','Asteroscutula sydowii','65400afd-e593-5ceb-b0bd-0e38afdb5726','Asteroscutula sydowii','5f9c681f-622c-5737-8d8d-f117a2525833','Asteroscutula sydow','b95054bc-7d1e-4a2e-98a2-b34129ae4885','Fungi|Ascomycota||||Asteroscutula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b94c26e6-8592-4c97-a545-f2df16e0d202','','','1ac33f8a-9968-5bf4-ade8-9b8e0d26f21e','Parmotrema cetratum (Ach.) Hale','(Ach.) Hale',0,0,'d74a6055-606f-5659-a4fd-9e739ef7a93f','Parmotrema cetratum','d74a6055-606f-5659-a4fd-9e739ef7a93f','Parmotrema cetratum','5652bc76-7876-5e23-b0ba-1de952fe1df8','Parmotrema cetrat','b94c26e6-8592-4c97-a545-f2df16e0d202','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b95c48c5-6a46-4318-bb45-2a9590730e79','','','35afa0bc-950e-581b-bf07-3f63d13628ed','Bifaxaria','',0,0,'35afa0bc-950e-581b-bf07-3f63d13628ed','Bifaxaria','35afa0bc-950e-581b-bf07-3f63d13628ed','Bifaxaria','35afa0bc-950e-581b-bf07-3f63d13628ed','Bifaxaria','b95c48c5-6a46-4318-bb45-2a9590730e79','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bifaxariidae|Bifaxaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b94de569-8f17-4f36-83f4-d147452c0233','','','fb535631-cb6e-564b-83af-7e383d51b401','Diaporthe fukushii (Tanaka & S. Endô) Dissan., A.J.L. Phillips & K.D. Hyde','(Tanaka & S. Endô) Dissan., A.J.L. Phillips & K.D. Hyde',0,0,'e85cda7e-57e7-52bc-a22c-b3a259a64e8e','Diaporthe fukushii','e85cda7e-57e7-52bc-a22c-b3a259a64e8e','Diaporthe fukushii','959be2e9-39fc-5f33-b01a-f0378b3a2923','Diaporthe fukush','ef238c02-3a52-4401-97a2-d7b97b126abc','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b962c4ec-a101-4d45-aee9-09668d773014','','','66f18407-5bd3-5d28-890c-fafb78daf728','Scopodes aterrimus Bates, 1874','Bates, 1874',1874,0,'8b5f8a30-634e-5d93-8946-acd1372eaaaf','Scopodes aterrimus','8b5f8a30-634e-5d93-8946-acd1372eaaaf','Scopodes aterrimus','f6220b1f-62be-54ee-89c4-080fc64fd95c','Scopodes aterrim','3b133dc2-1f8c-4eaf-a39a-2117d2201653','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Scopodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9646a8c-c9fc-453b-beb1-16eba863f437','','','1245f053-e988-5a60-a03e-6c5c1e3e5f6b','Phoma hysterella Sacc.','Sacc.',0,0,'162136be-8d5e-5fbc-8026-91abd54c8b5b','Phoma hysterella','162136be-8d5e-5fbc-8026-91abd54c8b5b','Phoma hysterella','85650e42-7f75-5fef-9c26-0916cb60aba6','Phoma hysterell','df7a5eeb-6a55-440d-b816-16f0824d72b5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b95e819a-fa17-47ce-8bc1-60602bfac232','','','1fa5d58f-6526-563f-9cc5-489f29de8a3e','Figularia huttoni Brown, 1952','Brown, 1952',1952,0,'2f3acee3-6e7d-50a9-966b-394e98d5c310','Figularia huttoni','2f3acee3-6e7d-50a9-966b-394e98d5c310','Figularia huttoni','8c21e7e8-3e8c-5668-a394-334495f07925','Figularia hutton','b95e819a-fa17-47ce-8bc1-60602bfac232','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cribrilinidae|''Figularia''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b961474d-3758-4080-b35b-578d66e29f9f','','','b55eff9c-ce17-51b5-8610-21323c64099c','Gynoplistia orophila Alexander, 1923','Alexander, 1923',1923,0,'721e068b-17fb-53f5-a209-e60cb76a647f','Gynoplistia orophila','721e068b-17fb-53f5-a209-e60cb76a647f','Gynoplistia orophila','a02cdeeb-380b-5156-b960-84efe0a6997e','Gynoplistia orophil','b961474d-3758-4080-b35b-578d66e29f9f','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9612f67-f709-4713-900e-b6e399c2774c','','','fdc2d58c-6a93-54e2-af51-68c360f3d14b','Lathrobium bipartitum Fauvel, 1878','Fauvel, 1878',1878,0,'217879b1-fbbc-5b83-ad79-ca875563cb09','Lathrobium bipartitum','217879b1-fbbc-5b83-ad79-ca875563cb09','Lathrobium bipartitum','1cdc5370-b8e6-5cfd-9fd7-4a71701e4552','Lathrobium bipartit','b9612f67-f709-4713-900e-b6e399c2774c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Lathrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b965f290-e5da-4c9d-bba1-8cd6349f3e69','','','fe4224a0-a746-5882-8acb-821dbffd4a2c','Cortinarius cupreonatus Soop','Soop',0,0,'fcf5dcd0-97aa-5cc9-a60f-6c6ec052295b','Cortinarius cupreonatus','fcf5dcd0-97aa-5cc9-a60f-6c6ec052295b','Cortinarius cupreonatus','2e8cb7d2-be86-5b20-80ba-1154dc4fa8f5','Cortinarius cupreonat','fa3b1e86-923b-47b9-858e-23b47a902c9d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b966f097-ca4c-40c7-8178-9e8713befbb9','','','ec34e20c-f6dd-56be-af0e-0b4bbf522bd2','Anthracoidea multicaulis Vánky & V. Salo','Vánky & V. Salo',0,0,'93eaeddd-a6ee-5776-a84d-b7044cb94b27','Anthracoidea multicaulis','93eaeddd-a6ee-5776-a84d-b7044cb94b27','Anthracoidea multicaulis','d4ef5ac5-b44d-5668-981b-e0ee30ee11fc','Anthracoidea multicaul','b966f097-ca4c-40c7-8178-9e8713befbb9','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b72f9134-ec02-43e7-81b7-83eda9da83f0','','','a25469a6-5ff7-535e-bafa-12c8fa681d64','Potridiscus polymorphus Döbbeler & Triebel','Döbbeler & Triebel',0,0,'96962621-7ad1-5b97-a256-4a941b4ed5d3','Potridiscus polymorphus','96962621-7ad1-5b97-a256-4a941b4ed5d3','Potridiscus polymorphus','7b1fe7dc-1f46-554b-900e-4993dca48444','Potridiscus polymorph','b72f9134-ec02-43e7-81b7-83eda9da83f0','Fungi|Ascomycota|Leotiomycetes|Helotiales||Potridiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b730e6d1-0925-4eb2-8f6e-9ff2d4d3e16c','','','80f426c4-4498-5302-8fa6-6a72ae8eeb78','Figularia pelmatifera Gordon, 1984','Gordon, 1984',1984,0,'6efd821d-b232-5feb-9bea-8df94bbc1761','Figularia pelmatifera','6efd821d-b232-5feb-9bea-8df94bbc1761','Figularia pelmatifera','430e240f-88d9-5dce-b927-becb2e7f21e0','Figularia pelmatifer','b730e6d1-0925-4eb2-8f6e-9ff2d4d3e16c','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cribrilinidae|Figularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7375a75-299b-40a9-97f1-00229c449b1a','','','245887e0-4e29-5110-a98d-7c1c231cc399','Archeria racemosa Hook.f.','Hook.f.',0,0,'9414d8ae-1ec0-5a42-a241-2522940f00c0','Archeria racemosa','9414d8ae-1ec0-5a42-a241-2522940f00c0','Archeria racemosa','d7e401b6-a580-5cce-9e1f-f153dd0c5307','Archeria racemos','b7375a75-299b-40a9-97f1-00229c449b1a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Archeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7384a57-ef09-49ab-b59a-037efadff66f','','','9a2dc3da-2cf6-56c9-9367-72eb50d0710e','Lenticulina australis (Parr, 1950)','(Parr, 1950)',1950,0,'db5914ca-0664-515d-9e54-b6f419d86d5b','Lenticulina australis','db5914ca-0664-515d-9e54-b6f419d86d5b','Lenticulina australis','073ad0ed-197a-57cc-8c3f-369428e752b9','Lenticulina austral','b7384a57-ef09-49ab-b59a-037efadff66f','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lenticulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b733af7d-24f7-4704-aa12-2e5007969e61','','','db7bc804-20d1-595f-a958-60c276a23267','Vinciguerria','',0,0,'db7bc804-20d1-595f-a958-60c276a23267','Vinciguerria','db7bc804-20d1-595f-a958-60c276a23267','Vinciguerria','db7bc804-20d1-595f-a958-60c276a23267','Vinciguerria','b733af7d-24f7-4704-aa12-2e5007969e61','Animalia|Chordata|Actinopterygii|Stomiiformes|Photichthyidae|Vinciguerria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b732d0da-31af-4481-8fd4-67c379598661','','','d7971860-f8b7-539b-bda4-1c5d843f2c87','Sagola rotundiceps Broun, 1915','Broun, 1915',1915,0,'44e43554-2e48-5d88-b5df-cc4754bbc92f','Sagola rotundiceps','44e43554-2e48-5d88-b5df-cc4754bbc92f','Sagola rotundiceps','44e43554-2e48-5d88-b5df-cc4754bbc92f','Sagola rotundiceps','b732d0da-31af-4481-8fd4-67c379598661','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b73a5f4d-51bd-49ae-b9b4-2dd1f8ba40e7','','','cdab09a3-0342-5caa-be4e-51ac17b29109','Deucalion','',0,0,'cdab09a3-0342-5caa-be4e-51ac17b29109','Deucalion','cdab09a3-0342-5caa-be4e-51ac17b29109','Deucalion','cdab09a3-0342-5caa-be4e-51ac17b29109','Deucalion','b73a5f4d-51bd-49ae-b9b4-2dd1f8ba40e7','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Wrangeliaceae|Deucalion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b738eaee-6e8e-4c29-9ce9-769e4f39a673','','','de749879-9225-5e9e-822f-95662bc5dd15','Mniovelia','',0,0,'de749879-9225-5e9e-822f-95662bc5dd15','Mniovelia','de749879-9225-5e9e-822f-95662bc5dd15','Mniovelia','de749879-9225-5e9e-822f-95662bc5dd15','Mniovelia','b738eaee-6e8e-4c29-9ce9-769e4f39a673','Animalia|Arthropoda|Insecta|Hemiptera|Mesoveliidae|Mniovelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b73c76e1-f58c-471c-9104-0497ba328083','','','c0477ef7-16c2-50cf-91b1-d6518d5142c6','Pestalotia unicornis Cooke & Ellis','Cooke & Ellis',0,0,'61f0d7b1-f8b0-579d-aa9d-6035102bdbd0','Pestalotia unicornis','61f0d7b1-f8b0-579d-aa9d-6035102bdbd0','Pestalotia unicornis','e76259a8-a146-57b4-bd89-650f778ca7fb','Pestalotia unicorn','34f4bdcf-3ce8-4520-a9b8-23b00da8545a','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b73ede4d-5fba-4c89-8569-50dcb57fac01','','','b33dfdc1-b15b-5c6a-ac05-3b1bc1fde196','Conchoecia ctenophora (Müller, 1906)','(Müller, 1906)',1906,0,'d6356b7c-a20f-58bb-8935-6325d27eacb2','Conchoecia ctenophora','d6356b7c-a20f-58bb-8935-6325d27eacb2','Conchoecia ctenophora','94a51367-8059-5fd4-a902-fd46c9d075ff','Conchoecia ctenophor','b73ede4d-5fba-4c89-8569-50dcb57fac01','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b73cd6d3-4695-479e-8709-d80eec73ed96','','','a9fddc7b-2797-52db-89c5-61df910b6ea4','Barbula calobolax Müll.Hal.','Müll.Hal.',0,0,'9e374ebc-7b9a-58d4-822a-e3cb9dd53eef','Barbula calobolax','9e374ebc-7b9a-58d4-822a-e3cb9dd53eef','Barbula calobolax','9e374ebc-7b9a-58d4-822a-e3cb9dd53eef','Barbula calobolax','0c2b4bd9-55ae-4233-847f-f936e5d8ea24','Plantae||Bryopsida|Pottiales|Pottiaceae|Barbula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7423804-9933-48b5-8f94-2da0a65f646c','','','fa387036-478a-5607-9c3e-0a9baa36095d','Hookeria ancistrodes Mont.','Mont.',0,0,'0ac62706-1c73-507d-853d-ed2615805723','Hookeria ancistrodes','0ac62706-1c73-507d-853d-ed2615805723','Hookeria ancistrodes','6d548238-94c1-5842-96e2-18f5a5a7c219','Hookeria ancistrod','aed8358c-8ec3-4e4e-95f8-8ec267982e45','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b73aa25f-e0e3-42e7-a246-ecb6bee078b4','','','963992e2-9e6d-5015-a11a-11e611ee6d12','Pleurophragmium simplex (Berk. & Broome) S. Hughes','(Berk. & Broome) S. Hughes',0,0,'bae84e66-96ed-5232-a671-e27f72f9fb42','Pleurophragmium simplex','bae84e66-96ed-5232-a671-e27f72f9fb42','Pleurophragmium simplex','bae84e66-96ed-5232-a671-e27f72f9fb42','Pleurophragmium simplex','99f1c184-146c-4a77-8e9c-074c473c5a1c','Fungi|Ascomycota|Sordariomycetes|||Pleurophragmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7439192-b91e-478b-ae69-97598c1dbeb0','','','293bb0d2-8669-53e7-b34f-c16abb2b5425','Corticium sordidum P. Karst.','P. Karst.',0,0,'1c07bb81-4725-5d66-9237-9c154810e1b2','Corticium sordidum','1c07bb81-4725-5d66-9237-9c154810e1b2','Corticium sordidum','9d2bf8be-4a5a-5131-85cd-5e0a2b303dd4','Corticium sordid','36d2d54c-dd59-4fcb-ad54-1d310ceca480','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b74836a7-eb0b-4b46-8204-0aefbae4db00','','','21bd6442-a333-5720-80e0-2901f3b03090','Herpotrichia collapsa (Romell) Rehm','(Romell) Rehm',0,0,'c68f8960-546d-530a-9ff2-401842ec5a64','Herpotrichia collapsa','c68f8960-546d-530a-9ff2-401842ec5a64','Herpotrichia collapsa','3b8ab87e-bf70-5b50-89d9-d585bc116116','Herpotrichia collaps','f02c8b62-7a29-4a06-9a6c-8ef8494909a1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Herpotrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7441b89-125b-4275-bdfc-d384f7a6dc0a','','','7e2c73e6-ddc4-5716-b963-07d7e14f439d','Plumapathes','',0,0,'7e2c73e6-ddc4-5716-b963-07d7e14f439d','Plumapathes','7e2c73e6-ddc4-5716-b963-07d7e14f439d','Plumapathes','7e2c73e6-ddc4-5716-b963-07d7e14f439d','Plumapathes','b7441b89-125b-4275-bdfc-d384f7a6dc0a','Animalia|Cnidaria||Antipatharia|Myriopathidae|Plumapathes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b744bc22-f5ec-4c37-8d80-e68e93604862','','','20c3b52b-132a-51ae-b1bd-aa180a15c362','Lepidozia subquadrata Steph.','Steph.',0,0,'33664052-f883-5ae8-aa79-ff264e04665b','Lepidozia subquadrata','33664052-f883-5ae8-aa79-ff264e04665b','Lepidozia subquadrata','fcfa2fe5-2fd9-5a73-95ef-4ffeb78335f0','Lepidozia subquadrat','5d2277b2-b550-450b-996d-cc9519a21621','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b74c1356-11f1-4e8a-8e2b-42dfc2a07510','','','0fae88c4-f4de-5e22-b819-28a24692c17d','Acianthus sinclairii Hook.f.','Hook.f.',0,0,'9d3b0a5f-92cf-5e6c-9334-7e747a6aab8b','Acianthus sinclairii','9d3b0a5f-92cf-5e6c-9334-7e747a6aab8b','Acianthus sinclairii','d745a1ca-ab04-5766-9040-73714e6f13b3','Acianthus sinclair','b74c1356-11f1-4e8a-8e2b-42dfc2a07510','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Acianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b74c62d5-63a9-4982-afd7-21700163b003','','','095989f7-b2df-5f9d-ba81-68a0d0b0e16a','Chinamiris indeclivis Eyles & Carvalho, 1991','Eyles & Carvalho, 1991',1991,0,'2b88e195-99b7-596f-af23-b88939faa86a','Chinamiris indeclivis','2b88e195-99b7-596f-af23-b88939faa86a','Chinamiris indeclivis','c7f77154-7a21-5354-9a03-410db1a73751','Chinamiris indecliu','b74c62d5-63a9-4982-afd7-21700163b003','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chinamiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b74cd16b-9e29-4551-bfa5-964136e6dc8e','','','2f6a101f-602e-5737-b5f9-87e652d32651','Pinus tabuliformis var. densata (Mast.) Rehder','(Mast.) Rehder',0,0,'dfeaff83-375d-5be9-9159-dc2156a1a09c','Pinus tabuliformis densata','bfc4d291-9cb5-5b96-8cac-eb648725859d','Pinus tabuliformis var. densata','ba7d8c2b-581b-5af5-baee-44e075a260ba','Pinus tabuliform densat','eb9cc600-ceb7-4a43-a688-098e4d1faca6','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b74a40fe-fbe4-4084-8d22-b75794aac376','','','a6b14436-e377-5434-9f8e-b99efa67fd51','Stictina dissimilis (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'8289f498-6af3-5e36-9e21-2f171e0ee6f1','Stictina dissimilis','8289f498-6af3-5e36-9e21-2f171e0ee6f1','Stictina dissimilis','f017daa2-0e29-522a-ae6d-cdeacff5c778','Stictina dissimil','e81b55dd-6b3e-4a43-9496-7a2fec7c008e','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Stictina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b74d8ae4-56f3-4c9e-baf4-6e8bd8b88fd0','','','9f737be5-f4e5-50b5-96b6-bfe3240e795f','Nummulopyrgo globulus (Hofker, 1976)','(Hofker, 1976)',1976,0,'901927f4-524c-5591-b7a6-ad14b1596fc3','Nummulopyrgo globulus','901927f4-524c-5591-b7a6-ad14b1596fc3','Nummulopyrgo globulus','f3421772-0daa-517d-8453-f940739728d3','Nummulopyrgo globul','b74d8ae4-56f3-4c9e-baf4-6e8bd8b88fd0','Chromista|Foraminifera|Polythalamea|Miliolida|Spiroloculinidae|Nummulopyrgo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b74f65af-9957-42f8-b4c8-78e7659d0a43','','','fe306df3-9171-556a-84e9-42739f6fba3e','Tremellodendropsis transpusio var. inflata D.A. Crawford','D.A. Crawford',0,0,'feb3212a-d0ca-53f9-b553-d1903f163de2','Tremellodendropsis transpusio inflata','605e8a47-750d-5d0b-9aa2-256bff5ac29c','Tremellodendropsis transpusio var. inflata','49d9a5f6-b524-54c9-ac5e-19e3e96fa712','Tremellodendropsis transpusi inflat','4c57dc62-d60c-465a-92d3-0ee5237f1cf3','Fungi|Basidiomycota|Agaricomycetes|Tremellodendropsidales||Tremellodendropsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b752f656-f7b4-4025-a089-d2159fd307f8','','','5b908595-52f3-5bc4-ba14-8a848c317c72','Agaoninae','',0,0,'5b908595-52f3-5bc4-ba14-8a848c317c72','Agaoninae','5b908595-52f3-5bc4-ba14-8a848c317c72','Agaoninae','5b908595-52f3-5bc4-ba14-8a848c317c72','Agaoninae','b752f656-f7b4-4025-a089-d2159fd307f8','Animalia|Arthropoda|Insecta|Hymenoptera|Agaonidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('b750485d-a144-4f12-be57-8cb57746e177','','','ae3f66ea-51fc-59cd-a3e9-f733ea0958cf','Stegolaria operculata Nutting, 1905','Nutting, 1905',1905,0,'3e722977-091b-5260-a37b-28c40f3a4cb0','Stegolaria operculata','3e722977-091b-5260-a37b-28c40f3a4cb0','Stegolaria operculata','21ffcc4c-407c-5e4a-908e-013d1729c39d','Stegolaria operculat','b750485d-a144-4f12-be57-8cb57746e177','Animalia|Cnidaria|Hydrozoa|Leptothecata|Tiarannidae|Stegolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b755dffc-d5d7-468c-991c-0c8bd1b9fb90','','','39668e4e-6228-5b34-becb-69328feb234d','Physcomitrium (Brid.) Brid.','(Brid.) Brid.',0,0,'2b577b82-1c5b-5b28-915a-39d9eaf5d908','Physcomitrium','2b577b82-1c5b-5b28-915a-39d9eaf5d908','Physcomitrium','2b577b82-1c5b-5b28-915a-39d9eaf5d908','Physcomitrium','b755dffc-d5d7-468c-991c-0c8bd1b9fb90','Plantae||Bryopsida|Funariales|Funariaceae|Physcomitrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b757f871-f2f8-4916-a89a-62c30d266983','','','19a40424-90b8-56da-aedd-33095e903faf','Myagrum','',0,0,'19a40424-90b8-56da-aedd-33095e903faf','Myagrum','19a40424-90b8-56da-aedd-33095e903faf','Myagrum','19a40424-90b8-56da-aedd-33095e903faf','Myagrum','b757f871-f2f8-4916-a89a-62c30d266983','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Myagrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b754dc49-6224-4c7d-9e4c-bb69e8809f39','','','a0377980-4b35-5d77-88a0-03eb91d653a9','Penium cylindrus var. cylindrus (Ehrenb.) ex Brébisson','(Ehrenb.)',0,0,'872cd04d-3ed3-5130-9332-79bab3c72e94','Penium cylindrus cylindrus','131ce5cb-b838-5c6b-886a-d6d891a455bb','Penium cylindrus var. cylindrus','b2a0e602-e9f9-54e4-9df3-56a19682ee6a','Penium cylindr cylindr','b754dc49-6224-4c7d-9e4c-bb69e8809f39','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Peniaceae|Penium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('b755df16-5628-40ee-a5d9-8a044c22c86d','','','9c4dac3d-5e09-56df-a07f-d79d400cf5a0','Lycopodiella ramulosa (Kirk) B.Øllg.','(Kirk) B.Øllg.',0,0,'804ce530-b8f2-5a32-ab03-2911ce0ce712','Lycopodiella ramulosa','804ce530-b8f2-5a32-ab03-2911ce0ce712','Lycopodiella ramulosa','68d45963-3e0e-5923-9520-6c09bf9b883d','Lycopodiella ramulos','45cfaf39-a608-44cb-89a2-76275dfcb896','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b75fe9e0-7027-4c1d-93e3-215bae0af7a0','','','1c5fbaa7-c45d-5c99-b054-b153900dd4c9','Cucumerunio websteri websteri (Simpson, 1902)','(Simpson, 1902)',1902,0,'f98773bf-2c87-5a8b-b520-36b83bb5af05','Cucumerunio websteri websteri','f98773bf-2c87-5a8b-b520-36b83bb5af05','Cucumerunio websteri websteri','82058aab-d631-549f-9b94-dca2b6596560','Cucumerunio webster webster','b75fe9e0-7027-4c1d-93e3-215bae0af7a0','Animalia|Mollusca|Bivalvia|Unionoida|Hyriidae|Cucumerunio','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b75e6072-ca12-4b24-89d8-d9dd4631977f','','','3591e861-9ae7-5d93-9a63-bffa901420a2','Cryphonectria parasitica (Murrill) M.E. Barr','(Murrill) M.E. Barr',0,0,'da039b78-5061-59c9-a794-2c831f444237','Cryphonectria parasitica','da039b78-5061-59c9-a794-2c831f444237','Cryphonectria parasitica','4f8126a4-8875-5f95-88d1-e74472836626','Cryphonectria parasitic','b75e6072-ca12-4b24-89d8-d9dd4631977f','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cryphonectriaceae|Cryphonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b76373ef-937d-43ea-9501-3c1a635d5f71','','','7def9177-9657-5213-8af8-564034ed3984','Pseudomonas pseudoalcaligenes subsp. konjaci Goto 1983','Goto 1983',1983,0,'ad697ca4-b53c-501b-a8c5-39380fc7a996','Pseudomonas pseudoalcaligenes konjaci','b8742303-e330-589e-968b-006665fe993b','Pseudomonas pseudoalcaligenes subsp. konjaci','f1d00ece-f62e-5a9f-b54f-0e7f597c579a','Pseudomonas pseudoalcaligen koniac','e32a2149-c8f0-4877-b487-c2c01bd7bc02','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('b7621919-3204-4bef-89a5-7515592d9109','','','0e9f6b7d-41bc-5ff9-b452-8d9d8e4d87e7','Brachybasidiaceae Gäum.','Gäum.',0,0,'81d0da1b-d651-5415-bd34-b2b445b53e0c','Brachybasidiaceae','81d0da1b-d651-5415-bd34-b2b445b53e0c','Brachybasidiaceae','81d0da1b-d651-5415-bd34-b2b445b53e0c','Brachybasidiaceae','b7621919-3204-4bef-89a5-7515592d9109','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Brachybasidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7683916-b634-4999-aa79-1e936bf645cc','','','227ebff7-5f89-54e0-a6c2-4a4c7740dfea','Lepidozia calcarata Steph.','Steph.',0,0,'08782e4c-5b36-5cb4-948e-9cbdbaef38ab','Lepidozia calcarata','08782e4c-5b36-5cb4-948e-9cbdbaef38ab','Lepidozia calcarata','cbc0a449-f0fb-51bd-9427-f7c18be57bb9','Lepidozia calcarat','5121bde4-61e0-4c53-bced-df827e76e02f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b96dfc4f-1912-438c-bb26-28decab4125c','','','0de8c4e7-e9a0-546d-a713-ac9f99b1ec38','Mecodema striatum Broun, 1904','Broun, 1904',1904,0,'82cced7b-f873-5e7f-b444-ed3f1515e706','Mecodema striatum','82cced7b-f873-5e7f-b444-ed3f1515e706','Mecodema striatum','4b383a9a-c4d5-52e5-be99-f74a68d3490a','Mecodema striat','b96dfc4f-1912-438c-bb26-28decab4125c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b769af1e-d37d-4529-b6ea-a0bffe4b9ff1','','','484a3004-24f6-552e-8242-e050a688410d','Corysanthes hypogaea Colenso','Colenso',0,0,'57a9b89d-3367-59df-b670-ed75e2a50784','Corysanthes hypogaea','57a9b89d-3367-59df-b670-ed75e2a50784','Corysanthes hypogaea','8dba0da0-7b2d-5261-95d2-8cf5cd600479','Corysanthes hypogae','04dfcc98-a547-4ac1-90dc-cc9751b0e816','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corysanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b96c9693-9002-49b1-9c35-dd198275c608','','','61671e24-f260-5537-8247-741a191138a4','Circinotrichum chathamiense McKenzie','McKenzie',0,0,'9e4b8d73-9410-5e72-a1a4-0289310d8548','Circinotrichum chathamiense','9e4b8d73-9410-5e72-a1a4-0289310d8548','Circinotrichum chathamiense','84303de3-9968-50e1-b16a-f29528e5bdb4','Circinotrichum chathamiens','b96c9693-9002-49b1-9c35-dd198275c608','Fungi|Ascomycota|Sordariomycetes|Xylariales|Coniocessiaceae|Circinotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9716562-2264-4f53-adbb-3653e8c9eb9d','','','bf3dc8bd-0482-51ac-863b-4ac5b6ab3f0a','Philoceanus','',0,0,'bf3dc8bd-0482-51ac-863b-4ac5b6ab3f0a','Philoceanus','bf3dc8bd-0482-51ac-863b-4ac5b6ab3f0a','Philoceanus','bf3dc8bd-0482-51ac-863b-4ac5b6ab3f0a','Philoceanus','b9716562-2264-4f53-adbb-3653e8c9eb9d','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Philoceanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b970770b-ce64-440a-ae76-3d1454101bff','','','a39428a4-b1a6-5fbd-9828-6ed6004d3553','Orosius argentatus (Evans, 1938)','(Evans, 1938)',1938,0,'8277b66a-1cc9-595f-882c-75d535ce8a0f','Orosius argentatus','8277b66a-1cc9-595f-882c-75d535ce8a0f','Orosius argentatus','e29c6d46-4ba6-5c69-a826-e35445d60ab9','Orosius argentat','b970770b-ce64-440a-ae76-3d1454101bff','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Orosius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b972c14f-2b15-4193-8d58-d28c57396e65','','','9d7b5673-50dc-5962-bfc3-dcd992cf412a','Psammothidium subatomoides (Hustedt) Bukhtiyarova & Round','(Hustedt) Bukhtiyarova & Round',0,0,'fc024d8a-44b4-5f01-acf9-db3173ae7183','Psammothidium subatomoides','fc024d8a-44b4-5f01-acf9-db3173ae7183','Psammothidium subatomoides','b46c8211-6c54-5a7a-9bad-2b97ea638b3d','Psammothidium subatomoid','b972c14f-2b15-4193-8d58-d28c57396e65','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Psammothidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b970d450-00d7-4300-ae86-de59c949f1ec','','','a029cfea-3bfb-5b12-88a1-2acb080dc6cf','Dacrymyces macrosporus Berk. & Broome','Berk. & Broome',0,0,'75c01975-d35d-5fa5-bb32-7fe08ede58df','Dacrymyces macrosporus','75c01975-d35d-5fa5-bb32-7fe08ede58df','Dacrymyces macrosporus','816d5f18-0782-5ef0-a61e-7089b5f7afe2','Dacrymyces macrospor','28a3a200-c7e6-4bd4-9c29-50f608fb145a','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b977731b-723f-4b03-8e34-68c6f2f9926a','','','96e3b843-a413-5f01-9aa0-19a8134d3d85','Dasytricheta mahitahiana Pasnik, 2007','Pasnik, 2007',2007,0,'22eb509d-aac6-5acc-bde5-fd9d04414a74','Dasytricheta mahitahiana','22eb509d-aac6-5acc-bde5-fd9d04414a74','Dasytricheta mahitahiana','0e1d8544-6c93-5b3a-b0ac-e9200cdbd706','Dasytricheta mahitahian','b977731b-723f-4b03-8e34-68c6f2f9926a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Dasytricheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b976b537-c6bb-400a-a497-e209db617ce3','','','c0326ad3-d9f2-53c5-9814-a2f2ca7e6b5b','Pholadidea suteri Lamy, 1926','Lamy, 1926',1926,0,'7648b2c3-fb94-527c-b584-e7d97259ab5b','Pholadidea suteri','7648b2c3-fb94-527c-b584-e7d97259ab5b','Pholadidea suteri','a790be46-b446-5bd5-96a5-13d731a29358','Pholadidea suter','b976b537-c6bb-400a-a497-e209db617ce3','Animalia|Mollusca|Bivalvia|Myoida|Pholadidae|Pholadidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b97eeb29-60f7-4c14-9ff4-0a36fcf494d1','','','e0a3587f-13f6-5a23-a5a9-c8318de74756','Ravenelia phyllanthi Mundk. & Thirum.','Mundk. & Thirum.',0,0,'504b40e5-393f-5a95-84d9-c83551d71818','Ravenelia phyllanthi','504b40e5-393f-5a95-84d9-c83551d71818','Ravenelia phyllanthi','371af782-787c-5a3c-867e-4245f41ce076','Ravenelia phyllanth','350d862f-6104-42f5-92e1-acad0a95efaa','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Ravenelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9801099-0434-40bc-84b5-18323782e1d5','','','bf1f15cb-0ced-591a-8998-fd29205a596f','Austrophthiracarus aureus Niedbala, 2000','Niedbala, 2000',2000,0,'660e5f34-6a8e-5160-b643-a243a7a91bf3','Austrophthiracarus aureus','660e5f34-6a8e-5160-b643-a243a7a91bf3','Austrophthiracarus aureus','01f106da-01d9-592f-93f7-0a5f86ecc9cb','Austrophthiracarus aure','b9801099-0434-40bc-84b5-18323782e1d5','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Austrophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b98099ff-7a2a-4cda-81d7-677b81697272','','','42f6ea6b-be38-50bc-8cce-83d56cac6dbb','Sycoscapter','',0,0,'42f6ea6b-be38-50bc-8cce-83d56cac6dbb','Sycoscapter','42f6ea6b-be38-50bc-8cce-83d56cac6dbb','Sycoscapter','42f6ea6b-be38-50bc-8cce-83d56cac6dbb','Sycoscapter','b98099ff-7a2a-4cda-81d7-677b81697272','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Sycoscapter','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b97eede4-ce21-4b3b-a881-904f839f5b8b','','','931a787b-71d8-52bc-8ef7-1708a75e44f1','Dasyscypha calycina (Schumach.) Fuckel','(Schumach.) Fuckel',0,0,'8bdd181d-1bbc-5bd0-82af-51054848b176','Dasyscypha calycina','8bdd181d-1bbc-5bd0-82af-51054848b176','Dasyscypha calycina','6c3c4df6-9ee8-51f1-87d8-7cab6f9407a7','Dasyscypha calycin','aaa7c74d-b70e-438c-aae3-109b262fd8c1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b97f101a-7b25-4d2b-8c15-c51dd771b7f4','','','05d254df-6fa8-55bc-ab87-a05ef5e7efe9','Paraliparis gracilis Norman, 1930','Norman, 1930',1930,0,'e1b30eec-4037-53e9-b05c-0950cb333b3e','Paraliparis gracilis','e1b30eec-4037-53e9-b05c-0950cb333b3e','Paraliparis gracilis','323f2c4f-5986-56a2-ba98-22177f5f4ff8','Paraliparis gracil','b97f101a-7b25-4d2b-8c15-c51dd771b7f4','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Liparidae|Paraliparis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9882326-4b15-45c0-808e-a2f341489b54','','','d5879a26-2a4a-5910-9977-fb2558e12d17','Peranemaceae','',0,0,'d5879a26-2a4a-5910-9977-fb2558e12d17','Peranemaceae','d5879a26-2a4a-5910-9977-fb2558e12d17','Peranemaceae','d5879a26-2a4a-5910-9977-fb2558e12d17','Peranemaceae','b9882326-4b15-45c0-808e-a2f341489b54','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Peranemaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9820b00-e15e-4508-a770-b4a04a568076','','','4fcc59f9-0d80-5332-bd18-25b124219112','Paelopatides','',0,0,'4fcc59f9-0d80-5332-bd18-25b124219112','Paelopatides','4fcc59f9-0d80-5332-bd18-25b124219112','Paelopatides','4fcc59f9-0d80-5332-bd18-25b124219112','Paelopatides','b9820b00-e15e-4508-a770-b4a04a568076','Animalia|Echinodermata|Holothuroidea|Aspidochirotida|Synallactidae|Paelopatides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9842f56-ee04-4053-b004-b82e341e4013','','','0211e61b-2bf6-5a22-9032-252968579787','Putilla species (NZOI P971)','',0,0,'a4b9a13f-75b2-596f-80b0-11bee22b8fce','Putilla','a4b9a13f-75b2-596f-80b0-11bee22b8fce','Putilla','a4b9a13f-75b2-596f-80b0-11bee22b8fce','Putilla','b9842f56-ee04-4053-b004-b82e341e4013','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Putilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b98b20c7-86ef-46d6-bb31-885e28f45c32','','','e9f017f1-48b1-5396-9543-cf2db0d5b864','Sclerasterias mollis (Hutton, 1872)','(Hutton, 1872)',1872,0,'adf1fb4e-f0e2-507b-a29c-7070e961c31a','Sclerasterias mollis','adf1fb4e-f0e2-507b-a29c-7070e961c31a','Sclerasterias mollis','53827e05-cbb7-536b-9775-92adc16153b3','Sclerasterias moll','b98b20c7-86ef-46d6-bb31-885e28f45c32','Animalia|Echinodermata|Asteroidea|Forcipulatida|Asteriidae|Sclerasterias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b98fdf24-3e94-4704-8d94-47f0d461591c','','','ed61c859-a4ce-5ca9-b4e8-36c175baaa10','Archeophylla schusteri (E.A.Hodgs. & Allison) R.M.Schust.','(E.A.Hodgs. & Allison) R.M.Schust.',0,0,'b765a658-9af1-576d-bc2c-e3585705a424','Archeophylla schusteri','b765a658-9af1-576d-bc2c-e3585705a424','Archeophylla schusteri','83d5dd77-c0b7-5d23-88a7-f81fb339d183','Archeophylla schuster','b98fdf24-3e94-4704-8d94-47f0d461591c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Pseudolepicoleaceae|Archeophylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b98e5a0f-a598-427d-9c15-9c13dceff528','','','df5ba9e0-43bd-5e82-9605-f9f70ce58fc4','Gnaphalopoda picea (Broun, 1886)','(Broun, 1886)',1886,0,'4bf786b7-64de-527e-9767-b00a540799f4','Gnaphalopoda picea','4bf786b7-64de-527e-9767-b00a540799f4','Gnaphalopoda picea','18f9e1f9-fcab-5a4b-8f2e-a8bf6e29086b','Gnaphalopoda pice','b98e5a0f-a598-427d-9c15-9c13dceff528','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Gnaphalopoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9933549-ba62-4085-aa29-a70ec24b40d4','','','0d4945f6-0f42-5a8f-858d-742f74e69b28','Lippia citrodora Kunth','Kunth',0,0,'bbf43bd3-167f-5362-96f5-e45fdb090b0e','Lippia citrodora','bbf43bd3-167f-5362-96f5-e45fdb090b0e','Lippia citrodora','6a989089-95d3-5e2b-9376-185d86e73edd','Lippia citrodor','5170398e-e83a-499d-ada9-86fbc064e5df','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Lippia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b98d0614-347b-4e5e-9ca7-d57953b7d670','','','5e028871-f8f1-5bc0-a888-2e8ed49e5d88','Blechnum ×aggregatum (Colenso) Tindale','(Colenso) Tindale',0,0,'450e26d6-c331-5a66-bdfe-c25e2b03cd11','Blechnum aggregatum','2256714b-89f3-53a9-a86b-93e029a930ab','Blechnum × aggregatum','7942a36e-3eaa-50e8-bd2e-88ad933a8d30','Blechnum aggregat','b98d0614-347b-4e5e-9ca7-d57953b7d670','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('b997486a-03ee-4929-9413-55495bee7246','','','36399710-ad71-5196-8851-3f554f200199','Tarphionivea Leschen & Lord, 2017','Leschen & Lord, 2017',2017,0,'fdd04096-8fc3-5596-9235-528286579347','Tarphionivea','fdd04096-8fc3-5596-9235-528286579347','Tarphionivea','fdd04096-8fc3-5596-9235-528286579347','Tarphionivea','e472cde6-7c57-4102-8e70-3d2a700fa372','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Tarphionivea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b99562b6-5ea9-44c7-9dc9-c5bdae6a1537','','','bb088da3-a000-509c-b2c8-1f83ae67b747','Oxyporus similis (Bres.) Ryvarden','(Bres.) Ryvarden',0,0,'e6b91246-408d-5b9c-8a9a-dd8efdf98d47','Oxyporus similis','e6b91246-408d-5b9c-8a9a-dd8efdf98d47','Oxyporus similis','80074572-91d1-52d2-becc-5cf8ce7bec63','Oxyporus simil','b99562b6-5ea9-44c7-9dc9-c5bdae6a1537','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||Oxyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b99a4b19-66fa-4cb9-9aa2-d53584906e29','','','4dbcadea-ad59-515b-91ac-a553fa2c3184','Sphaerostephanos doodioides (Copel.) Holttum','(Copel.) Holttum',0,0,'e9eac8c5-4a08-54c7-89f6-5df6774ad8b7','Sphaerostephanos doodioides','e9eac8c5-4a08-54c7-89f6-5df6774ad8b7','Sphaerostephanos doodioides','2b596b79-cb93-595c-831a-fe2ea5e865a1','Sphaerostephanos doodioid','b99a4b19-66fa-4cb9-9aa2-d53584906e29','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Sphaerostephanos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b99e7037-1deb-40e0-b8ac-4ac859d8c754','','','39d29f1e-992c-5807-954a-16f683e3a619','Soerensenella prehensor nitida Forster, 1954','Forster, 1954',1954,0,'4a511c1e-0960-5d66-8078-064c08bc0c13','Soerensenella prehensor nitida','4a511c1e-0960-5d66-8078-064c08bc0c13','Soerensenella prehensor nitida','ecce0684-b539-5c0b-8cf8-ba2f7552c33b','Soerensenella prehensor nitid','b99e7037-1deb-40e0-b8ac-4ac859d8c754','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Soerensenella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b99e04ea-bf1c-4640-a9be-658d4ad50f4a','','','e2da3cf2-fd8f-54cc-ae1e-268b3d9955a6','Xanthoparmelia malcolmii (Elix) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch','(Elix) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch',0,0,'3e3a6e5a-4ce8-5b25-a802-89842b4752a7','Xanthoparmelia malcolmii','3e3a6e5a-4ce8-5b25-a802-89842b4752a7','Xanthoparmelia malcolmii','a063747e-5f0d-5ff9-9a86-18a62b7514d9','Xanthoparmelia malcolm','b99e04ea-bf1c-4640-a9be-658d4ad50f4a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b99e2e62-ade0-4dd8-a34c-7be70919b752','','','3ced6857-fd4e-5485-b9ed-3d9c9eab3be5','Codinaea simplex S. Hughes & W.B. Kendr.','S. Hughes & W.B. Kendr.',0,0,'e79375e6-6e92-5107-9006-7558e08a633a','Codinaea simplex','e79375e6-6e92-5107-9006-7558e08a633a','Codinaea simplex','e79375e6-6e92-5107-9006-7558e08a633a','Codinaea simplex','fcba20fd-7b24-4312-8d98-645ccd6bbb8d','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Codinaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9ac1326-93a4-4c2a-b70e-100367571012','','','e662c699-8386-5393-8050-8f5f89889fe7','Chionochloa elata (Petrie) Connor','(Petrie) Connor',0,0,'0b42bba2-987a-545e-ae95-1d08d1e26439','Chionochloa elata','0b42bba2-987a-545e-ae95-1d08d1e26439','Chionochloa elata','7bd6c939-42dc-525d-814c-1b416fe4ba8a','Chionochloa elat','1eeb9997-cf85-4e64-9327-873db565f0a8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9a818dc-fdf8-4836-825a-9856ceedeaff','','','b7b9b61c-1d4c-53b7-a19a-4f3e465e28e1','Mycetophila diffusa Tonnoir, 1927','Tonnoir, 1927',1927,0,'5bda04be-c65d-543d-b193-2bf6f05a18f5','Mycetophila diffusa','5bda04be-c65d-543d-b193-2bf6f05a18f5','Mycetophila diffusa','f2f68c28-9527-5893-9f36-72ee259e6b57','Mycetophila diffus','b9a818dc-fdf8-4836-825a-9856ceedeaff','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9a38e31-2773-43e1-8ae4-99195a4cdef6','','','6394c513-beb5-5190-8d84-f4f21ced5685','Judonchulus','',0,0,'6394c513-beb5-5190-8d84-f4f21ced5685','Judonchulus','6394c513-beb5-5190-8d84-f4f21ced5685','Judonchulus','6394c513-beb5-5190-8d84-f4f21ced5685','Judonchulus','b9a38e31-2773-43e1-8ae4-99195a4cdef6','Animalia|Nematoda|Adenophorea|Mononchida||Judonchulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9a9e96b-f772-48ee-b446-a189b7405e1e','','','1417b7ba-8d39-5a35-864e-6534be6404c2','Lecania cyrtella (Ach.) Th.Fr.','(Ach.) Th.Fr.',0,0,'6cd2fa06-c485-55a8-88b7-d81de721bfbb','Lecania cyrtella','6cd2fa06-c485-55a8-88b7-d81de721bfbb','Lecania cyrtella','ca876514-74d4-51b3-9d96-4d185d1d98f2','Lecania cyrtell','b9a9e96b-f772-48ee-b446-a189b7405e1e','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Lecania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9b2df73-e64e-46ac-a75e-042177d774aa','','','003f8664-4afd-57ce-9e1e-9874061eb037','Protostelium arachisporum L.S.Olive','L.S.Olive',0,0,'f70ca390-2d10-54dc-9c57-797eced3001d','Protostelium arachisporum','f70ca390-2d10-54dc-9c57-797eced3001d','Protostelium arachisporum','ba797a1a-768a-546d-9ad8-c2ae88af6fee','Protostelium arachispor','b9b2df73-e64e-46ac-a75e-042177d774aa','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliidae|Protostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9aecaa1-759b-4ed9-bac9-6e8e81fcc861','','','2d1965ac-cd2c-5b9a-bc4b-3c937842da46','Sphaerellopsis Cooke','Cooke',0,0,'4bd28024-21f6-56a9-aff6-2671047b6611','Sphaerellopsis','4bd28024-21f6-56a9-aff6-2671047b6611','Sphaerellopsis','4bd28024-21f6-56a9-aff6-2671047b6611','Sphaerellopsis','b9aecaa1-759b-4ed9-bac9-6e8e81fcc861','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Sphaerellopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9b50b27-fe60-48a8-b8b1-a8ce8fb6ef8d','','','3772c3ac-0ac6-5443-8dac-c23c96c9d0e4','Coccolithaceae','',0,0,'3772c3ac-0ac6-5443-8dac-c23c96c9d0e4','Coccolithaceae','3772c3ac-0ac6-5443-8dac-c23c96c9d0e4','Coccolithaceae','3772c3ac-0ac6-5443-8dac-c23c96c9d0e4','Coccolithaceae','b9b50b27-fe60-48a8-b8b1-a8ce8fb6ef8d','Chromista|Haptophyta|Coccolithophyceae|Coccolithales|Coccolithaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9b22094-79b4-4911-b690-b348e59aad7d','','','5d975ed5-5491-50c2-88dc-5eda13bb2b60','Lecidea fuscoatra var. deusta Stenh.','Stenh.',0,0,'b3da8173-1ad9-517d-af40-7d35c4777293','Lecidea fuscoatra deusta','e24fdea6-66e4-5095-8962-64830659ee40','Lecidea fuscoatra var. deusta','07904536-43f0-5d49-9dec-2d0858574e77','Lecidea fuscoatr deust','2ab5b680-87b7-42f4-8c71-19ea4b3bb35b','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9b73639-b471-4b50-85f8-1fc288b08e5a','','','e90e4e86-96bf-590a-beaf-c0f3aee688d4','Campbellia cockaynei Miller, 1928','Miller, 1928',1928,0,'9fd6209f-48de-5935-a8f6-667be1b911e1','Campbellia cockaynei','9fd6209f-48de-5935-a8f6-667be1b911e1','Campbellia cockaynei','fcce3c1b-57bb-540d-a502-0f34e247b8dc','Campbellia cockayne','b9b73639-b471-4b50-85f8-1fc288b08e5a','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Campbellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b896e140-3d9e-4ec2-a4a2-74c2ae9c1006','','','9070564a-69b9-534d-9d8c-4e0dcad878f6','Nomaua nelson Forster, 1990','Forster, 1990',1990,0,'3d9c7a75-9c16-526a-b044-6cad9989ee89','Nomaua nelson','3d9c7a75-9c16-526a-b044-6cad9989ee89','Nomaua nelson','3d9c7a75-9c16-526a-b044-6cad9989ee89','Nomaua nelson','b896e140-3d9e-4ec2-a4a2-74c2ae9c1006','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Nomaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b898d7b6-0d49-4de4-828e-d7dc963d8323','','','54e97f33-ea17-5e0e-91b3-9c64bf6d9269','Augaptilus longicaudatus (Claus, 1863)','(Claus, 1863)',1863,0,'c96e7310-b8c4-5ff5-9a85-9875da6831c7','Augaptilus longicaudatus','c96e7310-b8c4-5ff5-9a85-9875da6831c7','Augaptilus longicaudatus','2fa24fd0-6911-537f-94b7-a02873a80217','Augaptilus longicaudat','b898d7b6-0d49-4de4-828e-d7dc963d8323','Animalia|Arthropoda|Maxilopoda|Calanoida|Augaptilidae|Augaptilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b89ee8d5-088b-4e32-a6b1-8041788d1595','','','a72c4ec2-e256-55e4-a93b-abbc5c5c7bf2','Chaetomium crispatum Fuckel','Fuckel',0,0,'c558cece-7b29-5510-9e52-6fa38f9c4766','Chaetomium crispatum','c558cece-7b29-5510-9e52-6fa38f9c4766','Chaetomium crispatum','1d049bad-2d6f-5be8-aa9c-df92379e95de','Chaetomium crispat','b89ee8d5-088b-4e32-a6b1-8041788d1595','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Chaetomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b89b3736-0129-48cd-8a29-857782a4d86f','','','bfea0d8b-05b0-5885-a126-179eca5f78cd','Uredo scillarum Grev.','Grev.',0,0,'2c5dc38e-306c-560e-9d98-27ef66e85dcb','Uredo scillarum','2c5dc38e-306c-560e-9d98-27ef66e85dcb','Uredo scillarum','e8a3269a-5cca-54ce-80c6-1c4886dc3535','Uredo scillar','a53d8aa6-0d9f-4d30-b92e-5050479dedd2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b89e3420-6faf-4a40-8911-9e53517de6d6','','','29e10176-b636-5221-b3e1-38f703c475a7','Lycoris radiata var. pumila Grey','Grey',0,0,'abbee2a0-1bac-53c8-9d6f-9822fc860731','Lycoris radiata pumila','21953639-6cba-5376-8447-0b35ec2ecaf1','Lycoris radiata var. pumila','50333f50-a064-5c34-ad70-71af2c99fb18','Lycoris radiat pumil','fabf421f-8cbf-4864-8c94-e944f01ba488','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Lycoris','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b89d00ba-5568-4181-8638-d4dbf6de5a0a','','','81cbfe0e-9f72-5c4c-9b1d-8a0ee818a031','Brouniana Blackwelder, 1952','Blackwelder, 1952',1952,0,'6e98ab0e-8b60-5052-a867-abd0f08faf03','Brouniana','6e98ab0e-8b60-5052-a867-abd0f08faf03','Brouniana','6e98ab0e-8b60-5052-a867-abd0f08faf03','Brouniana','b89d00ba-5568-4181-8638-d4dbf6de5a0a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Brouniana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8a3b6d5-52ef-412e-8fda-152b990c0145','','','81349a29-70b1-54b2-95e6-20638bb3848a','Conocybe apala (Fr.) Arnolds','(Fr.) Arnolds',0,0,'133fc8f8-28d1-5533-b67a-eacbe2468e1f','Conocybe apala','133fc8f8-28d1-5533-b67a-eacbe2468e1f','Conocybe apala','b3062a64-9f94-5fdd-ab5b-9fd6d2846b9d','Conocybe apal','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Conocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8a3243b-5ebf-4cfc-9075-915affa6240a','','','bc8bb45b-5e30-50cd-8260-a04712898d5d','Lembergia','',0,0,'bc8bb45b-5e30-50cd-8260-a04712898d5d','Lembergia','bc8bb45b-5e30-50cd-8260-a04712898d5d','Lembergia','bc8bb45b-5e30-50cd-8260-a04712898d5d','Lembergia','b8a3243b-5ebf-4cfc-9075-915affa6240a','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Lembergia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8a5e85d-4f48-4494-acc0-9160cf741f17','','','5c68a444-bde7-5224-9568-e187802ae597','Juncus pallidus R.Br.','R.Br.',0,0,'9f11f120-ddb3-59c4-8d76-b019c4f6daf3','Juncus pallidus','9f11f120-ddb3-59c4-8d76-b019c4f6daf3','Juncus pallidus','408e5641-c2f0-5f4d-a602-a709a5e3c447','Juncus pallid','b8a5e85d-4f48-4494-acc0-9160cf741f17','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8a1787d-8fe7-4b2c-b904-eb6bf56bd60d','','','74fb02ec-597f-5046-881c-6dd8afa24007','Osmia coerulescens (Latreille, 1758)','(Latreille, 1758)',1758,0,'99ea332c-ce9a-53a5-a36e-71680d97970f','Osmia coerulescens','99ea332c-ce9a-53a5-a36e-71680d97970f','Osmia coerulescens','99ea332c-ce9a-53a5-a36e-71680d97970f','Osmia coerulescens','b8a1787d-8fe7-4b2c-b904-eb6bf56bd60d','Animalia|Arthropoda|Insecta|Hymenoptera|Megachilidae|Osmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8a8ea16-75d6-4d34-9658-574e7668867d','','','a3a56afa-e936-5c29-b0cf-130acb3718d7','Acremonium cuneiphorum Matsush.','Matsush.',0,0,'1e274c0d-5aeb-5e78-a59d-32408f60c20e','Acremonium cuneiphorum','1e274c0d-5aeb-5e78-a59d-32408f60c20e','Acremonium cuneiphorum','39436c58-fb7c-54b0-873b-c5d81eda28d4','Acremonium cuneiphor','b8a8ea16-75d6-4d34-9658-574e7668867d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8acb290-640d-40ff-b65f-228d88ad57e3','','','a0e3fc94-ec50-5268-90a8-b92bf86593ac','Chionochloa vireta Connor','Connor',0,0,'c3565ab2-e8f4-5b4e-9f97-abf77f1d245d','Chionochloa vireta','c3565ab2-e8f4-5b4e-9f97-abf77f1d245d','Chionochloa vireta','e84948d5-b268-56d3-972c-18319ce799a0','Chionochloa uiret','b8acb290-640d-40ff-b65f-228d88ad57e3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8a8e04a-0233-4b40-932e-b3faf86adbfd','','','6ab810c5-26ce-5c04-8a7e-f08ff591e5cd','Hoheria populnea A.Cunn. var. populnea','',0,0,'85a838c4-2527-5983-a948-54c0fa10c2f0','Hoheria populnea populnea','989edbe6-48ac-59f1-911e-7de17e8255a4','Hoheria populnea var. populnea','85463023-7aa9-5b7c-9559-41e91749bfca','Hoheria populne populne','b8a8e04a-0233-4b40-932e-b3faf86adbfd','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hoheria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8a910d6-599d-466e-b0cb-dea7fa7733ea','','','beece7c9-9ba3-591d-a9e4-83c9cc175ab1','Eranistis pandora Meyrick, 1910','Meyrick, 1910',1910,0,'315225cf-b885-5a35-86bf-dd6896819020','Eranistis pandora','315225cf-b885-5a35-86bf-dd6896819020','Eranistis pandora','692299a6-4059-5459-ac6c-973aa86831e5','Eranistis pandor','b8a910d6-599d-466e-b0cb-dea7fa7733ea','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eranistis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8aef038-1d9b-4d6b-b4a8-3fd74093a243','','','29d8293b-9349-57e2-94a3-fb90d056ae1e','Ophionectria cylindrothecia Seaver','Seaver',0,0,'df32b40e-c14b-5154-98e9-a87dcaa93650','Ophionectria cylindrothecia','df32b40e-c14b-5154-98e9-a87dcaa93650','Ophionectria cylindrothecia','e9fed35c-690d-5c0b-9970-d25818496dfa','Ophionectria cylindrothec','384dcbf7-832b-4d9e-874b-6c5d381beebe','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Ophionectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8b226ef-58ae-4c08-bc62-55577f9a8c38','','','03ce9335-e789-5830-a53f-75f581ca10bd','Wahlenbergia insulae-howei Lothian','Lothian',0,0,'a0a1a7e9-bb8a-5203-b57e-ae7a21f85e37','Wahlenbergia insulae-howei','a0a1a7e9-bb8a-5203-b57e-ae7a21f85e37','Wahlenbergia insulae-howei','2030f628-e53c-5787-9c61-f6ce6c2896ec','Wahlenbergia insulae-howe','b8b226ef-58ae-4c08-bc62-55577f9a8c38','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8ae311a-b462-43bc-8f20-8988ebf4059d','','','2b345457-254b-5beb-8f48-387c55f66045','Phaeosolenia Speg.','Speg.',0,0,'b3782c53-b03c-583d-a3bb-3095c1742d8f','Phaeosolenia','b3782c53-b03c-583d-a3bb-3095c1742d8f','Phaeosolenia','b3782c53-b03c-583d-a3bb-3095c1742d8f','Phaeosolenia','b8ae311a-b462-43bc-8f20-8988ebf4059d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Phaeosolenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8b090df-2dff-4f13-9969-8305b616219c','','','9f833405-6570-5896-9de6-781ad033fb3b','Pyricularia higginsii Luttr.','Luttr.',0,0,'3ea94f4e-afb0-5c6f-a196-7dffda540db0','Pyricularia higginsii','3ea94f4e-afb0-5c6f-a196-7dffda540db0','Pyricularia higginsii','e3492daf-1e27-5443-8705-87e1658e3141','Pyricularia higgins','bd282e57-917f-4942-9718-8348ab090ff7','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Pyricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8b2404c-1e72-4459-8ce3-0095b717409c','','','6ca230b7-e290-5228-a2ea-b9c44c6635a1','Aspidisca lynceus (Müller, 1773)','(Müller, 1773)',1773,0,'4c82964d-32c6-5a36-a3ed-bf42a652fba9','Aspidisca lynceus','4c82964d-32c6-5a36-a3ed-bf42a652fba9','Aspidisca lynceus','50257154-7888-5bd4-be94-71caf68676cb','Aspidisca lynce','b8b2404c-1e72-4459-8ce3-0095b717409c','Chromista|Ciliophora|Spirotrichea|Euplotida|Aspidiscidae|Aspidisca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8b706ea-9c9d-4ef8-bb2d-f0e55c8e0b37','','','a9a7e80b-f692-55b2-b841-58e73e0a1bfc','Stilbocara serena Broun, 1893','Broun, 1893',1893,0,'b346a94b-7fd9-5481-9007-e7d94d23f7e6','Stilbocara serena','b346a94b-7fd9-5481-9007-e7d94d23f7e6','Stilbocara serena','676d9fc1-0716-5131-91d1-31dd64ff0ae0','Stilbocara seren','b8b706ea-9c9d-4ef8-bb2d-f0e55c8e0b37','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Stilbocara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8b43aaa-39c4-4cab-8c9f-bd52f5cd5f01','','','0be9c82b-6407-5168-9ada-4bb026e42acb','Penicillium olsonii Bainier & Sartory','Bainier & Sartory',0,0,'ee342356-6da5-5248-8165-8dc149901c46','Penicillium olsonii','ee342356-6da5-5248-8165-8dc149901c46','Penicillium olsonii','a51d1423-aef0-5a9b-8ef3-7544bbfa3c19','Penicillium olson','b8b43aaa-39c4-4cab-8c9f-bd52f5cd5f01','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8bf763c-3cb4-4e89-b7f3-4d810c40160c','','','2353dccf-0939-59f2-998a-fd17d79e91b6','Uromyces dolicholi Arthur','Arthur',0,0,'532943cb-a6c8-505f-8d4a-9091fe53a6d5','Uromyces dolicholi','532943cb-a6c8-505f-8d4a-9091fe53a6d5','Uromyces dolicholi','c7260435-ad64-5a1f-a680-63f81ce24122','Uromyces dolichol','b8bf763c-3cb4-4e89-b7f3-4d810c40160c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8ba8822-f952-4876-9e38-38034f99e1eb','','','91f72013-dded-5f4d-aaff-7a954241545c','Laeticorticium roseocarneum (Schwein.) Boidin','(Schwein.) Boidin',0,0,'55047ca7-9487-524a-8049-8b84c51360c4','Laeticorticium roseocarneum','55047ca7-9487-524a-8049-8b84c51360c4','Laeticorticium roseocarneum','c8a2a383-4ee7-5ead-a10d-10a0f6c2626f','Laeticorticium roseocarne','462bab9d-e872-489e-8054-dc6f9d07e992','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Laeticorticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8bd7b41-8b38-4720-b6bb-a0470fc8b698','','','af054d9d-d334-5fcd-832e-4d0f4190d5dc','Cypridina','',0,0,'af054d9d-d334-5fcd-832e-4d0f4190d5dc','Cypridina','af054d9d-d334-5fcd-832e-4d0f4190d5dc','Cypridina','af054d9d-d334-5fcd-832e-4d0f4190d5dc','Cypridina','b8bd7b41-8b38-4720-b6bb-a0470fc8b698','Animalia|Arthropoda|Ostracoda|Myodocopida|Cypridinidae|Cypridina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8b92c2f-8bd5-4412-8b06-de74b36831ee','','','0ff5fb25-c801-5d72-b205-1484cb66be09','Cyphon propinquus Broun, 1883','Broun, 1883',1883,0,'4e8340e8-d07c-5cdf-9039-ecbb4f0afb74','Cyphon propinquus','4e8340e8-d07c-5cdf-9039-ecbb4f0afb74','Cyphon propinquus','59e61e3d-bca6-58c1-9010-44a4cec0a84a','Cyphon propinqu','0bfc79a2-564e-4e00-ac6f-e0ce8cfdc6c8','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8c5b2a1-b88d-4ff7-996a-12df25e8add9','','','91888b34-5502-5076-ac55-0dd49f96160f','Thelotrema lepadinum (Ach.) Ach.','(Ach.) Ach.',0,0,'becb92ec-bb0c-5c4d-a1eb-8802d08b4ba2','Thelotrema lepadinum','becb92ec-bb0c-5c4d-a1eb-8802d08b4ba2','Thelotrema lepadinum','47e95e4c-1451-5a14-810d-40286ed4e953','Thelotrema lepadin','b8c5b2a1-b88d-4ff7-996a-12df25e8add9','Fungi||Ascomycetes|Ostropales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8c68b8e-ab01-49b5-b903-8e674fbc7d48','','','72730c9e-690d-5e86-8119-de1cc3be5522','Scelloides ornatipes Parent, 1933','Parent, 1933',1933,0,'6607f801-1218-5a5a-8cdf-3ef8e67ad416','Scelloides ornatipes','6607f801-1218-5a5a-8cdf-3ef8e67ad416','Scelloides ornatipes','4bf7af1c-a7d1-5736-a39b-bd6cbe45db05','Scelloides ornatip','b8c68b8e-ab01-49b5-b903-8e674fbc7d48','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Scelloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8c540c1-6f64-419a-9d6c-95c3a7d0540a','','','86269888-2cca-5b0c-93ef-b949bab063f9','Hakea lissocarpha','',0,0,'86269888-2cca-5b0c-93ef-b949bab063f9','Hakea lissocarpha','86269888-2cca-5b0c-93ef-b949bab063f9','Hakea lissocarpha','e6263c15-382e-53b2-bea9-bc1ad96a645b','Hakea lissocarph','b8c540c1-6f64-419a-9d6c-95c3a7d0540a','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Hakea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8c3e3da-edcc-4ca6-b459-bdaaabf60da5','','','e2a7c47f-52e9-5bcd-ad10-4a41d10d34a1','Lamarckina','',0,0,'e2a7c47f-52e9-5bcd-ad10-4a41d10d34a1','Lamarckina','e2a7c47f-52e9-5bcd-ad10-4a41d10d34a1','Lamarckina','e2a7c47f-52e9-5bcd-ad10-4a41d10d34a1','Lamarckina','b8c3e3da-edcc-4ca6-b459-bdaaabf60da5','Chromista|Foraminifera|Polythalamea|Robertinida|Ceratobuliminidae|Lamarckina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8c1072c-88fe-44c1-82b4-efef5bd39b39','','','73d950e2-6b08-51e1-9e9b-958396b66225','Mormotomyiidae Austen, 1936','Austen, 1936',1936,0,'2621b800-597a-503e-80df-c13f0151c3dd','Mormotomyiidae','2621b800-597a-503e-80df-c13f0151c3dd','Mormotomyiidae','2621b800-597a-503e-80df-c13f0151c3dd','Mormotomyiidae','b8c1072c-88fe-44c1-82b4-efef5bd39b39','Animalia|Arthropoda|Insecta|Diptera|Mormotomyiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8c7f5e9-726c-4ec6-a5c9-0a3465d74bc0','','','22bb5d83-991b-5615-a682-ff54bb840e59','Myriophyllum verrucosum sensu Kirk','',0,0,'f5d2b261-da61-53c2-b47f-b9b666af4c59','Myriophyllum verrucosum','f5d2b261-da61-53c2-b47f-b9b666af4c59','Myriophyllum verrucosum','1aabfc4c-f2be-5369-9cdc-d486a4956db2','Myriophyllum uerrucos','5ab7eaf1-8559-4906-badb-84474cef1315','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Myriophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b8c863a9-7846-4145-a610-2d6a84df891a','','','95cbb5e5-de54-55d3-a414-e79b67ee1785','Vertigo ovata (Say, 1822)','(Say, 1822)',1822,0,'f6b07d8d-62ab-5ee2-bdfa-52cc1a7e134e','Vertigo ovata','f6b07d8d-62ab-5ee2-bdfa-52cc1a7e134e','Vertigo ovata','a70438ab-e338-548f-a178-040fa949c714','Vertigo ouat','b8c863a9-7846-4145-a610-2d6a84df891a','Animalia|Mollusca|Gastropoda|Stylommatophora|Vertiginidae|Vertigo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8c7440e-3e99-4739-b485-543588043e8a','','','ada64ee2-b093-5fc3-afc3-11319b173cd0','Rhizocarpon Ramond ex DC.','Ramond ex DC.',0,0,'d61a10d1-2b79-50bc-b97f-6b3a3ecbc47b','Rhizocarpon','d61a10d1-2b79-50bc-b97f-6b3a3ecbc47b','Rhizocarpon','d61a10d1-2b79-50bc-b97f-6b3a3ecbc47b','Rhizocarpon','b8c7440e-3e99-4739-b485-543588043e8a','Fungi||Ascomycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('b8c992d6-301d-4251-946a-b149c10fe005','','','fe77f8cd-0ee7-5259-ac69-70fc2d0445f7','Chaperiopsis (Clipeochaperia) species','',0,0,'e0e3259a-1ee5-5d63-95ca-73761cb64c46','Clipeochaperia','4589709d-903f-5c03-9cb7-b983a41502ba','Chaperiopsis subgen. Clipeochaperia','e0e3259a-1ee5-5d63-95ca-73761cb64c46','Clipeochaperia','b8c992d6-301d-4251-946a-b149c10fe005','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Chaperiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b8c95766-b881-41e0-a206-d74dd9825ade','','','147f5917-75d5-5fd7-85fe-ae9ff80581f3','Lycopodium varium var. alpinum R.Br.','R.Br.',0,0,'fbd88d84-2183-5ae5-baeb-0d5129b66746','Lycopodium varium alpinum','78b1fecc-0866-5533-966c-70fff244db67','Lycopodium varium var. alpinum','ae49ca6e-b314-53e0-8d82-fb6714dd8819','Lycopodium uari alpin','b45ef687-91b7-45b1-9539-bfaa2986fd85','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8cefdcd-aa6c-4ff6-a3c0-08cf48d723f9','','','e942afd5-540d-5fa9-bdb0-5ccc7e589368','Verticillium luteoalbum (Link) Subram.','(Link) Subram.',0,0,'08da3083-41ac-592e-84c7-b8bfc3ec982b','Verticillium luteoalbum','08da3083-41ac-592e-84c7-b8bfc3ec982b','Verticillium luteoalbum','34f3ee24-4790-5ee5-a5b5-5dd6e968292c','Verticillium luteoalb','09498fc5-fe20-42bb-9dc9-01b13862bd47','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8c7550f-f6bf-461e-901e-e00e11a40f24','','','dd9bfda7-c531-57d9-ab9f-c224b834565d','Peltularia crassa P.M.Jørg. & D.J.Galloway','P.M.Jørg. & D.J.Galloway',0,0,'3305c929-c4c3-5a20-80ad-c7460011b20a','Peltularia crassa','3305c929-c4c3-5a20-80ad-c7460011b20a','Peltularia crassa','bf92116a-0f73-50b9-adf5-87024489fe3d','Peltularia crass','b8c7550f-f6bf-461e-901e-e00e11a40f24','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Coccocarpiaceae|Peltularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8cb23ab-a07c-4e53-9a49-1ad326cbc097','','','599e8604-7345-59d8-96cb-3bcb36ae8b43','Staurastrum subpolymorphum O.Borge','O.Borge',0,0,'57871a08-ac47-53b2-9fb2-30d6a342f811','Staurastrum subpolymorphum','57871a08-ac47-53b2-9fb2-30d6a342f811','Staurastrum subpolymorphum','78887918-5954-59f3-b885-2227019f105f','Staurastrum subpolymorph','b8cb23ab-a07c-4e53-9a49-1ad326cbc097','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8d1256f-80f6-4ca8-9751-66e0da5b4ce3','','','704e86c2-2f3f-56d8-8fea-4da943805bb6','Chionochloa australis (Buchanan) Zotov','(Buchanan) Zotov',0,0,'d37dfd35-baf2-51a8-9f49-b881e544b11b','Chionochloa australis','d37dfd35-baf2-51a8-9f49-b881e544b11b','Chionochloa australis','f1fb5155-3a0e-5341-bfa6-ece68bf59a74','Chionochloa austral','b8d1256f-80f6-4ca8-9751-66e0da5b4ce3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8cf9599-68f6-4624-9f46-c605072897ac','','','c674d490-446e-58fd-8b80-6aaa05eb831f','Celmisia graminifolia Hook.f.','Hook.f.',0,0,'ed3c248e-b11b-57bd-b384-a7a3d01997b8','Celmisia graminifolia','ed3c248e-b11b-57bd-b384-a7a3d01997b8','Celmisia graminifolia','cabb33b4-7992-5284-9b1c-2b5129a5d827','Celmisia graminifol','b8cf9599-68f6-4624-9f46-c605072897ac','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9bb11bd-c5b3-406a-a8f6-22fc34646f35','','','16e7c6fb-2801-58e9-b886-6dedf6fd85d2','Hypopterygium setigerum (P.Beauv.) Hook.f. & Wilson','(P.Beauv.) Hook.f. & Wilson',0,0,'bb35300a-9b86-5afd-9684-b9f7fd71b87b','Hypopterygium setigerum','bb35300a-9b86-5afd-9684-b9f7fd71b87b','Hypopterygium setigerum','69e5b5c3-3404-598f-8923-345e3164b7f4','Hypopterygium setiger','fbf8971b-2b9c-4de5-bcaf-2edd82b188ad','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Hypopterygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8d53399-b35f-423c-845d-9eba8efc0cf9','','','03d38ca0-d0fa-5df4-b22e-2f519571875e','Procythereis','',0,0,'03d38ca0-d0fa-5df4-b22e-2f519571875e','Procythereis','03d38ca0-d0fa-5df4-b22e-2f519571875e','Procythereis','03d38ca0-d0fa-5df4-b22e-2f519571875e','Procythereis','b8d53399-b35f-423c-845d-9eba8efc0cf9','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Procythereis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9b86ee4-ce20-48a8-9c77-7827eb2d3239','','','99d38203-af6f-569e-ad58-d7d34280213a','Plectocarpon opegraphoideum Christnach, Ertz, Diederich & Wedin','Christnach, Ertz, Diederich & Wedin',0,0,'8115ad8e-0c66-5c82-9851-8b2d035c563b','Plectocarpon opegraphoideum','8115ad8e-0c66-5c82-9851-8b2d035c563b','Plectocarpon opegraphoideum','360d0743-20c0-5153-a569-16f7747a6242','Plectocarpon opegraphoide','b9b86ee4-ce20-48a8-9c77-7827eb2d3239','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Lecanographaceae|Plectocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9c107a4-d706-4c6b-aa75-a4e18c9c636b','','','c78c1435-d27b-5593-994b-40bed36bc397','Australopacifica species 10 Johns unpubl.','',0,0,'cba66706-ec1a-5791-b780-2abd36ab2227','Australopacifica','cba66706-ec1a-5791-b780-2abd36ab2227','Australopacifica','cba66706-ec1a-5791-b780-2abd36ab2227','Australopacifica','b9c107a4-d706-4c6b-aa75-a4e18c9c636b','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australopacifica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b9c2a856-043d-42fb-8398-6f15995c1845','','','86f4643f-2c7f-523e-8b2e-d672d9feeb57','Crotonia longibulbula Luxton, 1982','Luxton, 1982',1982,0,'5badf9bb-5659-59d4-8583-8145827ef9ff','Crotonia longibulbula','5badf9bb-5659-59d4-8583-8145827ef9ff','Crotonia longibulbula','bb0ac857-8cb1-56ae-95a6-ad4182067e73','Crotonia longibulbul','b9c2a856-043d-42fb-8398-6f15995c1845','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Crotonidae|Crotonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9c37257-ab14-4812-aeb7-a77ac75df7e5','','','fe84f620-d129-5379-a43a-5f87aee89b27','Australopacifica challengeri (Graff, 1899)','(Graff, 1899)',1899,0,'97ad9f45-35dc-5dfe-bf95-c89ff427f739','Australopacifica challengeri','97ad9f45-35dc-5dfe-bf95-c89ff427f739','Australopacifica challengeri','44db7b48-6b3e-5b21-a3ed-01d6d52c2b1e','Australopacifica challenger','b9c37257-ab14-4812-aeb7-a77ac75df7e5','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australopacifica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9be0f21-a678-489e-a184-d2dba45bbcb8','','','2924d856-2ca3-52dc-a193-a2744dd210a9','Micrasterias papillifera Brébisson','Brébisson',0,0,'f7511e44-0f9d-5cdc-aa84-97360b89c704','Micrasterias papillifera','f7511e44-0f9d-5cdc-aa84-97360b89c704','Micrasterias papillifera','aa1aa5ab-6bcb-5e28-9883-9eef12050897','Micrasterias papillifer','b9be0f21-a678-489e-a184-d2dba45bbcb8','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9c8a8e2-d4f1-4d00-a2a7-539ca59f6a9d','','','d03430b8-f1c9-5a51-b309-f78c15833b1d','Neophnyxia Tonnoir, 1927','Tonnoir, 1927',1927,0,'e0c687e7-48a0-59b6-81b0-bd35d4ffeed4','Neophnyxia','e0c687e7-48a0-59b6-81b0-bd35d4ffeed4','Neophnyxia','e0c687e7-48a0-59b6-81b0-bd35d4ffeed4','Neophnyxia','b9c8a8e2-d4f1-4d00-a2a7-539ca59f6a9d','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Neophnyxia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9cb1abb-3242-4415-aec1-591e5f23f875','','','f91d1add-0ad4-5e5d-835c-2988f726179f','Leucocoprinus brebissonii (Godey) Locq.','(Godey) Locq.',0,0,'6770bf14-3448-5fe8-a4ea-920dae51fbe9','Leucocoprinus brebissonii','6770bf14-3448-5fe8-a4ea-920dae51fbe9','Leucocoprinus brebissonii','915abb79-692b-5083-9b69-8184fb8d3c7d','Leucocoprinus brebisson','b9cb1abb-3242-4415-aec1-591e5f23f875','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucocoprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9c9bc16-eeaa-44ac-847d-b3482cd6bb2b','','','c4ef1457-53ea-55b4-aac7-7683eec588a7','Mecyclothorax Sharp, 1903','Sharp, 1903',1903,0,'f5520c59-bd99-5cc1-bb96-3ccd42e60af5','Mecyclothorax','f5520c59-bd99-5cc1-bb96-3ccd42e60af5','Mecyclothorax','f5520c59-bd99-5cc1-bb96-3ccd42e60af5','Mecyclothorax','b9c9bc16-eeaa-44ac-847d-b3482cd6bb2b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecyclothorax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9c7f54d-8a7c-4c61-8470-b67a72e8dcc4','','','bac159bc-bc24-5864-8e3d-c9fe8d5139eb','Lourinia','',0,0,'bac159bc-bc24-5864-8e3d-c9fe8d5139eb','Lourinia','bac159bc-bc24-5864-8e3d-c9fe8d5139eb','Lourinia','bac159bc-bc24-5864-8e3d-c9fe8d5139eb','Lourinia','b9c7f54d-8a7c-4c61-8470-b67a72e8dcc4','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Louriniidae|Lourinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9d19359-2891-4361-9fca-2b887dbd7c73','','','9e4f53fb-cd5b-5755-b3fc-e8fe97e80426','Chenopodium allanii Aellen','Aellen',0,0,'f6b0a75d-750e-5491-8750-d1e8f2652cf9','Chenopodium allanii','f6b0a75d-750e-5491-8750-d1e8f2652cf9','Chenopodium allanii','e68b719f-469c-52a5-9a1f-ba36cdec0053','Chenopodium allan','b9d19359-2891-4361-9fca-2b887dbd7c73','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9d14aa1-ad1d-4e55-a3a3-702749d3e419','','','2096fac7-44c6-5356-bd6d-42315cfca9a8','Scutellinia armatospora Denison','Denison',0,0,'603c019f-fb3a-5ce7-8f79-ad31eacdef26','Scutellinia armatospora','603c019f-fb3a-5ce7-8f79-ad31eacdef26','Scutellinia armatospora','5fd9d7d3-34ca-5812-b70a-e616e714bcf2','Scutellinia armatospor','b9d14aa1-ad1d-4e55-a3a3-702749d3e419','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Tarzetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9d34f7f-0758-4b32-8e7c-0497fd4483ce','','','685adff1-fb15-50f9-af88-7938046184f5','Mimaeseoptilus orites Meyrick, 1885','Meyrick, 1885',1885,0,'a9380cb7-e3c0-5be8-872a-8fa24c1b5f6d','Mimaeseoptilus orites','a9380cb7-e3c0-5be8-872a-8fa24c1b5f6d','Mimaeseoptilus orites','80f54202-5f37-56f9-b032-1bbdef86ceb2','Mimaeseoptilus orit','feea14d7-7536-48a6-bbe2-10bbadbf55ee','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Mimaeseoptilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9d0d637-7346-4302-b2b6-e11682f44fbf','','','9e2dda00-254f-5e86-aa64-1156d56f9bbb','Margaritia quadralis Doubleday, 1843','Doubleday, 1843',1843,0,'ce32c1cd-a637-57d8-a382-c8f45d335e1a','Margaritia quadralis','ce32c1cd-a637-57d8-a382-c8f45d335e1a','Margaritia quadralis','e24f706e-e5d9-5532-bc03-d31bbf763137','Margaritia quadral','ceba439f-6501-492c-8446-4cd30046eeb7','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Margaritia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9cfef19-4fa4-41bd-80b1-e057322b4ef9','','','f47d5634-1b70-5a73-95b7-e75bbd2fb9ab','Azorina vidalii (H.C.Watson) Feer','(H.C.Watson) Feer',0,0,'1de8045c-d9ee-5549-969f-c63fc2709fc4','Azorina vidalii','1de8045c-d9ee-5549-969f-c63fc2709fc4','Azorina vidalii','fecaa2fe-aff1-5d33-955f-80ca3f20380a','Azorina uidal','b9cfef19-4fa4-41bd-80b1-e057322b4ef9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Azorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9d3780c-aa51-481c-af9f-51cdffeb7a83','','','f0e92861-822c-5d0d-9268-22b886fee3b9','Clavaria amethystina Bull.','Bull.',0,0,'19b815c4-fc36-55e6-9538-71d194a7f904','Clavaria amethystina','19b815c4-fc36-55e6-9538-71d194a7f904','Clavaria amethystina','ef74a81b-fe39-5ae5-a34a-03e6a244d8f2','Clavaria amethystin','f6b1207f-3968-4ba6-8e2b-ed206500a788','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9d537b3-d4a8-4380-a874-a67d4c92ffdd','','','cb9b4ede-ec97-51dd-815b-76555bc8d24f','Cotula pectinata Hook.f.','Hook.f.',0,0,'3778e539-7017-5a4a-ae0e-c31811e4e50f','Cotula pectinata','3778e539-7017-5a4a-ae0e-c31811e4e50f','Cotula pectinata','c303c696-755e-5b30-8fb4-050609ac29a6','Cotula pectinat','6011b4d1-7ffa-485d-a01f-c412f994660d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9da7a62-79f4-4a57-8802-c191124db2ec','','','f7ea7f8b-c8c4-5b6c-b0c5-026121211a94','Campylopus introflexus (Hedw.) Brid.','(Hedw.) Brid.',0,0,'ecff489e-4cac-5a60-8dcd-8343ae84ebc4','Campylopus introflexus','ecff489e-4cac-5a60-8dcd-8343ae84ebc4','Campylopus introflexus','2e16fef1-972f-53ba-8e42-a63d9b56beb7','Campylopus introflex','b9da7a62-79f4-4a57-8802-c191124db2ec','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9d39e78-bff4-4632-b738-d100159e7da7','','','07f4339a-6460-52ea-8e10-ee35f59b47b3','Coprosma foetidissima J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'ef496618-0a31-58c3-b71a-fcff52fb49e8','Coprosma foetidissima','ef496618-0a31-58c3-b71a-fcff52fb49e8','Coprosma foetidissima','68a25c15-395b-59de-b52b-9a50e86f23ed','Coprosma foetidissim','b9d39e78-bff4-4632-b738-d100159e7da7','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9dc0ff7-54c1-43ac-9e4a-a387c49ea1cb','','','dc1c4764-0d2f-5e78-b08f-8f714aa7ac47','Ustilago succisae Magnus','Magnus',0,0,'e2b75286-5500-536d-b909-d2af83e4f04f','Ustilago succisae','e2b75286-5500-536d-b909-d2af83e4f04f','Ustilago succisae','7d896470-c33f-5c6e-b84d-8fd6e4a6ce49','Ustilago succis','dca9a9ea-a23c-462a-9450-a49949913bad','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9e3e846-3158-4067-ba37-bc54fd082249','','','7b34274b-e8fd-55c0-957b-7d1808951926','Numenius phaeopus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'f2a0f6c5-6a9d-57d1-9cb2-0342fad91963','Numenius phaeopus','f2a0f6c5-6a9d-57d1-9cb2-0342fad91963','Numenius phaeopus','b94975dd-b0d1-535d-b2f9-f15c91248840','Numenius phaeop','b9e3e846-3158-4067-ba37-bc54fd082249','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Numenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9e04832-d912-4c7c-9f50-c6f2bad78313','','','6a271c56-d12c-5ea5-a243-3de1423f1ea6','Hoheria populnea A.Cunn.','A.Cunn.',0,0,'c2fabdd1-0f49-57be-800f-a9939cc6e9f0','Hoheria populnea','c2fabdd1-0f49-57be-800f-a9939cc6e9f0','Hoheria populnea','2c21c359-9846-5996-a465-3f8535f512fd','Hoheria populne','b9e04832-d912-4c7c-9f50-c6f2bad78313','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hoheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9e83cb2-3731-43dc-b69a-a746c3ff65cc','','','7ca2365d-c25b-5da7-b123-b950024d65c4','Cryptophagus serratus Broun, 1880','Broun, 1880',1880,0,'472c1b9b-4091-5f1b-b2a9-bb328fb8dd8f','Cryptophagus serratus','472c1b9b-4091-5f1b-b2a9-bb328fb8dd8f','Cryptophagus serratus','bcfee980-8086-5682-b686-0e479c700955','Cryptophagus serrat','94992d0c-deef-4eb2-8534-75c6782fa20a','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Cryptophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9e54fa6-ad6d-4cc8-bf47-ebe299cb72cd','','','65145e96-cca5-5866-bfc1-2282fa57b9f0','Helminthosporium cesatii Mont.','Mont.',0,0,'fa113796-f435-57fc-8cea-f5a73b886f82','Helminthosporium cesatii','fa113796-f435-57fc-8cea-f5a73b886f82','Helminthosporium cesatii','3a8f41e6-427a-5400-af7c-a37175d6f4c4','Helminthosporium cesat','59fc6eec-8fc4-449d-8eb8-4bcb94ce2328','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9e7fd80-a946-408e-a9a8-e3271cc9c4cf','','','b5a01d63-44e1-507d-b8c3-f3f4511115b0','Perdix Brisson','Brisson',0,0,'5478cda2-1249-5d4e-ae6d-737a3fd098f8','Perdix','5478cda2-1249-5d4e-ae6d-737a3fd098f8','Perdix','5478cda2-1249-5d4e-ae6d-737a3fd098f8','Perdix','b9e7fd80-a946-408e-a9a8-e3271cc9c4cf','Animalia|Chordata|Aves|Galliformes|Phasianidae|Perdix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9eed35c-2886-4805-9e98-cc6c584f8139','','','5d1c7f9d-92f5-547e-8f75-dc124e7358cb','Corokia cotoneaster Raoul','Raoul',0,0,'096b4fc5-5d89-5694-a26f-56d36489d75d','Corokia cotoneaster','096b4fc5-5d89-5694-a26f-56d36489d75d','Corokia cotoneaster','096b4fc5-5d89-5694-a26f-56d36489d75d','Corokia cotoneaster','b9eed35c-2886-4805-9e98-cc6c584f8139','Plantae|Tracheophyta|Magnoliopsida|Asterales|Argophyllaceae|Corokia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9f99529-4187-4b83-8717-245b529ca8a8','','','fb93b0ef-bc37-54ca-92f2-8ad27d9a247c','Bronnimannia','',0,0,'fb93b0ef-bc37-54ca-92f2-8ad27d9a247c','Bronnimannia','fb93b0ef-bc37-54ca-92f2-8ad27d9a247c','Bronnimannia','fb93b0ef-bc37-54ca-92f2-8ad27d9a247c','Bronnimannia','b9f99529-4187-4b83-8717-245b529ca8a8','Chromista|Foraminifera|Polythalamea|Rotaliida|Bronimanniidae|Bronnimannia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9f97cbf-eb58-4bd2-abae-39cab7293dde','','','ade8f748-027b-5b1b-bd52-3fb82b3e86f1','Solenosphaera','',0,0,'ade8f748-027b-5b1b-bd52-3fb82b3e86f1','Solenosphaera','ade8f748-027b-5b1b-bd52-3fb82b3e86f1','Solenosphaera','ade8f748-027b-5b1b-bd52-3fb82b3e86f1','Solenosphaera','b9f97cbf-eb58-4bd2-abae-39cab7293dde','Chromista|Radiozoa|Polycystinea|Collodaria|Collosphaeridae|Solenosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9f71081-d043-429a-a193-7db7f0381434','','','57525673-2331-5c67-a91e-a605b71001b1','Festuca foliosa Hook.f.','Hook.f.',0,0,'29294cab-3d46-5411-b69d-da6cf3da2238','Festuca foliosa','29294cab-3d46-5411-b69d-da6cf3da2238','Festuca foliosa','241faaf9-6d5f-5eed-a23e-1c5a0bbfd18f','Festuca folios','15dc228a-1242-4c3d-a473-655044aff8f1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9f450c1-a99d-418a-b108-8dfb3c8b73d1','','','5b2cc02f-5fec-587d-9dff-d17bbc7f2ea6','Deladenus durus (Cobb, 1922)','(Cobb, 1922)',1922,0,'dbb12476-ead6-5c68-a45c-f0489c8cb252','Deladenus durus','dbb12476-ead6-5c68-a45c-f0489c8cb252','Deladenus durus','9e735bee-c9e8-55d1-a2f7-dba14eb568c7','Deladenus dur','b9f450c1-a99d-418a-b108-8dfb3c8b73d1','Animalia|Nematoda|Secernentea|Tylenchida|Neotylenchidae|Deladenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9fcf7ff-8636-40db-ae42-1524d3dd7783','','','059fc7b4-9676-509d-be03-c99c8ec7ef50','Ranunculus membranifolius (Kirk) Garn.-Jones','(Kirk) Garn.-Jones',0,0,'eb8bee7d-0b5a-5d7b-a0f8-78a7ed0dca36','Ranunculus membranifolius','eb8bee7d-0b5a-5d7b-a0f8-78a7ed0dca36','Ranunculus membranifolius','57003fef-7eff-5d3c-b017-85866330117f','Ranunculus membranifol','b9fcf7ff-8636-40db-ae42-1524d3dd7783','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9faca6f-87ca-488f-8057-6738a64edfd7','','','40ae6242-3a7a-5276-9063-2a214072a600','Hypoponera eduardi (Forel, 1894)','(Forel, 1894)',1894,0,'9d267afc-a02a-5ef3-bf13-40ee6a6fb338','Hypoponera eduardi','9d267afc-a02a-5ef3-bf13-40ee6a6fb338','Hypoponera eduardi','fbfea300-1e8f-530e-bf68-473dbd2b4132','Hypoponera eduard','b9faca6f-87ca-488f-8057-6738a64edfd7','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Hypoponera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9fd7f4d-1f44-419f-b70a-8de0bfc9de28','','','f0bdda59-b7d2-5cb7-b461-80eb062a1686','Euthamia','',0,0,'f0bdda59-b7d2-5cb7-b461-80eb062a1686','Euthamia','f0bdda59-b7d2-5cb7-b461-80eb062a1686','Euthamia','f0bdda59-b7d2-5cb7-b461-80eb062a1686','Euthamia','b9fd7f4d-1f44-419f-b70a-8de0bfc9de28','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euthamia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9fe8e18-afb3-49f3-ad6d-cf0b61cbd90b','','','75d4f80a-e509-5365-adef-b025b4bb3b4b','Dicranophorus luetkeni (Bergendal, 1892)','(Bergendal, 1892)',1892,0,'8e43b212-fd95-56a3-aacc-75e1b92f3647','Dicranophorus luetkeni','8e43b212-fd95-56a3-aacc-75e1b92f3647','Dicranophorus luetkeni','3cd59967-8f70-5339-883e-8ac597b5391b','Dicranophorus luetken','b9fe8e18-afb3-49f3-ad6d-cf0b61cbd90b','Animalia|Gnathifera|Rotifera|Ploimida|Dicranophoridae|Dicranophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8d85c32-9945-4652-9c74-55e013d6d8a3','','','00f41f3f-ed87-5334-8e28-bef1e650efd8','Sphaeria bidwellii Ellis','Ellis',0,0,'94679e56-419f-5914-be61-2942ff883074','Sphaeria bidwellii','94679e56-419f-5914-be61-2942ff883074','Sphaeria bidwellii','d7b412ee-3b8f-5672-8aa7-909f0c0f1cb2','Sphaeria bidwell','6eff3fee-b3a7-429f-832c-02f135c83b5a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8d96dc1-54c7-40e4-92fc-689b780f19ac','','','5e3b5ec5-7d6a-5dee-b5f7-ce2d1466a9ba','Ultratenuipalpus avarua Xu, Fan & Zhang, 2013','Xu, Fan & Zhang, 2013',2013,0,'7719f8e2-9ea4-5148-8281-c62273fc6997','Ultratenuipalpus avarua','7719f8e2-9ea4-5148-8281-c62273fc6997','Ultratenuipalpus avarua','570373e7-0b81-5ee8-8601-c802fe55fa79','Ultratenuipalpus auaru','b8d96dc1-54c7-40e4-92fc-689b780f19ac','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Ultratenuipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8e38cff-3b4f-4987-9b70-54b1cf91c814','','','288f313a-f733-56c6-b16b-dbaabee33954','Lindsaea trichomanoides var. lessoni (Bory) Hook.f.','(Bory) Hook.f.',0,0,'fd7b621b-85d5-53a1-87a1-d94046fc7b92','Lindsaea trichomanoides lessoni','b85a6131-c5d9-5b4d-b2d3-dbd0b4de30e6','Lindsaea trichomanoides var. lessoni','f80c409f-14ef-5064-8720-1796aa3a57d3','Lindsaea trichomanoid lesson','c7d2ce98-3833-4494-8c00-26e36844820e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Lindsaeaceae|Lindsaea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8dd9450-84b3-4782-a8a3-72279c899993','','','6c31207a-998d-5af5-95c0-1edf390dd7bb','Conocybe species 4 Watling & G.M. Taylor','',0,0,'2687b8bc-f88f-5581-8904-5e88f255a4f9','Conocybe','2687b8bc-f88f-5581-8904-5e88f255a4f9','Conocybe','2687b8bc-f88f-5581-8904-5e88f255a4f9','Conocybe','b8dd9450-84b3-4782-a8a3-72279c899993','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Conocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b8e0972a-2021-40c7-8e04-0979f263d53f','','','41e4268c-d6b7-5dd6-8883-593cebcddc97','Cytheropteron dorsocorrugatum Ayress, Correge, Passlow & Whatley, 1996','Ayress, Correge, Passlow & Whatley, 1996',1996,0,'e4767702-4d9f-593c-bae4-266e0adee9c1','Cytheropteron dorsocorrugatum','e4767702-4d9f-593c-bae4-266e0adee9c1','Cytheropteron dorsocorrugatum','a1a31a6b-3617-5af8-b7d4-693d4ef66456','Cytheropteron dorsocorrugat','b8e0972a-2021-40c7-8e04-0979f263d53f','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Cytheropteron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8df3224-2f4b-461d-9e98-e81d985a49f5','','','9af1e8fa-0ac9-5da7-8353-7a612b8b8cfc','Tmetolophota toroneura (Meyrick, 1901)','(Meyrick, 1901)',1901,0,'de8fb7e4-8792-5df2-8b79-c013be0a1882','Tmetolophota toroneura','de8fb7e4-8792-5df2-8b79-c013be0a1882','Tmetolophota toroneura','09a3adc1-294f-50dc-a1c6-3d6a2f376068','Tmetolophota toroneur','b8df3224-2f4b-461d-9e98-e81d985a49f5','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8e2d3df-968f-4eee-a9de-f4a72e5ec046','','','5361951f-5ade-53d5-8c21-3c67d1652ec1','Veronica buchananii Hook.f.','Hook.f.',0,0,'84562be7-7bf6-5dfd-92e6-cea9e5cb761d','Veronica buchananii','84562be7-7bf6-5dfd-92e6-cea9e5cb761d','Veronica buchananii','6ab6ff34-896e-5fd7-a084-97068baf8dd7','Veronica buchanan','b8e2d3df-968f-4eee-a9de-f4a72e5ec046','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8eb5e60-73e3-4acf-9246-0440aad4d1be','','','08e778dc-9e29-53f5-83f2-b21fb84f3bf2','Xenocephalus','',0,0,'08e778dc-9e29-53f5-83f2-b21fb84f3bf2','Xenocephalus','08e778dc-9e29-53f5-83f2-b21fb84f3bf2','Xenocephalus','08e778dc-9e29-53f5-83f2-b21fb84f3bf2','Xenocephalus','b8eb5e60-73e3-4acf-9246-0440aad4d1be','Animalia|Chordata|Actinopterygii|Perciformes|Uranoscopidae|Xenocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8eaf9f5-385e-4e2c-8f1a-77716effeaa2','','','0ea14b64-e067-57a7-8071-9cc4b9227259','Mitrasacme montana Hook.f. ex Benth.','Hook.f. ex Benth.',0,0,'6eaa839f-2872-5957-a877-6866a18a5168','Mitrasacme montana','6eaa839f-2872-5957-a877-6866a18a5168','Mitrasacme montana','920567b9-3f03-5185-9b49-219eef7a4e08','Mitrasacme montan','aa428cb0-d4bf-4970-abd4-076ada3d6dd7','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Loganiaceae|Mitrasacme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b8e94779-f764-4c19-8392-7dd546ad21d4','','','64d4283f-2b88-52fd-8eb6-fdd48dd77d46','Pleromidae','',0,0,'64d4283f-2b88-52fd-8eb6-fdd48dd77d46','Pleromidae','64d4283f-2b88-52fd-8eb6-fdd48dd77d46','Pleromidae','64d4283f-2b88-52fd-8eb6-fdd48dd77d46','Pleromidae','b8e94779-f764-4c19-8392-7dd546ad21d4','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Pleromidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8e3f933-9cc3-4440-aa68-b67d78eb66a0','','','40b4bdbb-7077-5252-9b8e-24882a292baa','Clavaria gracilis Pers.','Pers.',0,0,'8feaf743-2e8d-5c15-b61e-e8d6d3160a0a','Clavaria gracilis','8feaf743-2e8d-5c15-b61e-e8d6d3160a0a','Clavaria gracilis','3d29ae98-ff36-5a1a-9ff6-7016be1317cb','Clavaria gracil','827ad25a-d850-435c-a709-522b572bf6f4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8efdb90-5747-4362-b449-6f860d50d6a0','','','2f3010f1-ae89-54a4-85af-35bcd2468b5f','Carex druceana Hamlin','Hamlin',0,0,'4e6af311-a75b-5bfa-bf33-1c08a0c384e5','Carex druceana','4e6af311-a75b-5bfa-bf33-1c08a0c384e5','Carex druceana','cf6d7d3e-414b-5c64-b8fb-67ed5850cfda','Carex drucean','b8efdb90-5747-4362-b449-6f860d50d6a0','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8f309a3-f1f8-4de2-9b68-c7a085039dc1','','','9b08ce3b-ba7a-57ee-9d15-e69a703b35e0','Tetramelas Norman','Norman',0,0,'7c188277-5086-53dd-a1c9-edfae4121253','Tetramelas','7c188277-5086-53dd-a1c9-edfae4121253','Tetramelas','7c188277-5086-53dd-a1c9-edfae4121253','Tetramelas','b8f309a3-f1f8-4de2-9b68-c7a085039dc1','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Tetramelas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8ede993-75fe-4348-a930-a1dbdb37f8f4','','','cac152c3-6320-595b-b5b8-77526e16cc56','Trioza vitreoradiata (Maskell, 1879)','(Maskell, 1879)',1879,0,'aef163ba-3e44-57b4-bd32-5277261ddbc2','Trioza vitreoradiata','aef163ba-3e44-57b4-bd32-5277261ddbc2','Trioza vitreoradiata','0bc176d6-7a29-5ed5-9032-e33397e6a2bb','Trioza uitreoradiat','b8ede993-75fe-4348-a930-a1dbdb37f8f4','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8fcfb13-f221-4189-8a5d-03c9f2599ac2','','','6a106273-3019-5c3a-98c9-8fe94501f8a4','Acrochila R.M.Schust.','R.M.Schust.',0,0,'587630fd-1697-5975-9ae6-026c0bf2a8bb','Acrochila','587630fd-1697-5975-9ae6-026c0bf2a8bb','Acrochila','587630fd-1697-5975-9ae6-026c0bf2a8bb','Acrochila','50bc58e8-db12-470b-8216-006b1ee1c9da','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Acrochila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8fdde7b-f13a-442d-ac33-083d0c37b568','','','ae40b338-1775-55c9-8c60-91eb0afd9759','Camarosporiopsis capparis (S. Ahmad) Abbas, B. Sutton & Ghaffar','(S. Ahmad) Abbas, B. Sutton & Ghaffar',0,0,'97a5f449-dee3-5641-9c47-602a535696f4','Camarosporiopsis capparis','97a5f449-dee3-5641-9c47-602a535696f4','Camarosporiopsis capparis','0d95fc7a-c56f-5dfc-9a2b-d7e76c4eab56','Camarosporiopsis cappar','b8fdde7b-f13a-442d-ac33-083d0c37b568','Fungi|Ascomycota||||Camarosporiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8f7fe97-2c91-4974-a80b-c91814d24f64','','','dcef0bc1-133e-5342-9caa-56501d3adc37','Menisporella','',0,0,'dcef0bc1-133e-5342-9caa-56501d3adc37','Menisporella','dcef0bc1-133e-5342-9caa-56501d3adc37','Menisporella','dcef0bc1-133e-5342-9caa-56501d3adc37','Menisporella','d5357cb8-3ea8-43a4-873a-f7e314b34667','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Menisporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8ffb165-bf75-428d-98a9-0843f0213c9b','','','802fc169-e8d1-5097-a488-02f87e094998','Toxopsiella parrotti Forster, 1964','Forster, 1964',1964,0,'357ef66f-4b98-57b9-aedb-a05e79bfcddb','Toxopsiella parrotti','357ef66f-4b98-57b9-aedb-a05e79bfcddb','Toxopsiella parrotti','d6d00ed3-8f5d-5389-a16f-86d2c0eefe12','Toxopsiella parrott','b8ffb165-bf75-428d-98a9-0843f0213c9b','Animalia|Arthropoda|Arachnida|Araneae|Cycloctenidae|Toxopsiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b901ca26-8a0c-41b6-a477-45b853a1a9fe','','','1b1d9011-a1e1-59e0-a94a-7ab6292acbe4','Persicaria japonica (Meisn.) Nakai','(Meisn.) Nakai',0,0,'d6e2006e-ffe7-51ff-990c-6245bae5d8c2','Persicaria japonica','d6e2006e-ffe7-51ff-990c-6245bae5d8c2','Persicaria japonica','9a2a04b8-f05a-514a-8098-e7658b667ac1','Persicaria iaponic','','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Persicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b90c1579-78e1-4a8f-b9f4-06062ac7a4df','','','9b2ad929-f9ac-59f0-acd0-e12f114c14a1','Stygotonidae','',0,0,'9b2ad929-f9ac-59f0-acd0-e12f114c14a1','Stygotonidae','9b2ad929-f9ac-59f0-acd0-e12f114c14a1','Stygotonidae','9b2ad929-f9ac-59f0-acd0-e12f114c14a1','Stygotonidae','b90c1579-78e1-4a8f-b9f4-06062ac7a4df','Animalia|Arthropoda|Arachnida|Trombidiformes|Stygotonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b902b0ff-d58b-4ba7-a559-f2714128cf2b','','','b27f28c6-91db-5369-bb09-d474c78e41a7','Dicyemennea rostratum Short & Hochberg, 1969','Short & Hochberg, 1969',1969,0,'cc04155e-dda1-513c-ab06-9149e742f9f0','Dicyemennea rostratum','cc04155e-dda1-513c-ab06-9149e742f9f0','Dicyemennea rostratum','d820f99b-cf46-5444-a8ae-494b4229fbad','Dicyemennea rostrat','b902b0ff-d58b-4ba7-a559-f2714128cf2b','Animalia|Dicyemida|Rhombozoa|Dicyemida|Dicyemidae|Dicyemennea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b90bf923-6ebd-4584-bafe-c08ec0b23a47','','','f0e9d512-04f6-54b8-870a-9fb28e259940','Clostridiales Prévot, 1953','Prévot, 1953',1953,0,'7f745e9c-02c9-525b-a572-9f81960472d7','Clostridiales','7f745e9c-02c9-525b-a572-9f81960472d7','Clostridiales','7f745e9c-02c9-525b-a572-9f81960472d7','Clostridiales','365cbe94-16ea-4bb0-98a5-d5af2c66642b','Bacteria|Bacillota|Clostridia|Clostridiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('b90e1dfb-aaa8-45ec-950f-d034332a908a','','','4ce641b4-0502-5786-ba51-198acc50a368','Heliohebe raoulii (Hook.f.) Garn.-Jones','(Hook.f.) Garn.-Jones',0,0,'946dff6b-d2af-5caa-9a79-fb90b72b8ccd','Heliohebe raoulii','946dff6b-d2af-5caa-9a79-fb90b72b8ccd','Heliohebe raoulii','815855f4-2f9b-5127-b7c0-1dc1092d7619','Heliohebe raoul','304d5f4b-42a3-430f-89ac-3de95b4616e3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Heliohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b907409d-0787-4567-b201-e3d39914cb8e','','','7cb3a607-60b7-5b50-882d-baa5b69712ea','Cyclotella stelligera Cleve & Grunow in Van Heurck','Cleve & Grunow in Van Heurck',0,0,'a1e7ac1b-6d6a-5ed8-b9ea-a7fd0fa1d053','Cyclotella stelligera','a1e7ac1b-6d6a-5ed8-b9ea-a7fd0fa1d053','Cyclotella stelligera','4f423b91-6751-5af4-afdc-2ec707461c70','Cyclotella stelliger','b907409d-0787-4567-b201-e3d39914cb8e','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Cyclotella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b91740d3-c535-475c-ad5c-8fca8d549352','','','6383d149-8c18-56b1-94f5-8fb75ee740fb','Bactra noteraula Walsingham, 1907','Walsingham, 1907',1907,0,'58863d1c-9e9a-54a8-86bf-c724ddc9cac1','Bactra noteraula','58863d1c-9e9a-54a8-86bf-c724ddc9cac1','Bactra noteraula','eac8f454-102c-574d-9b82-56e5f18c9f70','Bactra noteraul','b91740d3-c535-475c-ad5c-8fca8d549352','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Bactra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b915ada1-fd1e-467b-a5f9-d0741c009b7a','','','e4ed196b-c3bd-5954-9708-30a9445b865d','Dinobryaceae','',0,0,'e4ed196b-c3bd-5954-9708-30a9445b865d','Dinobryaceae','e4ed196b-c3bd-5954-9708-30a9445b865d','Dinobryaceae','e4ed196b-c3bd-5954-9708-30a9445b865d','Dinobryaceae','b915ada1-fd1e-467b-a5f9-d0741c009b7a','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b913c958-fc60-4ff9-b827-e9a674deca43','','','fc23bd01-fa38-5ff1-bb0f-b27fbaa5bd6b','Clathrospora Rabenh.','Rabenh.',0,0,'e151a9de-031f-5983-8f7e-ea19f3280a3d','Clathrospora','e151a9de-031f-5983-8f7e-ea19f3280a3d','Clathrospora','e151a9de-031f-5983-8f7e-ea19f3280a3d','Clathrospora','b913c958-fc60-4ff9-b827-e9a674deca43','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Clathrospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b915f828-0060-4e29-a8ef-ff91378f5ca7','','','925ef842-d178-5790-a066-66fd32f38df4','Leucania Ochsenheimer, 1816','Ochsenheimer, 1816',1816,0,'4407883d-7069-591a-b03c-3e66c92c3f77','Leucania','4407883d-7069-591a-b03c-3e66c92c3f77','Leucania','4407883d-7069-591a-b03c-3e66c92c3f77','Leucania','b915f828-0060-4e29-a8ef-ff91378f5ca7','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Leucania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b91d705c-9aee-4ca5-9f55-19f7fcdc12e7','','','67eff8ea-bd5c-50e0-aae8-833bd2348211','Vesiculariidae','',0,0,'67eff8ea-bd5c-50e0-aae8-833bd2348211','Vesiculariidae','67eff8ea-bd5c-50e0-aae8-833bd2348211','Vesiculariidae','67eff8ea-bd5c-50e0-aae8-833bd2348211','Vesiculariidae','b91d705c-9aee-4ca5-9f55-19f7fcdc12e7','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Vesiculariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b917ae6f-0bc5-40a3-8c94-189aa4bfb2cd','','','aea237a3-1f73-5838-8d20-d4770a71e6a4','Acinetobacter apis Kim et al., 2014','Kim et al., 2014',2014,0,'5d6d8f8c-237a-5117-ad6f-5acf0534ff02','Acinetobacter apis','5d6d8f8c-237a-5117-ad6f-5acf0534ff02','Acinetobacter apis','d4b241c3-2aa8-5f85-953c-4e59bcba2a2f','Acinetobacter ap','b917ae6f-0bc5-40a3-8c94-189aa4bfb2cd','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Moraxellaceae|Acinetobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b91cf00f-636d-4215-a2bc-9ffba67af6c9','','','2327d6cf-0d06-5e0e-8945-55444ab2ea55','Schizophyllineae Aime, Dentinger & Gaya','Aime, Dentinger & Gaya',0,0,'e47103e9-a939-5d62-a272-e49fafe072a0','Schizophyllineae','e47103e9-a939-5d62-a272-e49fafe072a0','Schizophyllineae','e47103e9-a939-5d62-a272-e49fafe072a0','Schizophyllineae','92371d56-204a-4fb8-8c58-4a0aab61b08e','Fungi|Basidiomycota|Agaricomycetes|Agaricales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9185722-0c23-4417-bc32-f249dbad2eb8','','','deabab74-593f-5502-a050-b675f8e8a5c1','Sphagnopsida Ochyra','Ochyra',0,0,'419fdee4-d438-5322-8952-7db78ed0cf8e','Sphagnopsida','419fdee4-d438-5322-8952-7db78ed0cf8e','Sphagnopsida','419fdee4-d438-5322-8952-7db78ed0cf8e','Sphagnopsida','b9185722-0c23-4417-bc32-f249dbad2eb8','Plantae||Sphagnopsida|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('b920e8e6-26b0-459f-86d2-3153f89df185','','','d879a292-acfc-584f-ac21-a8ea8e667f31','Mixomesus','',0,0,'d879a292-acfc-584f-ac21-a8ea8e667f31','Mixomesus','d879a292-acfc-584f-ac21-a8ea8e667f31','Mixomesus','d879a292-acfc-584f-ac21-a8ea8e667f31','Mixomesus','b920e8e6-26b0-459f-86d2-3153f89df185','Animalia|Arthropoda|Malacostraca|Isopoda|Ischnomesidae|Mixomesus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b922cb6b-182a-473d-81bc-00bdc24d5619','','','b738e6f2-c2eb-5b14-b080-9e95a747677b','Hydrocotyle pterocarpa F.Muell.','F.Muell.',0,0,'224c3e69-51b0-5c35-b56e-2a8ec6ff0984','Hydrocotyle pterocarpa','224c3e69-51b0-5c35-b56e-2a8ec6ff0984','Hydrocotyle pterocarpa','433679bd-12aa-58d1-a3ae-2d8aa456a2cb','Hydrocotyle pterocarp','b922cb6b-182a-473d-81bc-00bdc24d5619','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9265afc-657f-4a82-8683-fa3be6cf2467','','','842869ec-80b6-5fa7-ba8f-e453093d946a','Gomphonema berggrenii (Cleve) Cleve','(Cleve) Cleve',0,0,'4cf21673-fb39-5ab0-b479-44bf2778df4c','Gomphonema berggrenii','4cf21673-fb39-5ab0-b479-44bf2778df4c','Gomphonema berggrenii','3d3197e1-c213-5629-bc60-5d2bc9a50ee8','Gomphonema berggren','b9265afc-657f-4a82-8683-fa3be6cf2467','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c78fe4d5-b93e-4db0-a4fa-52f4210317e8','','','e56323b3-8484-587a-a4c6-dae5217fab4c','Thelotrema obovatum Stirt.','Stirt.',0,0,'57f9c07e-7a4d-5ddd-aeda-6d4a0bad3f83','Thelotrema obovatum','57f9c07e-7a4d-5ddd-aeda-6d4a0bad3f83','Thelotrema obovatum','bbd8604f-5bdc-5aa9-8f79-05301f735fed','Thelotrema obouat','3cd622e0-ae33-46cf-8072-0c38bdd2af2c','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c790b425-5fbd-4a8b-ad79-4377df788b25','','','d90c7021-5d37-5b4b-ba48-02153447c9c8','Dermechinus horridus (A. Agassiz, 1879)','(A. Agassiz, 1879)',1879,0,'cb2dd626-74e3-5070-b7dd-c9b12ede71d2','Dermechinus horridus','cb2dd626-74e3-5070-b7dd-c9b12ede71d2','Dermechinus horridus','5835e8ed-892f-5301-b30e-a308200a1af0','Dermechinus horrid','c790b425-5fbd-4a8b-ad79-4377df788b25','Animalia|Echinodermata|Echinoidea|Echinoida|Echinidae|Dermechinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c790ddec-2a31-4ff5-8be0-ca9a479e60bb','','','f632429f-79cf-5325-a783-001e50fb2f85','Granigyra species 3 (NZOI S153)','',0,0,'1f938ee4-3e3e-5a12-82e4-f061a76c2d49','Granigyra','1f938ee4-3e3e-5a12-82e4-f061a76c2d49','Granigyra','1f938ee4-3e3e-5a12-82e4-f061a76c2d49','Granigyra','c790ddec-2a31-4ff5-8be0-ca9a479e60bb','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Granigyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b9291014-7daa-4376-8433-df3d10e46290','','','93855d51-35ed-504b-abc4-1c2fd993ed68','Rembus Latreille, 1817','Latreille, 1817',1817,0,'2f63543e-a2a5-503e-8526-0b0db37cc40a','Rembus','2f63543e-a2a5-503e-8526-0b0db37cc40a','Rembus','2f63543e-a2a5-503e-8526-0b0db37cc40a','Rembus','b9291014-7daa-4376-8433-df3d10e46290','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Rembus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b927b6c7-bb53-44e7-86d9-feadd2c28a66','','','a1f931d2-78df-5bfc-8097-17fd05c575af','Mamiellales','',0,0,'a1f931d2-78df-5bfc-8097-17fd05c575af','Mamiellales','a1f931d2-78df-5bfc-8097-17fd05c575af','Mamiellales','a1f931d2-78df-5bfc-8097-17fd05c575af','Mamiellales','b927b6c7-bb53-44e7-86d9-feadd2c28a66','Plantae|Chlorophyta|Prasinophyceae|Mamiellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('b92a19ab-3203-4f17-bbb5-93727c8f5b52','','','bb12361c-ceca-50d6-8925-b2e643bc90cb','Pselaphus fuscopilus Broun, 1886','Broun, 1886',1886,0,'15bfc08a-3b29-5648-ac1c-b759819b4d92','Pselaphus fuscopilus','15bfc08a-3b29-5648-ac1c-b759819b4d92','Pselaphus fuscopilus','74aaa41c-1d3a-5de8-9ba3-36b43a59a3aa','Pselaphus fuscopil','4a4d3a8a-3a84-478b-bb6a-b63c51121aaf','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7907144-f2da-452e-8396-e3e1b10d0991','','','4b2071b7-90e8-5e13-9258-c4cda51e1ddc','Lyophyllum conglobatum (Vittad.) M.M. Moser','(Vittad.) M.M. Moser',0,0,'cf294a18-1230-5583-ae8a-4e88dd4329d9','Lyophyllum conglobatum','cf294a18-1230-5583-ae8a-4e88dd4329d9','Lyophyllum conglobatum','2c5fc144-081c-571b-90b2-fa967407a71b','Lyophyllum conglobat','1cf4f9b6-65b5-470b-8d19-a8708238afe4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Lyophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c798d098-4f9a-4cb4-a112-3ede20f52498','','','cb69fa8b-0a08-5bb9-a282-a5acf13bcb15','Leptogium burgessii (L.) Mont.','(L.) Mont.',0,0,'0a716f3e-2bc7-5de9-b678-7ac36fd89c24','Leptogium burgessii','0a716f3e-2bc7-5de9-b678-7ac36fd89c24','Leptogium burgessii','f43ac008-d09b-58af-8286-8f89353fec07','Leptogium burgess','c798d098-4f9a-4cb4-a112-3ede20f52498','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c79831e6-bcc4-4f30-af3c-4e7749d36df6','','','7ac6399a-472c-59fa-8500-f58f75ac4661','Cryptochironomus Kieffer, 1918','Kieffer, 1918',1918,0,'18d33814-819f-58ca-b00f-01969e668dce','Cryptochironomus','18d33814-819f-58ca-b00f-01969e668dce','Cryptochironomus','18d33814-819f-58ca-b00f-01969e668dce','Cryptochironomus','c79831e6-bcc4-4f30-af3c-4e7749d36df6','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Cryptochironomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7a34efa-91b3-4334-8c30-23ad77de0d88','','','1d69da0b-bbad-5127-83fb-af8c6a60f24c','Tridentella','',0,0,'1d69da0b-bbad-5127-83fb-af8c6a60f24c','Tridentella','1d69da0b-bbad-5127-83fb-af8c6a60f24c','Tridentella','1d69da0b-bbad-5127-83fb-af8c6a60f24c','Tridentella','c7a34efa-91b3-4334-8c30-23ad77de0d88','Animalia|Arthropoda|Malacostraca|Isopoda|Tridentellidae|Tridentella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7a437ff-ca1b-455b-bb68-599a27f6b412','','','f05a40d1-a1b0-589c-b442-5095fa8344a7','Prochaetosoma','',0,0,'f05a40d1-a1b0-589c-b442-5095fa8344a7','Prochaetosoma','f05a40d1-a1b0-589c-b442-5095fa8344a7','Prochaetosoma','f05a40d1-a1b0-589c-b442-5095fa8344a7','Prochaetosoma','c7a437ff-ca1b-455b-bb68-599a27f6b412','Animalia|Nematoda|Adenophorea|Chromadorida|Draconematidae|Prochaetosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7a434f2-a5bd-4ee7-aba5-bc4155c4d0b4','','','03d48f3e-d5f8-541a-9d30-cf47f57d1282','Ginkgo biloba L.','L.',0,0,'fd919871-28ae-5a9c-a8db-943dc3f2e21a','Ginkgo biloba','fd919871-28ae-5a9c-a8db-943dc3f2e21a','Ginkgo biloba','cfd9d376-603b-582b-b07b-3a6e874e3173','Ginkgo bilob','c7a434f2-a5bd-4ee7-aba5-bc4155c4d0b4','Plantae|Tracheophyta|Ginkgoopsida|Ginkgoales|Ginkgoaceae|Ginkgo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7a41562-59d4-492e-bc8b-9d0610746c45','','','e7639742-717a-5200-b9e2-9825ec1c269f','Neocosmospora tonkinensis (Bugnic.) Sand.-Den. & Crous','(Bugnic.) Sand.-Den. & Crous',0,0,'4ed6b41c-5685-58be-8ce5-b4818a96bd6e','Neocosmospora tonkinensis','4ed6b41c-5685-58be-8ce5-b4818a96bd6e','Neocosmospora tonkinensis','c2f70818-f20f-5b9a-9631-43eaa6e0aba2','Neocosmospora tonkinens','c7a41562-59d4-492e-bc8b-9d0610746c45','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neocosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7a01e96-5411-4da4-af43-f6cc0334fefb','','','e4446e60-deb5-585a-aa9a-bbd08c21838d','Veronica vulcanica Colenso','Colenso',0,0,'c5e4587d-666e-559f-9f31-d992966fbf56','Veronica vulcanica','c5e4587d-666e-559f-9f31-d992966fbf56','Veronica vulcanica','d16d83da-d671-5d1f-91b1-40e7c2297f37','Veronica uulcanic','bb0b0a39-707c-463b-8593-e309d4c0aa1e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7a36fec-087d-4184-b984-fdde9c4e4c11','','','17ee68fb-c7db-5d6a-ad87-28fadb21d6c7','Nepticula oriastra Meyrick, 1917','Meyrick, 1917',1917,0,'1baf88f1-e873-5771-a528-2d9a97d5479e','Nepticula oriastra','1baf88f1-e873-5771-a528-2d9a97d5479e','Nepticula oriastra','67ff066f-8c1f-595c-9c9c-a9fbb151dcdd','Nepticula oriastr','c96a862b-13d1-43b2-9fd6-c14f58370291','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Nepticula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7a826bb-14ff-4014-b902-691c22a7fbc3','','','2eb620ef-072b-5de5-852c-51a86aeed409','Nestorilichus atyeoi Mironov & Dabert, 2007','Mironov & Dabert, 2007',2007,0,'79d55e22-0d0d-5745-8a95-4e4936bd7b89','Nestorilichus atyeoi','79d55e22-0d0d-5745-8a95-4e4936bd7b89','Nestorilichus atyeoi','0d176483-6dfa-5479-9343-9628336cb6d4','Nestorilichus atyeo','c7a826bb-14ff-4014-b902-691c22a7fbc3','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pterolichidae|Nestorilichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7a8cb8d-958c-49f5-b017-c084cd3f7358','','','6621d9de-ad75-52b4-95e9-06366d774c96','Alseuosmia palaeiformis A.Cunn.','A.Cunn.',0,0,'e46e5fe5-1f30-52c3-ab97-99f26f23d5b8','Alseuosmia palaeiformis','e46e5fe5-1f30-52c3-ab97-99f26f23d5b8','Alseuosmia palaeiformis','bc5488c5-866d-54d7-8e3c-87be5f48db12','Alseuosmia palaeiform','8c9f5b27-78f4-4158-b884-b537556cc8cc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Alseuosmiaceae|Alseuosmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7a8e3f6-5ae3-4be5-b0b2-cb4f540880f1','','','260eb473-81b6-5913-9733-8618f1eebe92','Cercospora ampelopsis Peck','Peck',0,0,'eebd9657-1bfb-5fcd-859d-91a45e9780a2','Cercospora ampelopsis','eebd9657-1bfb-5fcd-859d-91a45e9780a2','Cercospora ampelopsis','4d61263e-ede8-5c8d-9daa-90b686a5754a','Cercospora ampelops','5d3de092-74fd-4b53-bae4-d7475e6d013c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7b079a5-f9da-461e-80e6-2c909ba7c537','','','f28750cf-4292-5bbd-8457-d0ddc8a9eacd','Aoteapsyche tepoka (Mosely, 1953)','(Mosely, 1953)',1953,0,'b8439b3d-b61a-53cb-9929-50ea76c06ec4','Aoteapsyche tepoka','b8439b3d-b61a-53cb-9929-50ea76c06ec4','Aoteapsyche tepoka','e7eabd10-27fd-5bca-81ea-2e1cfcf7b1c1','Aoteapsyche tepok','c7b079a5-f9da-461e-80e6-2c909ba7c537','Animalia|Arthropoda|Insecta|Trichoptera|Hydropsychidae|Aoteapsyche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7b13993-20cf-42b3-b831-3d429b8d1fe8','','','d516e949-f879-5e28-84e9-811da3077458','Providencia rustigianii Hickman-Brenner et al., 1983','Hickman-Brenner et al., 1983',1983,0,'e798a0f1-fc62-5932-909d-c56a69d2e276','Providencia rustigianii','e798a0f1-fc62-5932-909d-c56a69d2e276','Providencia rustigianii','4d06b622-0179-5308-9080-13d742339069','Providencia rustigian','c7b13993-20cf-42b3-b831-3d429b8d1fe8','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Morganellaceae|Providencia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('c7ad8127-b337-4c2a-bc10-84bfda43c3a9','','','469a7d38-a934-5e51-a469-ce775629de1b','Euphorbia characias L. subsp. characias','',0,0,'c583ef75-484e-5bce-ac23-3f3452f4af18','Euphorbia characias characias','db23fa19-f8f9-5d45-aa70-3285db08d5bf','Euphorbia characias subsp. characias','a069b122-3c66-55d5-ab70-a94dc6a30e98','Euphorbia characi characi','c7ad8127-b337-4c2a-bc10-84bfda43c3a9','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7bb9566-8c9b-44ed-8705-2d55025061be','','','ef123e96-ee24-5a16-8489-516b2b83c97e','Avsunviroid','',0,0,'ef123e96-ee24-5a16-8489-516b2b83c97e','Avsunviroid','ef123e96-ee24-5a16-8489-516b2b83c97e','Avsunviroid','ef123e96-ee24-5a16-8489-516b2b83c97e','Avsunviroid','c7bb9566-8c9b-44ed-8705-2d55025061be','Virus|||Unassigned|Avsunviroidae|Avsunviroid','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICVN',1);
INSERT INTO core VALUES('c7bc05ca-92fb-49f6-bfda-50155263ae63','','','274d74d3-2ea2-5000-a7c6-2599cf3467ad','Pteraster subg. Apterodon','',0,0,'113705fd-a51d-581b-af74-94ce75ec8611','Apterodon','4f5005f2-02bd-5d8c-86c7-13e1ad21b65b','Pteraster subgen. Apterodon','113705fd-a51d-581b-af74-94ce75ec8611','Apterodon','c7bc05ca-92fb-49f6-bfda-50155263ae63','Animalia|Echinodermata|Asteroidea|Elatida|Pterasteridae|Pteraster','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c7b78c18-f5e8-4856-a132-258f2c99e07c','','','6e44c88c-c36d-559d-970e-e0177ccd1886','Peziza controversa Cooke','Cooke',0,0,'f1ce194c-2c4a-5cc6-862b-5f990be60aa8','Peziza controversa','f1ce194c-2c4a-5cc6-862b-5f990be60aa8','Peziza controversa','3dbb1649-9095-5040-9fe4-f0c5531db303','Peziza controuers','c88a13a7-4662-444b-a773-cc8f6467ea89','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7b60394-0b8b-4681-ae0a-34c51ff6f74d','','','7282cfea-9efe-5d5a-9efa-05adfc5561e0','Anthracocystis abscondita (Vánky) McTaggart & R.G. Shivas','(Vánky) McTaggart & R.G. Shivas',0,0,'114e93fe-e5e8-5421-96d8-61d0c4a92337','Anthracocystis abscondita','114e93fe-e5e8-5421-96d8-61d0c4a92337','Anthracocystis abscondita','bf0502f2-8976-5b2a-952e-4382da15c56d','Anthracocystis abscondit','c7b60394-0b8b-4681-ae0a-34c51ff6f74d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7bbb4b9-1c35-49a8-8d08-77f35499fd1d','','','08357b4d-887b-5429-b8f3-c96d1603b70f','Cassia mimosoides L.','L.',0,0,'d39c35ed-e68d-5aac-9490-bb993d38b78b','Cassia mimosoides','d39c35ed-e68d-5aac-9490-bb993d38b78b','Cassia mimosoides','fae42e65-294c-59ca-b004-a1f7c8aed390','Cassia mimosoid','dab6e180-4d33-4bc1-8587-d43bfa0621f9','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cassia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7bd74c2-f955-4c33-8378-22951e9edc35','','','b779cd94-3eb6-5be5-9292-c002c678b9bd','Leptosira chapmanii (P.Sarma) H. Ettl & G. Gärtner','(P.Sarma) H. Ettl & G. Gärtner',0,0,'1abe9d81-fb44-5f42-96b2-23e68b790b91','Leptosira chapmanii','1abe9d81-fb44-5f42-96b2-23e68b790b91','Leptosira chapmanii','e5487fc6-48a1-59aa-b09a-2c1319dc9017','Leptosira chapman','c7bd74c2-f955-4c33-8378-22951e9edc35','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Leptosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7c3b7d3-e344-4467-bc44-f47317fa6783','','','babb9181-f533-5133-8d4e-e09e981d7757','Mycena atroavellanea Grgur.','Grgur.',0,0,'6e5b9abc-afa5-54a4-81dc-dfb946920e88','Mycena atroavellanea','6e5b9abc-afa5-54a4-81dc-dfb946920e88','Mycena atroavellanea','a16b3eca-422d-533a-9323-e8b2d532ec56','Mycena atroauellane','c7c3b7d3-e344-4467-bc44-f47317fa6783','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7cdc8e6-60d8-4d3a-bd9d-4c58b075a962','','','4e786ad1-45e3-53f4-939e-bb48ef426743','Trypanosoma caulopsettae Laird, 1951','Laird, 1951',1951,0,'c062426d-688d-51cd-b776-7d75829fc0e4','Trypanosoma caulopsettae','c062426d-688d-51cd-b776-7d75829fc0e4','Trypanosoma caulopsettae','df98e126-5818-5e6b-97c6-ede3d9e7347e','Trypanosoma caulopsett','c7cdc8e6-60d8-4d3a-bd9d-4c58b075a962','Protozoa|Euglenozoa|Kinetoplastea|Trypanosomatida|Trypanosomatidae|Trypanosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7d0403e-a32b-40e7-9ae6-6d5a30c302f8','','','30f6ee7b-dcec-53da-bb84-f5e690fa215e','Clavulinopsis corniculata (Schaeff.) Corner','(Schaeff.) Corner',0,0,'dfa464de-4387-56e9-9b0f-02fa9c2b64fa','Clavulinopsis corniculata','dfa464de-4387-56e9-9b0f-02fa9c2b64fa','Clavulinopsis corniculata','0377977a-2ec2-5949-aac5-3c7582fff16e','Clavulinopsis corniculat','c7d0403e-a32b-40e7-9ae6-6d5a30c302f8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavulinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7cf3abf-bdb7-4ce4-9eaa-66038eb82cbf','','','0c90543d-83f2-5fb3-9d09-30179dc3a740','Lophodermium consociatum Darker','Darker',0,0,'c2ee02c8-b0b1-5ade-8282-df07e7f86628','Lophodermium consociatum','c2ee02c8-b0b1-5ade-8282-df07e7f86628','Lophodermium consociatum','ee605c6c-9ffb-5a65-a4f8-37d64f0e40a4','Lophodermium consociat','c7cf3abf-bdb7-4ce4-9eaa-66038eb82cbf','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7d2ce98-3833-4494-8c00-26e36844820e','','','b60389da-dd8e-5260-bb84-e478cfa1bc0a','Lindsaea trichomanoides Dryand.','Dryand.',0,0,'654e9857-1a11-5bb4-bc0a-988896310075','Lindsaea trichomanoides','654e9857-1a11-5bb4-bc0a-988896310075','Lindsaea trichomanoides','729ba705-9ceb-5b33-beab-28ba653b9238','Lindsaea trichomanoid','c7d2ce98-3833-4494-8c00-26e36844820e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Lindsaeaceae|Lindsaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7d66d81-aec3-4976-a492-bdc671c2b5be','','','14dcf15c-6958-5f42-ab47-c18c88161492','Cyclophora','',0,0,'14dcf15c-6958-5f42-ab47-c18c88161492','Cyclophora','14dcf15c-6958-5f42-ab47-c18c88161492','Cyclophora','14dcf15c-6958-5f42-ab47-c18c88161492','Cyclophora','c7d66d81-aec3-4976-a492-bdc671c2b5be','Chromista|Ochrophyta|Bacillariophyceae|Cyclophorales|Cyclophoraceae|Cyclophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7d4b979-8901-4349-858e-311284bbbcb6','','','bb85dcb1-c932-53bf-a044-d3e2d1606f2d','Rhizolecia Hertel','Hertel',0,0,'24b3bc3b-d867-5c86-b686-ed855b7f8d50','Rhizolecia','24b3bc3b-d867-5c86-b686-ed855b7f8d50','Rhizolecia','24b3bc3b-d867-5c86-b686-ed855b7f8d50','Rhizolecia','c7d4b979-8901-4349-858e-311284bbbcb6','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Rhizolecia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7dadbd2-f75b-402d-bc0a-a113cb4eb712','','','b1201884-8e89-5cff-8905-f071ae69d54a','Gnaphalium delicatum D.G.Drury','D.G.Drury',0,0,'17f26402-51bd-5fc9-91a2-ba97325afb2c','Gnaphalium delicatum','17f26402-51bd-5fc9-91a2-ba97325afb2c','Gnaphalium delicatum','0b9f76cd-1309-5332-91c7-854cdf648026','Gnaphalium delicat','ce7447c8-d50c-480f-9363-c5d64da6e3f6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7df4086-384b-41c2-b6b6-411a65b5db03','','','36538c04-d5dc-564a-9a19-5865af379d97','Coccus hesperidum Linnaeus, 1758','Linnaeus, 1758',1758,0,'fb686dd2-9df3-554d-a878-867749abc4e5','Coccus hesperidum','fb686dd2-9df3-554d-a878-867749abc4e5','Coccus hesperidum','d3a78d13-9272-5ea9-aa39-035cc9eccd01','Coccus hesperid','c7df4086-384b-41c2-b6b6-411a65b5db03','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Coccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7e03847-9dfe-4a2e-b5dc-4b38c868be11','','','4f87a934-65e4-5a1b-a35d-65969dbfff9e','Pyrrhospora Körb.','Körb.',0,0,'ecaf8486-55cc-5bc0-bee4-f1786d237045','Pyrrhospora','ecaf8486-55cc-5bc0-bee4-f1786d237045','Pyrrhospora','ecaf8486-55cc-5bc0-bee4-f1786d237045','Pyrrhospora','c7e03847-9dfe-4a2e-b5dc-4b38c868be11','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Pyrrhospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7e1f514-1956-4471-bc5b-c4592aafa5de','','','a1ddaf79-f664-529b-a6f9-b6235ce3c8e6','Lanceoppia luxtoni Hammer, 1968','Hammer, 1968',1968,0,'f264afcf-3e1b-5526-97d4-00f9ab60aca0','Lanceoppia luxtoni','f264afcf-3e1b-5526-97d4-00f9ab60aca0','Lanceoppia luxtoni','bfd02151-10ce-5ded-8464-448837a74d9c','Lanceoppia luxton','c7e1f514-1956-4471-bc5b-c4592aafa5de','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7e16dd9-0bd7-49c8-bfad-920987c995e2','','','29642e28-b3b9-5556-9ebd-c0cf1d865cae','Hypolepis tenuifolia var. pellucida (Colenso) Hook.','(Colenso) Hook.',0,0,'e848df30-f95c-59db-b4d0-8257613f6979','Hypolepis tenuifolia pellucida','a0d9d3ab-0dff-54b3-9063-6498717c5892','Hypolepis tenuifolia var. pellucida','d2a1d588-8fb8-5376-b84a-b96c28f0b913','Hypolepis tenuifol pellucid','f16fdae0-d123-4691-a4df-6c3fdc4d22a5','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7e2e3e6-f1b3-4cd5-9a81-ee4546e267e2','','','35ff7ef7-8233-5b06-bfd4-150b0ce9da2b','Denticula Kuetzing','Kuetzing',0,0,'92ab2a7b-15c3-597c-90d0-4b82e718ddb2','Denticula','92ab2a7b-15c3-597c-90d0-4b82e718ddb2','Denticula','92ab2a7b-15c3-597c-90d0-4b82e718ddb2','Denticula','c7e2e3e6-f1b3-4cd5-9a81-ee4546e267e2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Denticula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6f7bd72-1dd5-4216-95b9-473208f948f6','','','ee7edbe2-e2b4-5810-8587-c411671f2dd0','Micropalama himantopus (Bonaparte)','(Bonaparte)',0,0,'c58ba3f3-f0ed-54f0-91a6-4d4b91091a7e','Micropalama himantopus','c58ba3f3-f0ed-54f0-91a6-4d4b91091a7e','Micropalama himantopus','188f048d-81bf-514f-a325-99ece817915d','Micropalama himantop','f17d11eb-e203-433e-a917-3775bc2c0de8','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Micropalama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6f930ca-5304-4a30-91cf-30339e89b153','','','9f79ad0a-af4e-530a-9636-ae7c1a55f2bb','Trichocerca cylindrica (Imhof, 1891)','(Imhof, 1891)',1891,0,'5e3376b5-c14a-538c-8445-f2d2d7cc0191','Trichocerca cylindrica','5e3376b5-c14a-538c-8445-f2d2d7cc0191','Trichocerca cylindrica','d030c6b8-4448-53e6-b8d5-0726cc768a02','Trichocerca cylindric','c6f930ca-5304-4a30-91cf-30339e89b153','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6f663f8-c7ba-4490-b869-a49d03dc6cbb','','','b7535a2a-19c0-5199-9152-5995c58ca70b','Odontacarus lygosomae (Dumbleton, 1947)','(Dumbleton, 1947)',1947,0,'d617ad16-9057-541b-bb13-f64ebad47da4','Odontacarus lygosomae','d617ad16-9057-541b-bb13-f64ebad47da4','Odontacarus lygosomae','3da1255c-d5b7-5bc6-9290-33dca36596eb','Odontacarus lygosom','c6f663f8-c7ba-4490-b869-a49d03dc6cbb','Animalia|Arthropoda|Arachnida|Trombidiformes|Leeuwenhoekidae|Odontacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6ffda6c-f580-478a-b565-28e8ff080e31','','','66e2626d-30bc-56f7-a2d9-cdfb8b6fc556','Parmaturus macmillani Hardy, 1985','Hardy, 1985',1985,0,'961db580-7a48-571e-acdf-b126fc947bf9','Parmaturus macmillani','961db580-7a48-571e-acdf-b126fc947bf9','Parmaturus macmillani','3a974a21-cf73-5066-9479-bd5b125feb22','Parmaturus macmillan','c6ffda6c-f580-478a-b565-28e8ff080e31','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Scyliorhinidae|Parmaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c700796e-f752-4493-8ca1-6d62e272e56f','','','03ac8396-8add-5ec4-9336-d2ccb688dcb2','Heteronychus','',0,0,'03ac8396-8add-5ec4-9336-d2ccb688dcb2','Heteronychus','03ac8396-8add-5ec4-9336-d2ccb688dcb2','Heteronychus','03ac8396-8add-5ec4-9336-d2ccb688dcb2','Heteronychus','c700796e-f752-4493-8ca1-6d62e272e56f','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Heteronychus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6ff30a8-d47e-42be-8cc7-b33ea4e71be8','','','341e4c67-ac61-56c7-90eb-68da4c52bd23','Oryza L.','L.',0,0,'4c61b198-7ceb-540f-9af0-2dc2b9631c59','Oryza','4c61b198-7ceb-540f-9af0-2dc2b9631c59','Oryza','4c61b198-7ceb-540f-9af0-2dc2b9631c59','Oryza','c6ff30a8-d47e-42be-8cc7-b33ea4e71be8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Oryza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6fd29ae-2b0e-4d23-8eeb-cf4da4849bfd','','','ecaa1fd6-d446-5684-99cf-5e2f4ea50fe2','Lichen carpineus L.','L.',0,0,'6b4532b9-5fe8-5175-a882-7a7dc31ba040','Lichen carpineus','6b4532b9-5fe8-5175-a882-7a7dc31ba040','Lichen carpineus','8a2f9830-bb62-50ca-8fc3-cfa463d1a4c6','Lichen carpine','4003db3f-cab2-41a7-970b-c623a6f82565','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c701e73f-734d-4d8e-b773-3b14783c39bf','','','12035672-0cb2-552a-963b-2a4afb2716ea','Phyllostachys nigra (Lodd.) Munro','(Lodd.) Munro',0,0,'ce906d0a-e116-5845-b124-a589d80a9911','Phyllostachys nigra','ce906d0a-e116-5845-b124-a589d80a9911','Phyllostachys nigra','851e80bd-6ded-5460-ba0e-788683b0bb2d','Phyllostachys nigr','c701e73f-734d-4d8e-b773-3b14783c39bf','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Phyllostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c701e4c1-5abf-4e58-8849-2eeff74779af','','','d6a90ad3-9909-5af3-8c7c-fcead0cc1da5','Microxestoleberis','',0,0,'d6a90ad3-9909-5af3-8c7c-fcead0cc1da5','Microxestoleberis','d6a90ad3-9909-5af3-8c7c-fcead0cc1da5','Microxestoleberis','d6a90ad3-9909-5af3-8c7c-fcead0cc1da5','Microxestoleberis','c701e4c1-5abf-4e58-8849-2eeff74779af','Animalia|Arthropoda|Ostracoda|Podocopida|Xestoleberididae|Microxestoleberis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7024219-6479-47d8-b4f9-72b0af324755','','','517cec4a-0466-5700-9468-0e9ef488d498','Tetragraptus','',0,0,'517cec4a-0466-5700-9468-0e9ef488d498','Tetragraptus','517cec4a-0466-5700-9468-0e9ef488d498','Tetragraptus','517cec4a-0466-5700-9468-0e9ef488d498','Tetragraptus','c7024219-6479-47d8-b4f9-72b0af324755','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Tetragraptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7066726-d348-4d23-aa44-63975f371b4a','','','f80d1b22-9fdd-5aa5-a934-3121bb3efe1e','Aloe africana Mill.','Mill.',0,0,'6e815290-aee1-5078-8d60-ccb2b09796b7','Aloe africana','6e815290-aee1-5078-8d60-ccb2b09796b7','Aloe africana','68a09f1a-2e9d-5d82-8350-dc41c2d87852','Aloe african','c7066726-d348-4d23-aa44-63975f371b4a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c70369bd-0ddf-47bf-bf97-5ded09d9ca1b','','','29483690-9d06-5135-861f-546b2830c143','Allodiscus undulatus Marshall & Barker, 2008','Marshall & Barker, 2008',2008,0,'cf6b42c2-8f2b-56dd-be96-59fa59da3c23','Allodiscus undulatus','cf6b42c2-8f2b-56dd-be96-59fa59da3c23','Allodiscus undulatus','8b6cbdc7-e680-5a9f-b618-76a596f7eb45','Allodiscus undulat','c70369bd-0ddf-47bf-bf97-5ded09d9ca1b','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Allodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c701a976-88ea-4f35-99de-e5c00176b7c5','','','b9ca4edc-7ee3-5bc8-96b0-7665adcc7efc','Homalaena acuta Ordish, 1984','Ordish, 1984',1984,0,'582079ea-c659-5ba5-ba33-9ad91e922f83','Homalaena acuta','582079ea-c659-5ba5-ba33-9ad91e922f83','Homalaena acuta','fe979283-94c3-561f-b540-65f3a9feef5d','Homalaena acut','c701a976-88ea-4f35-99de-e5c00176b7c5','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Homalaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c70a2668-47a2-4004-adfe-1ae344d050ca','','','8c34d247-4ac3-54b6-b3b1-9322170ef4a8','Cliona','',0,0,'8c34d247-4ac3-54b6-b3b1-9322170ef4a8','Cliona','8c34d247-4ac3-54b6-b3b1-9322170ef4a8','Cliona','8c34d247-4ac3-54b6-b3b1-9322170ef4a8','Cliona','c70a2668-47a2-4004-adfe-1ae344d050ca','Animalia|Porifera|Demospongiae|Hadromerida|Clionaidae|Cliona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c70ceb2d-17d7-428c-86eb-7f3ad1ecfd12','','','aa4afc8e-c505-50a7-bb42-9e3c9bdea921','Actinocladium Ehrenb.','Ehrenb.',0,0,'851da46a-d715-570c-bc0b-f172ad84bd43','Actinocladium','851da46a-d715-570c-bc0b-f172ad84bd43','Actinocladium','851da46a-d715-570c-bc0b-f172ad84bd43','Actinocladium','c70ceb2d-17d7-428c-86eb-7f3ad1ecfd12','Fungi|Ascomycota||||Actinocladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c708fd10-b8c3-45e7-8ab9-8f719e543500','','','da41ee4c-9ddd-56be-8baf-d60f714e8998','Simachus montanus Broun, 1886','Broun, 1886',1886,0,'09f909fd-af0c-51fd-94cc-16691cc44d90','Simachus montanus','09f909fd-af0c-51fd-94cc-16691cc44d90','Simachus montanus','50ac38cb-3698-5b89-af26-978354b2893b','Simachus montan','c708fd10-b8c3-45e7-8ab9-8f719e543500','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Simachus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7079d36-ff5d-4ea2-8f31-ed911e7702d9','','','87b373eb-60c1-5d35-aba8-85245a2d0b0c','Erysiphe viburni Duby','Duby',0,0,'806def3e-f0ca-554d-9664-939d3c9b4be5','Erysiphe viburni','806def3e-f0ca-554d-9664-939d3c9b4be5','Erysiphe viburni','85d47f82-15b4-551e-9101-2836cea7aa38','Erysiphe uiburn','c7079d36-ff5d-4ea2-8f31-ed911e7702d9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c709408e-83e2-4b8d-a06e-ed03a429a695','','','31aa74b0-7878-59e3-8173-41de8df39353','Gonaxia australis Vervoort & Watson, 2003','Vervoort & Watson, 2003',2003,0,'04d96267-590b-52b1-9437-d7cf5309face','Gonaxia australis','04d96267-590b-52b1-9437-d7cf5309face','Gonaxia australis','62a23a2e-b0de-5af8-b52e-602df3a4b26b','Gonaxia austral','c709408e-83e2-4b8d-a06e-ed03a429a695','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Gonaxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7122967-0297-4cf7-a140-45fc8e2f23b0','','','82b287d3-cec6-574e-b565-a2867eb6120f','Uncinia zotovii Hamlin','Hamlin',0,0,'7989ed15-08db-59b2-afd7-72b2678b3406','Uncinia zotovii','7989ed15-08db-59b2-afd7-72b2678b3406','Uncinia zotovii','55c157fd-4768-5a89-bcc2-4fadbbe3012e','Uncinia zotou','05ee838a-0b74-4fc7-91e5-0fa4bd73b65c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c714d733-e053-444a-8410-13ea85ab4751','','','34ed6afb-a958-5d68-b81d-c6ba93a72844','Sphaerophorus scrobiculatus f. macrophyllus (Zahlbr.) M.Satô','(Zahlbr.) M.Satô',0,0,'a143d775-9dd4-5b1c-9d41-1dfea29a44cb','Sphaerophorus scrobiculatus macrophyllus','44f65543-3fcf-5621-9fb3-a0709fb5ea51','Sphaerophorus scrobiculatus f. macrophyllus','4c9fcfa8-5372-5124-b41b-6a08567c52f2','Sphaerophorus scrobiculat macrophyll','4e14abff-24ea-4fef-8e30-51d465df5ef8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7128d81-b7f2-4dc3-afa1-4c20b0d3fa45','','','acfa1cda-2e66-5e73-b064-28a26352b6fe','Pseudopeziza eucalypti Hansf.','Hansf.',0,0,'6a988756-8a23-5512-aac4-2edec72972dd','Pseudopeziza eucalypti','6a988756-8a23-5512-aac4-2edec72972dd','Pseudopeziza eucalypti','27dbc43b-fee3-530d-898a-344fec72ed5a','Pseudopeziza eucalypt','3d6e37f9-02d5-4433-a511-8965e397e518','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Pseudopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c71710ea-9851-4fc2-be2f-f0a72d7749a9','','','5dfab2f7-7e48-5bb9-b551-72704251618b','Sterna albifrons sinensis Gmelin','Gmelin',0,0,'dff48d88-2c31-5b7c-a2ab-6b51ff13a3f0','Sterna albifrons sinensis','dff48d88-2c31-5b7c-a2ab-6b51ff13a3f0','Sterna albifrons sinensis','8c9fe381-589d-546d-aa99-8a85f3eb4855','Sterna albifrons sinens','e20903d9-f62c-45ea-9019-caa7ffba12ef','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Sterna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c71e3ef1-8b80-44ec-9231-96b4cc4c4c92','','','4b125ab8-e866-5fca-a20b-c04c084f0e21','Staurodesmus incus (Bréb.) Teiling var. incus','',0,0,'7df6ddb9-ce5b-5ab2-9a9e-520240b095a6','Staurodesmus incus incus','3288a057-54d6-5cd1-ae97-0fdb18159b3c','Staurodesmus incus var. incus','14ea3f57-df5a-56d5-a2f8-91f41d5208c5','Staurodesmus inc inc','c71e3ef1-8b80-44ec-9231-96b4cc4c4c92','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c721d1a6-4530-4c9e-817c-b30ce0003dbf','','','a3119c80-7ffc-5bcb-93e1-23b7ac8b2024','Parsonsia R.Br.','R.Br.',0,0,'06681c42-1682-57db-9244-7b3cd22999a4','Parsonsia','06681c42-1682-57db-9244-7b3cd22999a4','Parsonsia','06681c42-1682-57db-9244-7b3cd22999a4','Parsonsia','c721d1a6-4530-4c9e-817c-b30ce0003dbf','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Parsonsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c718d6a1-86f0-4269-adb3-af12b7843c03','','','10dc006c-dfa8-5a48-9da0-e14d2422b9a7','Diplodia ceanothi Ellis & Barthol.','Ellis & Barthol.',0,0,'9465c0da-99fa-54c4-b85f-fea1c2321ee8','Diplodia ceanothi','9465c0da-99fa-54c4-b85f-fea1c2321ee8','Diplodia ceanothi','bccdfbf1-99c7-5faf-ba33-1d984f9bd44b','Diplodia ceanoth','c718d6a1-86f0-4269-adb3-af12b7843c03','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c719f3e2-d1be-45a5-ac9d-e50352c2551a','','','b35c5a8c-0a6e-5518-8510-4a6051fb0e8e','Anamorpha','',0,0,'b35c5a8c-0a6e-5518-8510-4a6051fb0e8e','Anamorpha','b35c5a8c-0a6e-5518-8510-4a6051fb0e8e','Anamorpha','b35c5a8c-0a6e-5518-8510-4a6051fb0e8e','Anamorpha','c719f3e2-d1be-45a5-ac9d-e50352c2551a','Animalia|Arthropoda|Chilopoda|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('c71aa2ad-f84c-452c-a109-bd1844bde170','','','d3314585-7e97-53e5-bbd1-95666097e4f9','Euconnus (Tetramelus) picicollis (Broun, 1880)','(Broun, 1880)',1880,0,'e2e5960a-9f0e-55c4-a5d6-33346afc6f33','Euconnus picicollis','e2e5960a-9f0e-55c4-a5d6-33346afc6f33','Euconnus picicollis','71057e8e-fd08-5e98-9d68-1643cacace50','Euconnus picicoll','c71aa2ad-f84c-452c-a109-bd1844bde170','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7199ef8-396e-431e-878e-c36de9b78c4b','','','56f74d52-ed1c-5c8f-8010-59ce350c43df','Phellinus rimosus (Berk.) Pilát','(Berk.) Pilát',0,0,'b1a4c38c-f537-5af2-9b58-990417943d39','Phellinus rimosus','b1a4c38c-f537-5af2-9b58-990417943d39','Phellinus rimosus','f1f36135-848e-5507-8e23-35cb84b82c86','Phellinus rimos','c7199ef8-396e-431e-878e-c36de9b78c4b','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c729616b-3b93-4446-90d7-302059152c49','','','a117a970-91f7-580e-a702-186f355c848a','Cribromiliolinella','',0,0,'a117a970-91f7-580e-a702-186f355c848a','Cribromiliolinella','a117a970-91f7-580e-a702-186f355c848a','Cribromiliolinella','a117a970-91f7-580e-a702-186f355c848a','Cribromiliolinella','c729616b-3b93-4446-90d7-302059152c49','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Cribromiliolinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c72791fd-0654-4be2-b23d-176796a4ccbd','','','90444d7b-68f3-556a-8674-f560398e8143','Serpula antarctica Quatrefages, 1865','Quatrefages, 1865',1865,0,'b6a04bfd-c068-535b-91c4-bb6de5645844','Serpula antarctica','b6a04bfd-c068-535b-91c4-bb6de5645844','Serpula antarctica','dc09b495-018f-5413-802c-97cae9598e09','Serpula antarctic','c72791fd-0654-4be2-b23d-176796a4ccbd','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Serpula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7278e21-2b2e-489e-a819-7f232e0a02c4','','','e9d8efcb-91ec-5854-ab24-dd8e3e0b4c80','Agaricus caerulipes Peck','Peck',0,0,'04ad1b26-0014-5335-9181-435b51144197','Agaricus caerulipes','04ad1b26-0014-5335-9181-435b51144197','Agaricus caerulipes','980f0961-065b-5c41-aa9a-52939f0e88aa','Agaricus caerulip','c849fdd6-d0f3-41cf-acb3-52ab21d8b77a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c724ec75-eb02-4acd-8cd0-e1f1aa84509a','','','104353b7-471d-5618-a83f-a77c397c10d7','Philodina','',0,0,'104353b7-471d-5618-a83f-a77c397c10d7','Philodina','104353b7-471d-5618-a83f-a77c397c10d7','Philodina','104353b7-471d-5618-a83f-a77c397c10d7','Philodina','c724ec75-eb02-4acd-8cd0-e1f1aa84509a','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Philodina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c728293c-0e5c-48be-823d-fd73e20ba1fb','','','e3f4d7e2-d01c-5c7b-93af-e27e87d50fe1','Rhodocybe iti E. Horak','E. Horak',0,0,'8d30566d-a2f3-585f-bd5f-3a9951947070','Rhodocybe iti','8d30566d-a2f3-585f-bd5f-3a9951947070','Rhodocybe iti','e4b8d33f-ab0a-5ba8-9367-02235ad8151d','Rhodocybe it','c728293c-0e5c-48be-823d-fd73e20ba1fb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Rhodocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c731ce1c-a061-4330-8e9b-1ccc2d9a8d13','','','84afb883-5ae8-5f89-a920-4ee9b56d043e','Gloeocystidiellum peroxydatum (Rick) Stalpers & Hjortstam','(Rick) Stalpers & Hjortstam',0,0,'11414b31-09ca-5862-9bde-78c912441577','Gloeocystidiellum peroxydatum','11414b31-09ca-5862-9bde-78c912441577','Gloeocystidiellum peroxydatum','319903d1-69eb-588c-acce-89e68a7df6cc','Gloeocystidiellum peroxydat','437e0d44-c066-49a7-94fc-1e4008567f84','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Gloeocystidiellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c732a7f7-9a35-4a1c-bd59-dc4568b45490','','','bed7b8f3-f1e5-5b2b-9c90-62a067b9a3ca','Fregata Lacépède','Lacépède',0,0,'fb58c108-45c0-513b-9d85-efdf9e11bb59','Fregata','fb58c108-45c0-513b-9d85-efdf9e11bb59','Fregata','fb58c108-45c0-513b-9d85-efdf9e11bb59','Fregata','c732a7f7-9a35-4a1c-bd59-dc4568b45490','Animalia|Chordata|Aves|Pelecaniformes|Fregatidae|Fregata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c72d482c-1a89-46af-b206-e863654ac0a6','','','beb0fce6-9c2a-5eea-80a9-9eefdbcc01cb','Tongodesmus stilifer Schubart, 1963','Schubart, 1963',1963,0,'addea037-bde3-57df-9e08-092eb8451d34','Tongodesmus stilifer','addea037-bde3-57df-9e08-092eb8451d34','Tongodesmus stilifer','addea037-bde3-57df-9e08-092eb8451d34','Tongodesmus stilifer','c72d482c-1a89-46af-b206-e863654ac0a6','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Tongodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c73984a7-8202-40f5-8c68-4c66cd9c871d','','','27898548-ae97-5bfe-9564-a6dc35423d75','Ctenitis decomposita sensu Dobbie','',0,0,'b691479e-7855-5b54-96c0-6e95ba631adb','Ctenitis decomposita','b691479e-7855-5b54-96c0-6e95ba631adb','Ctenitis decomposita','f4cc9b1e-5845-5f82-885b-04127f0a72ae','Ctenitis decomposit','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Ctenitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c738359e-fc8e-468a-bb7e-38086a5e88d9','','','154aa27c-9241-5779-bc79-bf9eca5e34d6','Entyloma taraxaci Vánky','Vánky',0,0,'72fc7565-84b0-5c94-bf58-0e8bab226c72','Entyloma taraxaci','72fc7565-84b0-5c94-bf58-0e8bab226c72','Entyloma taraxaci','36173bab-9b3d-59a1-af90-383c04d405c7','Entyloma taraxac','c738359e-fc8e-468a-bb7e-38086a5e88d9','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7334170-cd78-489b-a952-7894361f1256','','','ff2bfb41-f380-5765-8724-72ff328ca8a9','Rokopella','',0,0,'ff2bfb41-f380-5765-8724-72ff328ca8a9','Rokopella','ff2bfb41-f380-5765-8724-72ff328ca8a9','Rokopella','ff2bfb41-f380-5765-8724-72ff328ca8a9','Rokopella','c7334170-cd78-489b-a952-7894361f1256','Animalia|Mollusca|Monoplacophora|Tryblidiida|Micropilinidae|Rokopella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7370bf0-09cb-4526-8ef5-84a244319897','','','5a9e8420-e120-55ff-8a11-1bcf16186c54','Sequoiadendron J.Buchholz','J.Buchholz',0,0,'cf0a5552-9c35-5575-a179-9d1bc55b2393','Sequoiadendron','cf0a5552-9c35-5575-a179-9d1bc55b2393','Sequoiadendron','cf0a5552-9c35-5575-a179-9d1bc55b2393','Sequoiadendron','c7370bf0-09cb-4526-8ef5-84a244319897','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Sequoiadendron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c73396e6-2a03-458b-b1b5-889a53c78a49','','','f71f847c-5051-5839-8316-96bd155aa632','Rhabdospora intybi (Pass.) Allesch.','(Pass.) Allesch.',0,0,'471b8006-8248-5358-9a9b-e126403d2830','Rhabdospora intybi','471b8006-8248-5358-9a9b-e126403d2830','Rhabdospora intybi','f7523544-c922-50c7-9293-60c68e24bd53','Rhabdospora intyb','c73396e6-2a03-458b-b1b5-889a53c78a49','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Rhabdospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c73bdddd-6a36-4568-9d01-17272a76cef5','','','c55012de-eb81-5404-a4bd-3204a0fc71e1','Cosmarium lundellii var. lundellii Delponte','Delponte',0,0,'1c0569fd-a527-5006-bf40-647ff5cee930','Cosmarium lundellii lundellii','a6a975ce-a412-5475-8682-e2fe55e28d0f','Cosmarium lundellii var. lundellii','f81ced3b-b609-51e0-8edf-5f25108308dd','Cosmarium lundell lundell','c73bdddd-6a36-4568-9d01-17272a76cef5','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c740b863-2107-4ef9-9eea-7e2a3035440f','','','1961e289-dd99-526e-90ff-1039a2f9ac53','Hypomyces microspermus Rogerson & Samuels','Rogerson & Samuels',0,0,'4ff69cf3-3846-5c82-9e3d-2e5b097cac13','Hypomyces microspermus','4ff69cf3-3846-5c82-9e3d-2e5b097cac13','Hypomyces microspermus','a1dfb372-750c-50b2-aa22-0c3a1f517678','Hypomyces microsperm','c740b863-2107-4ef9-9eea-7e2a3035440f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c743419d-f4e8-4bcd-a4d1-003656ac84bb','','','ab0b84a1-71dd-5d44-a2f1-fc11f56eadc9','Dictymia lanceolata Hook.f.','Hook.f.',0,0,'a0432c86-e633-575e-87aa-bb4f566ee825','Dictymia lanceolata','a0432c86-e633-575e-87aa-bb4f566ee825','Dictymia lanceolata','737fff96-7aa1-5309-9f18-6b492fea5ad3','Dictymia lanceolat','390407ff-b7d3-43af-890b-6431219c5c26','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Dictymia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c74242d4-12ec-4b7d-b17e-cc7842fe655c','','','c7d2f8fc-653a-573b-8358-96fdec5cdd65','Phaganophana alacer Broun, 1915','Broun, 1915',1915,0,'6e8367ae-f31b-5e13-921f-ed1cc875ccc1','Phaganophana alacer','6e8367ae-f31b-5e13-921f-ed1cc875ccc1','Phaganophana alacer','6e8367ae-f31b-5e13-921f-ed1cc875ccc1','Phaganophana alacer','f258d0ed-381d-4d5c-b890-729b57663a4c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Phaganophana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c74328f4-089e-4cfb-be87-14847176c6ea','','','9399aa12-63a7-5e77-a727-1a20110292b1','Cestrum fasciculatum var. newellii Bailey','Bailey',0,0,'8d088580-a328-5e00-a73e-1cc6b6081f47','Cestrum fasciculatum newellii','dd3208d2-0872-54c6-a9de-43ca13624e45','Cestrum fasciculatum var. newellii','d5a8a699-bb7b-524e-8027-66b7ca750480','Cestrum fasciculat newell','b6af70c0-721c-4d40-90e3-4f55884c9c0b','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Cestrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c749489b-2651-4074-8ed0-9abe7820e5c3','','','713144b0-31e2-537a-aac8-5dadafe4f356','Habronyx','',0,0,'713144b0-31e2-537a-aac8-5dadafe4f356','Habronyx','713144b0-31e2-537a-aac8-5dadafe4f356','Habronyx','713144b0-31e2-537a-aac8-5dadafe4f356','Habronyx','c749489b-2651-4074-8ed0-9abe7820e5c3','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Habronyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7450d2a-16c0-4058-8ef1-b2bd733e16f1','','','78c0d472-d334-56cf-aae9-e872abb113c2','Calicium Pers.','Pers.',0,0,'6b407102-3e41-568d-93eb-702c7769f6cc','Calicium','6b407102-3e41-568d-93eb-702c7769f6cc','Calicium','6b407102-3e41-568d-93eb-702c7769f6cc','Calicium','c7450d2a-16c0-4058-8ef1-b2bd733e16f1','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c745b918-cbf0-4ba5-8915-d298934c171a','','','a55ee25d-ef2a-5928-9109-cc09614f5fd6','Stichotricha remex (Hudson, 1875)','(Hudson, 1875)',1875,0,'56db57d5-4eb3-583f-b118-2975e04d5659','Stichotricha remex','56db57d5-4eb3-583f-b118-2975e04d5659','Stichotricha remex','56db57d5-4eb3-583f-b118-2975e04d5659','Stichotricha remex','c745b918-cbf0-4ba5-8915-d298934c171a','Chromista|Ciliophora|Spirotrichea|Stichotrichida|Spirofiliidae|Stichotricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c745ef05-4ec8-410b-8cd9-e8f6d719d4c7','','','1eb98054-ddbf-532b-a73c-14fe739cd726','Gnomonia comari P. Karst.','P. Karst.',0,0,'95cc85d8-bafa-53eb-ab49-c18779d5d8ac','Gnomonia comari','95cc85d8-bafa-53eb-ab49-c18779d5d8ac','Gnomonia comari','1bbb81c8-6239-5a2d-82d4-554b471c3162','Gnomonia comar','b969fa2e-cf60-4d50-9615-efee9ee58840','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c74b6132-eec5-4f7f-9967-6d046fa0d3ce','','','f19407dd-ca14-5ccc-b5da-d1d271075fd9','Bicosoecia','',0,0,'f19407dd-ca14-5ccc-b5da-d1d271075fd9','Bicosoecia','f19407dd-ca14-5ccc-b5da-d1d271075fd9','Bicosoecia','f19407dd-ca14-5ccc-b5da-d1d271075fd9','Bicosoecia','c74b6132-eec5-4f7f-9967-6d046fa0d3ce','Chromista|Bigyra||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('c74c6986-53b0-42f7-ab7a-1e615a6a6490','','','8428ab7f-e9f9-5709-b084-3383ce6d09d2','Cercospora malvastri J.M. Mend.','J.M. Mend.',0,0,'0f35905c-5451-5663-8d15-1c52060f7d3e','Cercospora malvastri','0f35905c-5451-5663-8d15-1c52060f7d3e','Cercospora malvastri','13170b21-1ed3-5979-8ff8-c0d4610849fd','Cercospora maluastr','c74c6986-53b0-42f7-ab7a-1e615a6a6490','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7526167-5538-4810-b361-7a824bbd3941','','','39cb9924-bf7d-541b-b737-1657ac84766d','Rhizoscyphus W.Y. Zhuang & Korf','W.Y. Zhuang & Korf',0,0,'0579de16-daa8-54ef-832b-a519cf329762','Rhizoscyphus','0579de16-daa8-54ef-832b-a519cf329762','Rhizoscyphus','0579de16-daa8-54ef-832b-a519cf329762','Rhizoscyphus','4590ce8b-709c-4103-9872-fa945a23b523','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Rhizoscyphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7506664-6759-4b05-9bc6-a17d72e44f36','','','f1ff0ea1-5248-519b-b34d-17b826699121','Ficinia spiralis (A.Rich.) Muasya & de Lange','(A.Rich.) Muasya & de Lange',0,0,'b2efb917-a2c9-59c9-ac85-bd676b4b4c51','Ficinia spiralis','b2efb917-a2c9-59c9-ac85-bd676b4b4c51','Ficinia spiralis','92f35599-329c-5659-be26-bdc506c09abb','Ficinia spiral','c7506664-6759-4b05-9bc6-a17d72e44f36','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Ficinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c74a9fbc-f6bd-4eac-b144-e673f4f9637c','','','2b616057-b155-5bd1-a305-b303e5d55a6e','Ustilentylomataceae R. Bauer & Oberw.','R. Bauer & Oberw.',0,0,'a5a3d27e-b2f0-550a-9144-28b94a8c342d','Ustilentylomataceae','a5a3d27e-b2f0-550a-9144-28b94a8c342d','Ustilentylomataceae','a5a3d27e-b2f0-550a-9144-28b94a8c342d','Ustilentylomataceae','c74a9fbc-f6bd-4eac-b144-e673f4f9637c','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Ustilentylomataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7580871-fc45-4540-b281-65c361b50c71','','','82f41741-7009-50f7-b969-275546e6cb33','Ptychostomum pallescens (Schwägr.) J.R.Spence','(Schwägr.) J.R.Spence',0,0,'7b8b6b06-754d-552d-873b-e2dcc08bbeb9','Ptychostomum pallescens','7b8b6b06-754d-552d-873b-e2dcc08bbeb9','Ptychostomum pallescens','7b8b6b06-754d-552d-873b-e2dcc08bbeb9','Ptychostomum pallescens','9c160c66-7e0c-4824-b2d0-03860b7fd4ab','Plantae||Bryopsida|Bryales|Bryaceae|Ptychostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c75996ef-bd30-4cc1-a018-33462a95039d','','','f40b204b-a9ab-5ceb-aa4d-8fe09d6c4e38','Puccinia chrysanthemicola Sousa da Câmara, Oliveira & Luz','Sousa da Câmara, Oliveira & Luz',0,0,'a9dc2a78-fc62-5801-9aa8-f311535510ef','Puccinia chrysanthemicola','a9dc2a78-fc62-5801-9aa8-f311535510ef','Puccinia chrysanthemicola','9153c923-f093-545e-addd-7bebe0711bbe','Puccinia chrysanthemicol','c75996ef-bd30-4cc1-a018-33462a95039d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c75fc077-ac34-429d-a3f7-334a82c92beb','','','8b6bd103-32ce-5abe-9359-a0250494cf3e','Leptosphaeria sylvatica Pass.','Pass.',0,0,'052490b9-5057-5764-9913-508d00934f12','Leptosphaeria sylvatica','052490b9-5057-5764-9913-508d00934f12','Leptosphaeria sylvatica','cf84d951-b0cb-5ed5-a8cd-ae9000e3e772','Leptosphaeria syluatic','c80c4148-d2bf-404b-a859-1a97435e2986','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c75f97bf-dcc3-43b5-9c12-559ae36f264a','','','688e6de6-5ff4-5a56-9491-a5e2469f651e','Ustilago pallida J. Schröt.','J. Schröt.',0,0,'7da50e83-aa31-5b96-bbeb-54039789d1cd','Ustilago pallida','7da50e83-aa31-5b96-bbeb-54039789d1cd','Ustilago pallida','5c8786a0-dfa4-5308-9c29-b6a8a82d37cf','Ustilago pallid','62d9f475-c3b5-4228-b406-b136e4e8810d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c75f99dd-e603-4013-a0b4-a7cd660e785d','','','21f1acd5-2b2c-5569-b933-c093b993aa34','Mentha ×piperita L.','L.',0,0,'2629f3ff-6053-50e9-8369-a0f4eb8f5537','Mentha piperita','95e9e431-dadb-5716-b13d-5f95444f865d','Mentha × piperita','bb65de12-ba19-5fdd-b71c-b2cac77cdd41','Mentha piperit','c75f99dd-e603-4013-a0b4-a7cd660e785d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Mentha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('c75c8ee4-95c9-4e29-871e-c73c9da7000d','','','8f7546ec-9a38-51ad-8e5c-05a9606424f7','Jungermannia domestica Gottsche','Gottsche',0,0,'0a43d4f6-3027-5ae1-ba60-ae02f5de96ab','Jungermannia domestica','0a43d4f6-3027-5ae1-ba60-ae02f5de96ab','Jungermannia domestica','48ff6820-8743-5057-a74c-5f303ba265b0','Jungermannia domestic','dbc3bfd2-d673-4088-bd67-00f410c2e1c9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c75fd5fa-215a-4e7c-963e-e97ee7810c18','','','0917b082-082c-5ea5-8adc-12003a32deae','Sticta urvillei var. flavicans f. laceratula Kremp.','Kremp.',0,0,'acce2ab2-d010-5498-8f10-c88206ae0a6d','Sticta urvillei flavicans laceratula','29d51473-46da-567b-a4d6-9252bc6334ea','Sticta urvillei var. flavicans f. laceratula','9ab1fb52-239b-5e16-a808-64c115afa0a7','Sticta uruille flauicans laceratul','','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('c761030a-cd84-404d-853a-3bf85d8b4f19','','','921d6969-1d54-5dff-9120-099aca5ef606','Heleopera sylvatica Penard, 1890','Penard, 1890',1890,0,'9f804452-548d-5772-b4eb-ac1331c56815','Heleopera sylvatica','9f804452-548d-5772-b4eb-ac1331c56815','Heleopera sylvatica','19c13616-59c2-5d3a-a836-01822dae64ef','Heleopera syluatic','c761030a-cd84-404d-853a-3bf85d8b4f19','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Heleoperidae|Heleopera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7639ea0-efc9-4f91-b0fd-0408f3dd5d10','','','bdc888ea-7606-5df5-8ddc-068994d8dfa7','Pseudomerulius aureus (Fr.) Julich','(Fr.) Julich',0,0,'6c0c67f6-04c2-54ea-b6c5-cc709811c67d','Pseudomerulius aureus','6c0c67f6-04c2-54ea-b6c5-cc709811c67d','Pseudomerulius aureus','85b5b9b0-17ed-5884-9bdc-8df69bfe7b36','Pseudomerulius aure','c7639ea0-efc9-4f91-b0fd-0408f3dd5d10','Fungi|Basidiomycota|Agaricomycetes|Boletales|Tapinellaceae|Pseudomerulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c764a80c-1605-45cb-a46d-9b731d5910a5','','','c9f3a951-c637-5d19-bfe0-85d53751e823','Alnus hirsuta (Spach) Turcz. ex Rupr.','(Spach) Turcz. ex Rupr.',0,0,'8ad038b8-4c34-5933-a3b7-19c58b3554f2','Alnus hirsuta','8ad038b8-4c34-5933-a3b7-19c58b3554f2','Alnus hirsuta','e498fe23-9a3d-5b1c-ba28-e0dc5594a6db','Alnus hirsut','c764a80c-1605-45cb-a46d-9b731d5910a5','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c7629619-5677-4084-8f49-c625171298e6','','','870ca9d8-c349-52a6-b7cb-c0e7864987d2','Proxipyricularia Klaubauf, Lebrun & Crous','Klaubauf, Lebrun & Crous',0,0,'b29e54ab-6813-5ed7-9cdc-8aea9beb09a3','Proxipyricularia','b29e54ab-6813-5ed7-9cdc-8aea9beb09a3','Proxipyricularia','b29e54ab-6813-5ed7-9cdc-8aea9beb09a3','Proxipyricularia','c7629619-5677-4084-8f49-c625171298e6','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Proxipyricularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c76b10d6-08d6-4deb-96dc-8282268f3d63','','','ed2da4ef-5eb8-5059-b121-69d82b283479','Gen. species indet. NIWA J. Sieg, G. Bird','',0,0,'','','','','','','c76b10d6-08d6-4deb-96dc-8282268f3d63','Animalia|Arthropoda|Malacostraca|Tanaidacea||Gen.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('c769d229-cdba-4a74-b8ba-6d997a14c4d6','','','555d507a-4e9f-5d1c-8b41-cc6dfc0a7134','Lepidozia pumila J.J.Engel','J.J.Engel',0,0,'eae19d9e-ffd9-55df-b9e1-725e991be7dc','Lepidozia pumila','eae19d9e-ffd9-55df-b9e1-725e991be7dc','Lepidozia pumila','c2ae1c58-1c7e-5b37-8cd5-ff1cbdefabed','Lepidozia pumil','c769d229-cdba-4a74-b8ba-6d997a14c4d6','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c76e04dd-dbf9-423a-be61-ef6566ca760a','','','db1af958-3108-59fb-b46c-def390ec52c9','Parapronoe campbelli Stebbing, 1888','Stebbing, 1888',1888,0,'7429eecc-cb3f-5c96-98f5-2fdfa3ad716f','Parapronoe campbelli','7429eecc-cb3f-5c96-98f5-2fdfa3ad716f','Parapronoe campbelli','1df69283-5767-5035-a09b-3eadfd265e4b','Parapronoe campbell','c76e04dd-dbf9-423a-be61-ef6566ca760a','Animalia|Arthropoda|Malacostraca|Amphipoda|Pronoidae|Parapronoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7723853-61de-4e4a-8fd0-2181cb6d868e','','','3a5b5304-164b-59cb-ae22-c103bb693c93','Diacheopsis depressa K.S.Thind & T.N.Lakh.','K.S.Thind & T.N.Lakh.',0,0,'f074fb64-bed5-5e11-bc1b-acdc007437b7','Diacheopsis depressa','f074fb64-bed5-5e11-bc1b-acdc007437b7','Diacheopsis depressa','a1a25d28-29c3-5bf9-808b-7e706d54c40f','Diacheopsis depress','c7723853-61de-4e4a-8fd0-2181cb6d868e','Protozoa|Eumycetozoa|Myxomycetes|Stemonitida|Stemonitidae|Diacheopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c770cd2b-9ee7-4295-8117-aeac040771f8','','','b616ca1a-45c6-5a90-9f07-3be28fd2a0c3','Aristostomias scintillans (Gilbert, 1915)','(Gilbert, 1915)',1915,0,'122d9ec6-956b-5fdf-b619-1acf458e6e47','Aristostomias scintillans','122d9ec6-956b-5fdf-b619-1acf458e6e47','Aristostomias scintillans','122d9ec6-956b-5fdf-b619-1acf458e6e47','Aristostomias scintillans','c770cd2b-9ee7-4295-8117-aeac040771f8','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Aristostomias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c771d31d-c87e-4b35-acef-c6cc552e247f','','','0bc7ca45-5335-56fd-9c01-71c2190ff1a7','Thamnomolgus eurycephalus Humes & Kiss, 2004','Humes & Kiss, 2004',2004,0,'acb4a60a-bdd0-510f-be96-bcd4d3a2cffb','Thamnomolgus eurycephalus','acb4a60a-bdd0-510f-be96-bcd4d3a2cffb','Thamnomolgus eurycephalus','3943d0c3-b12c-5a4e-b8df-d457a19835db','Thamnomolgus eurycephal','c771d31d-c87e-4b35-acef-c6cc552e247f','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Thamnomolgidae|Thamnomolgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c770dd95-d58f-4c5b-b96b-feb43e5a23f0','','','9c2ece98-8ce7-5cd1-ba73-3c0847fb2fb6','Hymenotorrendiella indonesiana Crous & P.R. Johnst.','Crous & P.R. Johnst.',0,0,'d12af2e3-5258-5c8d-874c-84634e92e14f','Hymenotorrendiella indonesiana','d12af2e3-5258-5c8d-874c-84634e92e14f','Hymenotorrendiella indonesiana','245b5a87-108b-59b5-82ff-761a98a1a89c','Hymenotorrendiella indonesian','c770dd95-d58f-4c5b-b96b-feb43e5a23f0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenotorrendiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c776668b-ab80-4d72-8471-8a6924560acf','','','1a4a5f87-4fee-5459-be03-0ca16a3a50dc','Triticum aestivum L.','L.',0,0,'0ad8dbcf-a79c-561b-86a9-645aae7c57ef','Triticum aestivum','0ad8dbcf-a79c-561b-86a9-645aae7c57ef','Triticum aestivum','2bd8fc8d-b7ff-5b17-9773-788d595c3292','Triticum aestiu','c776668b-ab80-4d72-8471-8a6924560acf','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Triticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c77ce684-dea0-4adb-8983-118e90070498','','','2783aff6-118a-5b19-b68e-09e3e34626cc','Hypermastus','',0,0,'2783aff6-118a-5b19-b68e-09e3e34626cc','Hypermastus','2783aff6-118a-5b19-b68e-09e3e34626cc','Hypermastus','2783aff6-118a-5b19-b68e-09e3e34626cc','Hypermastus','c77ce684-dea0-4adb-8983-118e90070498','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Hypermastus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c784169a-1174-4103-bc45-28b7ed2b7c9b','','','f9ea5ec0-d14f-5ad6-aa16-807e0a79f6ae','Maorinus monilifer (Broun, 1893)','(Broun, 1893)',1893,0,'58b2527c-b381-55f8-a288-f3af4615bd00','Maorinus monilifer','58b2527c-b381-55f8-a288-f3af4615bd00','Maorinus monilifer','58b2527c-b381-55f8-a288-f3af4615bd00','Maorinus monilifer','4cd6b29e-9e6d-462c-a5da-932db2e6b581','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7803aac-e8fc-4a9a-b3b5-9e8803a58308','','','0e0e0862-8cce-5274-ab90-a2c6d8d44dec','Keratella australis Berzins, 1963','Berzins, 1963',1963,0,'78af7f71-e586-5ef7-8098-ee61aa27743c','Keratella australis','78af7f71-e586-5ef7-8098-ee61aa27743c','Keratella australis','6ad427ff-fe88-5d16-a9e5-65d9dd5b1fb0','Keratella austral','c7803aac-e8fc-4a9a-b3b5-9e8803a58308','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Keratella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c77d704c-75cd-4ec7-b429-a5de8747c033','','','97a68979-faae-5d82-b211-b6c530b57fee','Macropus eugenii (Desmarest, 1817)','(Desmarest, 1817)',1817,0,'57ec5fb7-7856-55a2-84a6-fb019193d58c','Macropus eugenii','57ec5fb7-7856-55a2-84a6-fb019193d58c','Macropus eugenii','e4e94237-3df1-5c43-b88f-f274f15bfd76','Macropus eugen','c77d704c-75cd-4ec7-b429-a5de8747c033','Animalia|Chordata|Mammalia|Marsupialia|Macropodidae|Macropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c78176cd-faf5-435b-93f7-e76969e1a030','','','748669d0-da43-5672-8ceb-c31cc7ee3643','Porphyrocoma pohliana Lindau','Lindau',0,0,'edbdb70b-5b4e-52b3-a11d-ed249c087029','Porphyrocoma pohliana','edbdb70b-5b4e-52b3-a11d-ed249c087029','Porphyrocoma pohliana','cf02768f-c9d6-588e-9bbd-a48b3b4fd18a','Porphyrocoma pohlian','51b7428f-cf25-4b3c-8574-8af9d481b1cc','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Porphyrocoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c78c8788-1294-4429-9d5e-30959ab14d11','','','df8c13e6-dfa7-5207-ae29-32d134634298','Tricholoma brevipes (Bull.) P. Kumm.','(Bull.) P. Kumm.',0,0,'b4328fff-0c42-57e7-83b6-b9b6ade00796','Tricholoma brevipes','b4328fff-0c42-57e7-83b6-b9b6ade00796','Tricholoma brevipes','7154b26e-247d-5ad9-8b8a-9f05a8b4530b','Tricholoma breuip','70217299-661e-4cee-821b-64f167a24bb8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c784f67b-6787-4e65-af2c-4c7a145166f3','','','79a1fe30-e6ce-533d-b506-cca891a0010f','Anotylus sparsus (Fauvel, 1877)','(Fauvel, 1877)',1877,0,'e54b57ab-e5c4-5c67-a468-47267ac4471f','Anotylus sparsus','e54b57ab-e5c4-5c67-a468-47267ac4471f','Anotylus sparsus','1e626e34-14f4-5fa3-aa97-00cc5815fe31','Anotylus spars','c784f67b-6787-4e65-af2c-4c7a145166f3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Anotylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7862709-a772-4761-813e-ca8c1524d5d6','','','745033fd-456b-5568-9209-93e08f85a56a','Brachynysius convexus Usinger, 1942','Usinger, 1942',1942,0,'311df5b8-55db-59dd-96ba-2cebd043e444','Brachynysius convexus','311df5b8-55db-59dd-96ba-2cebd043e444','Brachynysius convexus','141fc16f-5356-5d27-ac64-373509144118','Brachynysius conuex','a285d674-9a63-485b-b436-dbc4a3bed2a2','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Brachynysius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c78f0f45-d0cf-466e-bd07-1b56422d0208','','','28e1ecbd-8131-5e55-900d-83a50f871b3a','Prasma tuberculata intermedia Forster, 1954','Forster, 1954',1954,0,'e28c96b4-7e6d-5a58-8fcf-44cf79b72d46','Prasma tuberculata intermedia','e28c96b4-7e6d-5a58-8fcf-44cf79b72d46','Prasma tuberculata intermedia','ac68f5e0-ee2a-50d8-b94f-c0198d2c1e37','Prasma tuberculat intermed','c78f0f45-d0cf-466e-bd07-1b56422d0208','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Prasma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8285ba9-7fea-48eb-a549-1f29126c1988','','','710323cc-e172-5530-a7e7-7a770469c949','Trigonolampa miriceps Regan & Trewavas, 1930','Regan & Trewavas, 1930',1930,0,'ce4bfa2c-10d7-539a-aaea-539ded97e6ee','Trigonolampa miriceps','ce4bfa2c-10d7-539a-aaea-539ded97e6ee','Trigonolampa miriceps','ce4bfa2c-10d7-539a-aaea-539ded97e6ee','Trigonolampa miriceps','c8285ba9-7fea-48eb-a549-1f29126c1988','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Trigonolampa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c78f2f05-0fcd-44d2-a74a-725c6a8c6a6d','','','d150e3cb-5db3-5850-aab3-de13298ba631','Dermatophagoides pteronyssinus (Trouessart, 1898)','(Trouessart, 1898)',1898,0,'07843fa2-619e-5cc3-82d8-df88c0212560','Dermatophagoides pteronyssinus','07843fa2-619e-5cc3-82d8-df88c0212560','Dermatophagoides pteronyssinus','c7c9e59d-d9e5-5e5b-a0a1-5ddf594cef44','Dermatophagoides pteronyssin','c78f2f05-0fcd-44d2-a74a-725c6a8c6a6d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pyroglyphidae|Dermatophagoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c78de2a7-c6e8-41ec-855c-94113d23e466','','','d8996879-7b4e-5fb0-b283-3d802f7d3cc8','Hyphoderma obtusiforme J. Erikss. & Å. Strid','J. Erikss. & Å. Strid',0,0,'1c3190cd-d4e0-5bae-a285-dbe2e4a3029b','Hyphoderma obtusiforme','1c3190cd-d4e0-5bae-a285-dbe2e4a3029b','Hyphoderma obtusiforme','c861ac4b-659b-5308-908a-8f7db0816382','Hyphoderma obtusiform','c78de2a7-c6e8-41ec-855c-94113d23e466','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hyphodermataceae|Hyphoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c82fded9-90fb-4584-a08e-b536a168f3b7','','','40c07662-1574-5b54-8378-9ff80531da85','Alternaria senecionis Neerg.','Neerg.',0,0,'cd17a2d4-64ba-56c6-b7a4-eaceec8048c6','Alternaria senecionis','cd17a2d4-64ba-56c6-b7a4-eaceec8048c6','Alternaria senecionis','413af944-7bd8-5123-a692-4dba0fad455b','Alternaria senecion','5bd0d015-0c38-44f9-8eb7-9288d5561b2b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8303b7a-2957-41e2-960f-fcd5b776aa34','','','5bba3c9e-16af-5178-9b91-dfaf0001308d','Anabaena catenula var. solitaria (Kleb.) Geitler','(Kleb.) Geitler',0,0,'426c5369-70c1-50f1-89fc-175d761c04eb','Anabaena catenula solitaria','844a4617-17f8-5cf2-971a-84d93924df1e','Anabaena catenula var. solitaria','c6c35e0e-8a73-5632-ba10-cca7d3f499ae','Anabaena catenul solitar','c8303b7a-2957-41e2-960f-fcd5b776aa34','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c832251b-b19c-4a8d-9199-12ef1d27ee29','','','53212091-ae5a-546f-9174-3e9d94cf6063','Lachenalia corymbosa (L.) J.C.Manning & Goldblatt','(L.) J.C.Manning & Goldblatt',0,0,'03c99f7d-61ad-58e4-a729-c0d7d5d21239','Lachenalia corymbosa','03c99f7d-61ad-58e4-a729-c0d7d5d21239','Lachenalia corymbosa','8c5b57e2-e324-511e-9fe5-c8814e5b3d3b','Lachenalia corymbos','c832251b-b19c-4a8d-9199-12ef1d27ee29','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c834b894-ca3d-4efe-9300-6b2e7faa11ee','','','61d4ace8-9bcf-5502-a4b8-e8775906c96a','Anabaena smithii (Komárek) M.Watanabe','(Komárek) M.Watanabe',0,0,'a4e685d4-4455-521d-a968-eab977855aa4','Anabaena smithii','a4e685d4-4455-521d-a968-eab977855aa4','Anabaena smithii','3037adac-392b-5438-bced-06e0ae4aa30e','Anabaena smith','c834b894-ca3d-4efe-9300-6b2e7faa11ee','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c831f642-4571-4f2f-9baf-d5bf7f969062','','','d9e4113a-e911-5af9-b11c-40c4b2bf14e5','Descomyces Bougher & Castellano','Bougher & Castellano',0,0,'c9d44c49-d6ff-5e1a-8c83-6ee39dc94c58','Descomyces','c9d44c49-d6ff-5e1a-8c83-6ee39dc94c58','Descomyces','c9d44c49-d6ff-5e1a-8c83-6ee39dc94c58','Descomyces','c831f642-4571-4f2f-9baf-d5bf7f969062','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Descomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8347b58-7fee-4945-853a-e37636a5d575','','','bc25d574-6fd7-5d05-a6d6-7ae605fed68a','Trichopoda','',0,0,'bc25d574-6fd7-5d05-a6d6-7ae605fed68a','Trichopoda','bc25d574-6fd7-5d05-a6d6-7ae605fed68a','Trichopoda','bc25d574-6fd7-5d05-a6d6-7ae605fed68a','Trichopoda','c8347b58-7fee-4945-853a-e37636a5d575','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Trichopoda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c833b0f3-f37f-4692-a510-fc9b87e7922b','','','b31d6502-c0ef-5b8f-b7f9-b03b5d7373a1','Curvularia pilae Toro','Toro',0,0,'914ab3d0-f0df-585a-9bff-0ecaaacaf424','Curvularia pilae','914ab3d0-f0df-585a-9bff-0ecaaacaf424','Curvularia pilae','b009bbe1-02f1-58de-bb14-96ab8e09d532','Curvularia pil','c833b0f3-f37f-4692-a510-fc9b87e7922b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c83b2169-ce6e-4640-a718-46746c1af5ac','','','eb123503-bc0d-5b83-9837-d7d5f6f99c63','Geratarma Malipatil, 1977','Malipatil, 1977',1977,0,'1e8af4f3-8228-52fe-b64f-092661c7b66d','Geratarma','1e8af4f3-8228-52fe-b64f-092661c7b66d','Geratarma','1e8af4f3-8228-52fe-b64f-092661c7b66d','Geratarma','c83b2169-ce6e-4640-a718-46746c1af5ac','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Geratarma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c837ac2f-a62a-46ec-931b-8e6edd9163e0','','','11a84bfe-0cc1-5097-8b17-f84a614267ac','Acerimina pyrrosiae Manson, 1984','Manson, 1984',1984,0,'1fc8f208-1660-5ed1-976c-094695df7de4','Acerimina pyrrosiae','1fc8f208-1660-5ed1-976c-094695df7de4','Acerimina pyrrosiae','ef3f7db2-6f28-5a72-aaf3-e644bb5c1c1c','Acerimina pyrrosi','c837ac2f-a62a-46ec-931b-8e6edd9163e0','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Acerimina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8451620-6c03-4ac0-ab35-348d5fe68f78','','','de8bc19b-00c1-54cf-8baf-64577f456278','Sporobolus indicus var. capensis sensu NZ Botanists','',0,0,'cde64929-1483-5dd5-ae5d-9b1f26a6708d','Sporobolus indicus capensis','53188377-42cc-5da4-a23a-284b971275da','Sporobolus indicus var. capensis','a3f4f312-d380-596e-a366-a12659bebe41','Sporobolus indic capens','eb20465d-28bc-47af-ac77-e485f2a68cc8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sporobolus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('c8417874-55d7-4dbb-8b58-279a6c3f2514','','','34389a25-af50-5611-b488-cfde5b0fa8ce','Degelia symptychia (Tuck.) P.M.Jørg.','(Tuck.) P.M.Jørg.',0,0,'4d3e70e8-5166-5942-8e9c-6809763683ec','Degelia symptychia','4d3e70e8-5166-5942-8e9c-6809763683ec','Degelia symptychia','85123cdc-14c0-5c97-aa21-68f071ac774d','Degelia symptych','b9c7b394-0b17-44d6-b901-d2c39720ceb8','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Degelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8460275-8913-4e7e-8797-587dc8b2636f','','','09234245-72c6-5aa2-a50d-b119bf565de7','Cosmarium contractum var. retusum (West et West) Willi Krieg. & Gerloff','(West et West) Willi Krieg. & Gerloff',0,0,'8e15b7d5-5cea-5d7c-adb9-7d39a40e5034','Cosmarium contractum retusum','a2fae15d-f534-5d76-9343-614828e426f9','Cosmarium contractum var. retusum','5c5dbd54-4069-53d1-83ee-91d4b13e7e9b','Cosmarium contract retus','c8460275-8913-4e7e-8797-587dc8b2636f','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8420e75-b1d8-4782-a911-e30f7d80111a','','','95cceef0-5054-538b-9159-8cfd2bb394e2','Katsuwonus pelamis (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'7b6ae2bc-f825-51dd-b4a6-b65f0f4cf4fd','Katsuwonus pelamis','7b6ae2bc-f825-51dd-b4a6-b65f0f4cf4fd','Katsuwonus pelamis','30582f5f-7423-544f-b847-3ffcf743b943','Katsuwonus pelam','c8420e75-b1d8-4782-a911-e30f7d80111a','Animalia|Chordata|Actinopterygii|Perciformes|Scombridae|Katsuwonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c847433c-a80b-400b-a841-1f9872b919e9','','','130ac652-3d1b-5817-87e6-5638a7c017be','Parvicellula Marshall, 1896','Marshall, 1896',1896,0,'c5b787ee-340f-585b-842a-1ebf27b45100','Parvicellula','c5b787ee-340f-585b-842a-1ebf27b45100','Parvicellula','c5b787ee-340f-585b-842a-1ebf27b45100','Parvicellula','c847433c-a80b-400b-a841-1f9872b919e9','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Parvicellula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c849cfc9-33b5-4528-b6d1-5d404a68c4a9','','','093fef3d-a786-5a4e-8038-566cdb8fc048','Hevea Aubl.','Aubl.',0,0,'2579f15d-81d1-5c86-91f6-9485cec55933','Hevea','2579f15d-81d1-5c86-91f6-9485cec55933','Hevea','2579f15d-81d1-5c86-91f6-9485cec55933','Hevea','c849cfc9-33b5-4528-b6d1-5d404a68c4a9','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Hevea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c84a88c6-b822-4e0f-8e1a-0f70fa022573','','','b3c537c2-b897-5973-91cf-b6c3c861e023','Plocamium cartilagineum (L.) P.S.Dixon','(L.) P.S.Dixon',0,0,'9e7f68a6-c051-5206-84e5-8bb5728a620e','Plocamium cartilagineum','9e7f68a6-c051-5206-84e5-8bb5728a620e','Plocamium cartilagineum','09db8667-136d-5df9-959b-8c49220b2a44','Plocamium cartilagine','c84a88c6-b822-4e0f-8e1a-0f70fa022573','Plantae|Rhodophyta|Florideophyceae|Plocamiales|Plocamiaceae|Plocamium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c84d8ef8-ac27-41fa-8203-92bcee456d98','','','df7df80c-3e19-53b7-bdf1-66fd76153fc4','Bulbophyllum exiguum F.Muell','F.Muell',0,0,'3ad1639f-4ff6-56d1-b923-5cf034405206','Bulbophyllum exiguum','3ad1639f-4ff6-56d1-b923-5cf034405206','Bulbophyllum exiguum','19cac223-5f90-57ba-9dcf-6933f53faea0','Bulbophyllum exigu','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Bulbophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c84fe067-335a-4913-92b2-175da43926d0','','','3bd6d82f-f64e-59a5-af07-960cdd369e34','Pseudaegerita species','',0,0,'39fb90f3-5e6a-5846-8a10-cd8147039ab4','Pseudaegerita','39fb90f3-5e6a-5846-8a10-cd8147039ab4','Pseudaegerita','39fb90f3-5e6a-5846-8a10-cd8147039ab4','Pseudaegerita','c84fe067-335a-4913-92b2-175da43926d0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Pseudaegerita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c84e49aa-d881-4660-8840-d49da1477d35','','','6c905851-4c0e-583b-8054-9414104ab340','Pentapogon avenoides (Hook.f.) P.M. Peterson, Romasch. & Soreng','(Hook.f.) P.M. Peterson, Romasch. & Soreng',0,0,'cf0059f8-fbce-5c7a-b4ba-e64212569c7f','Pentapogon avenoides','cf0059f8-fbce-5c7a-b4ba-e64212569c7f','Pentapogon avenoides','76483bf5-28d5-54d8-81a2-f65c1b5b3305','Pentapogon auenoid','c84e49aa-d881-4660-8840-d49da1477d35','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pentapogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c856d08a-45c9-4e53-a7a9-d4d8455a3f74','','','b306f5c1-3514-5b60-aeb4-fd713e8c46e0','Cardicola','',0,0,'b306f5c1-3514-5b60-aeb4-fd713e8c46e0','Cardicola','b306f5c1-3514-5b60-aeb4-fd713e8c46e0','Cardicola','b306f5c1-3514-5b60-aeb4-fd713e8c46e0','Cardicola','c856d08a-45c9-4e53-a7a9-d4d8455a3f74','Animalia|Platyhelminthes|Neoophora|Strigeidida|Sanguinicolidae|Cardicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8576436-41ba-4383-baba-d27bd6a2a7b4','','','d9278deb-5490-5424-8dc5-1aa2d61627fb','Lycoperdon radiatum L.','L.',0,0,'adcb9519-61ce-5d98-a143-2d5e3b5e5efb','Lycoperdon radiatum','adcb9519-61ce-5d98-a143-2d5e3b5e5efb','Lycoperdon radiatum','9459776c-98e9-5772-b8b8-e792f9113f52','Lycoperdon radiat','8790e317-3272-4ec2-a9e3-db8a6dd6fbd0','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c85b75cb-bf81-4c51-93cb-04c3f3e4dfe0','','','989007fd-a638-5d58-a772-5b9f63e8eb7d','Eucyclops serrulatus (Fischer, 1851)','(Fischer, 1851)',1851,0,'ca5ece7d-0801-5a32-bbe2-3d7ee2557841','Eucyclops serrulatus','ca5ece7d-0801-5a32-bbe2-3d7ee2557841','Eucyclops serrulatus','a955b5e3-45e4-5d1d-b7c5-77badda5db15','Eucyclops serrulat','c85b75cb-bf81-4c51-93cb-04c3f3e4dfe0','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Eucyclops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c85c74d4-e1c0-441a-9718-39e2b641eec7','','','a4b679dc-925b-52bb-8098-4ed9f6f26f18','Valsaria Ces. & De Not.','Ces. & De',0,0,'2fac2680-ced1-554b-812b-83262816c75c','Valsaria','2fac2680-ced1-554b-812b-83262816c75c','Valsaria','2fac2680-ced1-554b-812b-83262816c75c','Valsaria','c85c74d4-e1c0-441a-9718-39e2b641eec7','Fungi|Ascomycota|Dothideomycetes|Valsariales|Valsariaceae|Valsaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('c85ab2ee-af73-48aa-b3f2-92f400b4819f','','','dedc54fc-75c0-5b59-a87c-e5c6929610c5','Cornu','',0,0,'dedc54fc-75c0-5b59-a87c-e5c6929610c5','Cornu','dedc54fc-75c0-5b59-a87c-e5c6929610c5','Cornu','dedc54fc-75c0-5b59-a87c-e5c6929610c5','Cornu','c85ab2ee-af73-48aa-b3f2-92f400b4819f','Animalia|Mollusca|Gastropoda|Stylommatophora|Helicidae|Cornu','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c85cafcc-985a-4d8c-a409-278a0a12045f','','','7c9e7ee9-5ffc-5295-8d13-f33ae5443150','Aspergillus amazonensis (Henn.) Samson & Seifert','(Henn.) Samson & Seifert',0,0,'5b645b6d-81cf-542d-a308-d88dcd53a82d','Aspergillus amazonensis','5b645b6d-81cf-542d-a308-d88dcd53a82d','Aspergillus amazonensis','514b3355-e2cb-5ca1-9bfc-d4e770d9811e','Aspergillus amazonens','c85cafcc-985a-4d8c-a409-278a0a12045f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c859541c-2873-45b7-bb33-eb3a3754cda6','','','8058e005-029a-5510-968b-3e2116f8088e','Mycoblastaceae Hafellner','Hafellner',0,0,'cd055832-0bb8-5cb4-ba40-fcd4b8dc0e50','Mycoblastaceae','cd055832-0bb8-5cb4-ba40-fcd4b8dc0e50','Mycoblastaceae','cd055832-0bb8-5cb4-ba40-fcd4b8dc0e50','Mycoblastaceae','c859541c-2873-45b7-bb33-eb3a3754cda6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Mycoblastaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8639a69-5549-46f0-b92e-04093e794315','','','9ce48531-c503-5c8a-ac37-280462c4ef21','Sisymbrium heterophyllum G.Forst.','G.Forst.',0,0,'0512384a-7c03-5491-8dd5-4682c301c3a6','Sisymbrium heterophyllum','0512384a-7c03-5491-8dd5-4682c301c3a6','Sisymbrium heterophyllum','e07beea9-b64c-5335-affc-1921de95d819','Sisymbrium heterophyll','cb0c715c-f418-4e69-8150-206ae88aaa4e','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Sisymbrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c85d6d71-05cb-43df-9000-a7e58ac9d5c4','','','7e7d8633-9de0-5cf8-b5ae-62fc4dbeb03d','Ceratomerus macfarlanei Sinclair, 2017','Sinclair, 2017',2017,0,'8b6de599-267a-5d3b-bf4c-33fd54911e11','Ceratomerus macfarlanei','8b6de599-267a-5d3b-bf4c-33fd54911e11','Ceratomerus macfarlanei','54e7d4ea-6e00-541e-8b0b-3bb1fb079ffd','Ceratomerus macfarlane','c85d6d71-05cb-43df-9000-a7e58ac9d5c4','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8662852-62e3-4a67-a5b4-27dfbdee8c5a','','','2ba6970d-29db-523e-800f-613a588ac93e','Colobanthus Bartl.','Bartl.',0,0,'9f15b1f8-0126-5a4d-a143-b1445fbd72a5','Colobanthus','9f15b1f8-0126-5a4d-a143-b1445fbd72a5','Colobanthus','9f15b1f8-0126-5a4d-a143-b1445fbd72a5','Colobanthus','c8662852-62e3-4a67-a5b4-27dfbdee8c5a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c861e046-8ba3-4c7f-9035-5b53bc3c6723','','','a279da54-ce42-525f-b588-a6930d876522','Tetraselmis','',0,0,'a279da54-ce42-525f-b588-a6930d876522','Tetraselmis','a279da54-ce42-525f-b588-a6930d876522','Tetraselmis','a279da54-ce42-525f-b588-a6930d876522','Tetraselmis','c861e046-8ba3-4c7f-9035-5b53bc3c6723','Plantae|Chlorophyta|Chlorodendrophyceae|Chlorodendrales|Chlorodendraceae|Tetraselmis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8643394-fa8a-4f07-9d14-5453849702bd','','','fca99c5c-956c-5fe9-9412-a29c1e45817f','Puccinia reynoldsii Thaung, 2011','Thaung, 2011',2011,0,'72f09a3b-f7d0-5e19-b064-93d31eb6adbc','Puccinia reynoldsii','72f09a3b-f7d0-5e19-b064-93d31eb6adbc','Puccinia reynoldsii','7fe6a09f-18cd-5655-b5a7-043c49109349','Puccinia reynolds','c8643394-fa8a-4f07-9d14-5453849702bd','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('c86a3727-42f8-449c-97d1-5cd91596ad82','','','6058c921-e0dc-5290-aae7-c93d3bdd8cfd','Microlaena polynoda (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'84375a01-f409-5cf6-ba09-168784ff3423','Microlaena polynoda','84375a01-f409-5cf6-ba09-168784ff3423','Microlaena polynoda','e0098841-b741-5121-b783-f084cbcfb1fa','Microlaena polynod','c86a3727-42f8-449c-97d1-5cd91596ad82','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Microlaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c86a6af1-2bdb-4ad7-84a6-2fe01e67027a','','','84e2bb0e-bdbe-5c36-917d-a5631df27790','Cainia Arx & E. Müll.','Arx & E. Müll.',0,0,'74fc2ba0-dcdf-5f26-a69f-f41fe7c64307','Cainia','74fc2ba0-dcdf-5f26-a69f-f41fe7c64307','Cainia','74fc2ba0-dcdf-5f26-a69f-f41fe7c64307','Cainia','c86a6af1-2bdb-4ad7-84a6-2fe01e67027a','Fungi|Ascomycota|Sordariomycetes||Cainiaceae|Cainia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c86ca34c-98fc-40e5-9236-b4c1dacbb911','','','d8c2b50a-9948-580b-889f-decc8f179273','Onchocalanus cristatus (Wolfenden, 1904)','(Wolfenden, 1904)',1904,0,'c5644c3a-7aef-5bda-89cd-c101134228cb','Onchocalanus cristatus','c5644c3a-7aef-5bda-89cd-c101134228cb','Onchocalanus cristatus','143d7db2-1b9f-5117-82b2-3dfdc44fb0b6','Onchocalanus cristat','c86ca34c-98fc-40e5-9236-b4c1dacbb911','Animalia|Arthropoda|Maxilopoda|Calanoida|Phaennidae|Onchocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c86bb45c-e5d6-4a5c-ad4d-e0f2d00e02cb','','','7f505ab0-872e-5589-99b8-5ca6f13024d9','Flammula gummosa Lasch','Lasch',0,0,'df13d83d-2dd2-5018-8390-4be08576f960','Flammula gummosa','df13d83d-2dd2-5018-8390-4be08576f960','Flammula gummosa','7bda7c34-b0f0-5f78-8fa4-46acc072650b','Flammula gummos','c0c31a2c-7f94-4bcc-a471-2630868bab32','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c86c3fa5-28c6-470e-863d-f34fedd057fd','','','c3a18ad2-1f41-5aab-b4cc-51c5341625ad','Glebionis segetum (L.) Fourr.','(L.) Fourr.',0,0,'ecec7141-7cc9-5411-a77d-2798ce8c34e7','Glebionis segetum','ecec7141-7cc9-5411-a77d-2798ce8c34e7','Glebionis segetum','f66c7655-ebbf-5fc1-94eb-ebcf90a43437','Glebionis seget','c86c3fa5-28c6-470e-863d-f34fedd057fd','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Glebionis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c86f6e9c-17cc-4616-8af6-552ac58bd413','','','270b71f5-bdb3-53c3-a53e-16673cfa8ff2','Halolithus pauper Hartlaub, 1913','Hartlaub, 1913',1913,0,'4873624b-cf7f-58e6-b74a-2e0956a2d7ef','Halolithus pauper','4873624b-cf7f-58e6-b74a-2e0956a2d7ef','Halolithus pauper','4873624b-cf7f-58e6-b74a-2e0956a2d7ef','Halolithus pauper','c86f6e9c-17cc-4616-8af6-552ac58bd413','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Pandeidae|Halolithus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8be5355-b472-4e47-9681-363d1376dadf','','','b80cfbe7-0482-5b88-9a24-54c50b2271b7','Chalara cylindrosperma (Corda) S. Hughes','(Corda) S. Hughes',0,0,'d75d7928-c5b8-5899-a3b8-717b7620d9ca','Chalara cylindrosperma','d75d7928-c5b8-5899-a3b8-717b7620d9ca','Chalara cylindrosperma','63351457-afa7-59e9-ae21-9f59625e601c','Chalara cylindrosperm','c8be5355-b472-4e47-9681-363d1376dadf','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8b8761b-6646-4bc9-9ebb-5dd354e3ccce','','','6c46d978-fb26-5064-91e7-5f17d968e06b','Taeniella carcini Léger & Dubosq, 1911','Léger & Dubosq, 1911',1911,0,'a0048ad7-9593-595f-b881-593ef14daceb','Taeniella carcini','a0048ad7-9593-595f-b881-593ef14daceb','Taeniella carcini','ae78f190-837f-5bae-abed-8cc79f0ef41c','Taeniella carcin','c8b8761b-6646-4bc9-9ebb-5dd354e3ccce','Protozoa|Choanozoa|Ichthyosporea|Ichthyosporida|Eccrinidae|Taeniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8b6b3f7-c6bc-4153-9723-b89b7a7a9d80','','','c8056cb1-3740-52f2-9789-ecaf098fc8e9','Chaos carolinense (Wilson, 1902)','(Wilson, 1902)',1902,0,'4a6e140b-d770-56d8-818f-6a1a83930c04','Chaos carolinense','4a6e140b-d770-56d8-818f-6a1a83930c04','Chaos carolinense','246db3cc-4805-5176-accc-9bff757285a5','Chaos carolinens','c8b6b3f7-c6bc-4153-9723-b89b7a7a9d80','Protozoa|Amoebozoa|Tubulinea|Euamoebida|Amoebidae|Chaos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8bb72d7-1740-4f51-9436-e16f0fcb8882','','','e815f8c1-dc60-5ef6-b6b0-ff20b9cd5b5e','Ardeicola rhaphidius (Nitzsch, 1866)','(Nitzsch, 1866)',1866,0,'5abfced4-8f68-532e-8a71-52ba80961a6e','Ardeicola rhaphidius','5abfced4-8f68-532e-8a71-52ba80961a6e','Ardeicola rhaphidius','428f412c-eab6-507d-9849-4d2fcd1f373c','Ardeicola rhaphid','c8bb72d7-1740-4f51-9436-e16f0fcb8882','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Ardeicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8c24c9a-826a-4852-9378-1452ccd795c2','','','6eabe964-470f-56bc-8e0b-e15ec7b2ef18','Afrocarpus gracilior (Pilg.) C.N.Page','(Pilg.) C.N.Page',0,0,'e537bada-fc07-5235-892c-c7afcc90dbd8','Afrocarpus gracilior','e537bada-fc07-5235-892c-c7afcc90dbd8','Afrocarpus gracilior','e537bada-fc07-5235-892c-c7afcc90dbd8','Afrocarpus gracilior','c8c24c9a-826a-4852-9378-1452ccd795c2','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Afrocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8beafd6-0b52-468c-934c-5b44c60e22aa','','','34aa1c7f-40c3-5707-baf6-1227b360ef26','Russula carminea (Jul. Schäff.) Kühner & Romagn.','(Jul. Schäff.) Kühner & Romagn.',0,0,'532d8b74-e547-5697-8602-16238721d32b','Russula carminea','532d8b74-e547-5697-8602-16238721d32b','Russula carminea','f14f8ac6-ac0f-5ae8-8a54-ed0086e3615a','Russula carmine','6fa2ca53-7b9d-42ec-b574-4c9d91c8674e','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8c557e5-bf26-41c8-a35e-e28cc7b006b7','','','6ba7639c-9af6-548d-8e9b-23b59cd76f0b','Pseudocyttus','',0,0,'6ba7639c-9af6-548d-8e9b-23b59cd76f0b','Pseudocyttus','6ba7639c-9af6-548d-8e9b-23b59cd76f0b','Pseudocyttus','6ba7639c-9af6-548d-8e9b-23b59cd76f0b','Pseudocyttus','c8c557e5-bf26-41c8-a35e-e28cc7b006b7','Animalia|Chordata|Actinopterygii|Zeiformes|Oreosomatidae|Pseudocyttus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8cb6a09-d139-424a-9e7d-4553bbab452b','','','2ecce729-6405-5782-9fa3-b653c668dc9c','Rorea','',0,0,'2ecce729-6405-5782-9fa3-b653c668dc9c','Rorea','2ecce729-6405-5782-9fa3-b653c668dc9c','Rorea','2ecce729-6405-5782-9fa3-b653c668dc9c','Rorea','c8cb6a09-d139-424a-9e7d-4553bbab452b','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Rorea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8c8c686-3710-4c4f-9f27-a18a960e2160','','','24f7e4f1-1ffd-510a-b54f-4b796dfb2c62','Eucallipterus','',0,0,'24f7e4f1-1ffd-510a-b54f-4b796dfb2c62','Eucallipterus','24f7e4f1-1ffd-510a-b54f-4b796dfb2c62','Eucallipterus','24f7e4f1-1ffd-510a-b54f-4b796dfb2c62','Eucallipterus','c8c8c686-3710-4c4f-9f27-a18a960e2160','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Eucallipterus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8ca7231-3aa8-41d7-a22c-a6fd344f8681','','','47b5ba1a-08c4-511d-aaa9-d5b30641bc7a','Prostanthera aspalathoides A.Cunn. ex Benth.','A.Cunn. ex Benth.',0,0,'c1c124c9-8943-5b57-801f-0223ff3a7a59','Prostanthera aspalathoides','c1c124c9-8943-5b57-801f-0223ff3a7a59','Prostanthera aspalathoides','8e28bc57-ac98-57a4-96c7-4ae086c2fe5a','Prostanthera aspalathoid','c8ca7231-3aa8-41d7-a22c-a6fd344f8681','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Prostanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c8cdc5f1-d404-425d-9eca-057540ac3e05','','','2854df95-229c-5723-b86e-0430669de5be','Eucyrtidium','',0,0,'2854df95-229c-5723-b86e-0430669de5be','Eucyrtidium','2854df95-229c-5723-b86e-0430669de5be','Eucyrtidium','2854df95-229c-5723-b86e-0430669de5be','Eucyrtidium','c8cdc5f1-d404-425d-9eca-057540ac3e05','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Eucyrtidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8cea325-ac72-4ca6-a9af-35dc62b2c1df','','','6c2c0f19-6226-5159-8c68-11a7fd8c1dba','Malaconothrus','',0,0,'6c2c0f19-6226-5159-8c68-11a7fd8c1dba','Malaconothrus','6c2c0f19-6226-5159-8c68-11a7fd8c1dba','Malaconothrus','6c2c0f19-6226-5159-8c68-11a7fd8c1dba','Malaconothrus','c8cea325-ac72-4ca6-a9af-35dc62b2c1df','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Malaconothridae|Malaconothrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8d23669-6faf-402f-a37b-5346566376c7','','','0cd56711-e02b-5d7a-aff1-efc98a0e4bb7','Veluta albicincta Malloch, 1938','Malloch, 1938',1938,0,'a11460d4-d3c7-5c67-aca8-87bb8582394e','Veluta albicincta','a11460d4-d3c7-5c67-aca8-87bb8582394e','Veluta albicincta','37ef1014-1db7-5463-819b-da8803a0f12e','Veluta albicinct','c8d23669-6faf-402f-a37b-5346566376c7','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Veluta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8d74936-3e46-426e-a95a-0213cc50f067','','','2347c6cc-7c5a-58a8-8c87-46573c230afa','Craspedia incana Allan','Allan',0,0,'2b0e8e34-b26d-5c7f-8064-1e33c81f5bb9','Craspedia incana','2b0e8e34-b26d-5c7f-8064-1e33c81f5bb9','Craspedia incana','483d3234-cd54-5fd2-9c51-1c75343cd8db','Craspedia incan','c8d74936-3e46-426e-a95a-0213cc50f067','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8d34474-da12-4ad4-afd1-da5b0fa0b339','','','597aea23-896c-523b-983b-bb29fb652a20','Actinomadura rubrobrunea (ex Krasil''nikov et al. 1968) Kroppenstedt et al. 1991','',0,0,'96f2df7a-de89-535b-97cb-c6efd9d5e627','Actinomadura rubrobrunea','96f2df7a-de89-535b-97cb-c6efd9d5e627','Actinomadura rubrobrunea','f1d87d1f-6d65-5254-8a17-cf1b5603ea67','Actinomadura rubrobrune','c8d34474-da12-4ad4-afd1-da5b0fa0b339','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Thermomonosporaceae|Actinomadura','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('c8d8c423-059c-4dda-9425-71e7e7a2e9e5','','','c14c8745-c1e4-5292-9279-d8c0f6aaaf88','Pachycondyla Smith, 1858','Smith, 1858',1858,0,'cc37ee48-6abd-5a5b-91e8-f665abc37150','Pachycondyla','cc37ee48-6abd-5a5b-91e8-f665abc37150','Pachycondyla','cc37ee48-6abd-5a5b-91e8-f665abc37150','Pachycondyla','c8d8c423-059c-4dda-9425-71e7e7a2e9e5','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Pachycondyla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8dace0a-304d-4e4e-a1ad-b5c023d69be6','','','2e1865c2-ad44-5e7c-996d-d5664f75f33b','Cupressus horizontalis Mill.','Mill.',0,0,'ecf1a2ad-dfa6-5831-819d-7abf08bbab6d','Cupressus horizontalis','ecf1a2ad-dfa6-5831-819d-7abf08bbab6d','Cupressus horizontalis','b426afcd-f3e9-5211-92df-7465b98da46e','Cupressus horizontal','f341dfc0-3824-4380-a7bf-1ec2980f3aab','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8d4f88c-ee5a-41c7-96db-bae83c9bc3c5','','','6d2f5af1-6b7b-5f9e-b7ba-f492907018ee','Arthonia clemens (Tul.) Th. Fr.','(Tul.) Th. Fr.',0,0,'049111ad-eb06-59e3-b323-52fc7664d9ba','Arthonia clemens','049111ad-eb06-59e3-b323-52fc7664d9ba','Arthonia clemens','049111ad-eb06-59e3-b323-52fc7664d9ba','Arthonia clemens','a89bcd78-1609-4e92-aa86-853cca1649d8','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8dfc057-4752-4c96-8012-60e321f6886b','','','59aa98cc-8eae-58eb-b90d-1689afdd8193','Aster subulatus Michx.','Michx.',0,0,'95ee7a14-d1ba-5648-b36e-7678500e4a22','Aster subulatus','95ee7a14-d1ba-5648-b36e-7678500e4a22','Aster subulatus','69798dcc-bd43-5fc6-94dd-9a3d8e2a7696','Aster subulat','d90aaea3-360b-4937-89d5-6abba5d15ada','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Aster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8e12e81-031f-49d8-9470-e515bca71a00','','','afaded57-0071-5a68-a99f-5d63894e2cb9','Hyperoche','',0,0,'afaded57-0071-5a68-a99f-5d63894e2cb9','Hyperoche','afaded57-0071-5a68-a99f-5d63894e2cb9','Hyperoche','afaded57-0071-5a68-a99f-5d63894e2cb9','Hyperoche','c8e12e81-031f-49d8-9470-e515bca71a00','Animalia|Arthropoda|Malacostraca|Amphipoda|Hyperiidae|Hyperoche','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8ddc5fb-3eeb-4005-b067-e867b1f028f2','','','d6a4961a-6506-5f38-a93b-7f47e16a1b18','Tretophragmia Subram. & Natarajan','Subram. & Natarajan',0,0,'c0efa90e-7e4c-5fce-b757-03fda96221e4','Tretophragmia','c0efa90e-7e4c-5fce-b757-03fda96221e4','Tretophragmia','c0efa90e-7e4c-5fce-b757-03fda96221e4','Tretophragmia','c8ddc5fb-3eeb-4005-b067-e867b1f028f2','Fungi|Ascomycota|Sordariomycetes|Xylariales|Vamsapriyaceae|Tretophragmia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8dbf678-b51f-40d9-aa3c-f611df195e11','','','caf6e340-c589-5b2c-a1c6-22d0b440ffca','Noteroclada lacunosa Colenso','Colenso',0,0,'4d706251-8b83-5740-98f6-c77f65137c80','Noteroclada lacunosa','4d706251-8b83-5740-98f6-c77f65137c80','Noteroclada lacunosa','2fa02523-1170-5df2-83e2-953eeaf8d840','Noteroclada lacunos','cf52cf6a-3265-4de9-9636-d9f79bf6cb43','Plantae|Marchantiophyta|Jungermanniopsida|Pelliales|Pelliaceae|Noteroclada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8e57982-1b5e-4a98-9678-498c0c92a640','','','4080825f-a5e9-5079-ac62-8e9cc38a3c05','Atollidae','',0,0,'4080825f-a5e9-5079-ac62-8e9cc38a3c05','Atollidae','4080825f-a5e9-5079-ac62-8e9cc38a3c05','Atollidae','4080825f-a5e9-5079-ac62-8e9cc38a3c05','Atollidae','c8e57982-1b5e-4a98-9678-498c0c92a640','Animalia|Cnidaria|Scyphozoa|Coronatae|Atollidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8e53a2f-cd53-4aa7-b9af-3934b64a7df4','','','42652768-1951-5b05-9cba-5fcde2f69824','Sporadotrichida','',0,0,'42652768-1951-5b05-9cba-5fcde2f69824','Sporadotrichida','42652768-1951-5b05-9cba-5fcde2f69824','Sporadotrichida','42652768-1951-5b05-9cba-5fcde2f69824','Sporadotrichida','c8e53a2f-cd53-4aa7-b9af-3934b64a7df4','Chromista|Ciliophora|Spirotrichea|Sporadotrichida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8e419a2-a9bf-4172-899b-32bfeb05d9fc','','','ca746993-7993-5915-932c-57701a3f263b','Poa novae-zelandiae var. desiliens Zotov','Zotov',0,0,'f1a0eee2-bccf-55be-bb74-f9d704043e5d','Poa novae-zelandiae desiliens','48a07c81-fda6-5814-826d-94a5b37755c7','Poa novae-zelandiae var. desiliens','c0947a1f-da26-505d-a48d-f9c83273440d','Poa nouae-zelandi desiliens','856da535-c64a-4339-8901-9aed08fcf997','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8e8a84f-9032-43b1-81ca-7a1530395c5c','','','646692ce-c6a5-5e35-afb8-df277cfedd30','Eriococcus parsonsiae Henderson, 2006','Henderson, 2006',2006,0,'f8f58544-a58c-5028-a76f-682968717ba1','Eriococcus parsonsiae','f8f58544-a58c-5028-a76f-682968717ba1','Eriococcus parsonsiae','f4f17ea8-0da4-5633-8736-c6d5b7fad56f','Eriococcus parsonsi','c8e8a84f-9032-43b1-81ca-7a1530395c5c','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8eceb7e-607c-4f85-8dfc-187947eca5cb','','','ff77f61f-bc21-591a-a107-21799bfb5757','Pallavicinia rubristipa Schiffn.','Schiffn.',0,0,'483b266c-3750-55a6-ad6b-af9567fe1bb1','Pallavicinia rubristipa','483b266c-3750-55a6-ad6b-af9567fe1bb1','Pallavicinia rubristipa','be2727ca-6536-55e3-bb0f-e7c76533e30c','Pallavicinia rubristip','c8eceb7e-607c-4f85-8dfc-187947eca5cb','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Pallaviciniaceae|Pallavicinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8e6324b-344c-49cd-84d6-f02e7610fa03','','','b24302c9-2fff-59a7-8e2b-f2e86e4a15a0','Membranoppia sitnilovae Hammer, 1968','Hammer, 1968',1968,0,'303c3d8a-e095-5455-a639-a081ab9be88c','Membranoppia sitnilovae','303c3d8a-e095-5455-a639-a081ab9be88c','Membranoppia sitnilovae','eebfae5f-978f-548c-ac29-75fe32fdae24','Membranoppia sitnilou','c8e6324b-344c-49cd-84d6-f02e7610fa03','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Membranoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8eb5a49-d395-4ef3-83ba-2c93d173a173','','','1c714e9c-daef-5db5-b09b-e17499dbe2ed','Morus nigra L.','L.',0,0,'852d7000-05e6-549d-963f-800b7a74979c','Morus nigra','852d7000-05e6-549d-963f-800b7a74979c','Morus nigra','c5c5f4d1-6d14-51c2-96d7-074988fda923','Morus nigr','c8eb5a49-d395-4ef3-83ba-2c93d173a173','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Morus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8f1ed47-8305-49e1-8755-a1f920d94357','','','b35844d4-7004-58d7-8316-bc1f6fda628f','Trochiscia reticularis (Reinsch) Hansg.','(Reinsch) Hansg.',0,0,'8b7b254b-5fa5-5bfb-8c7c-f70689753689','Trochiscia reticularis','8b7b254b-5fa5-5bfb-8c7c-f70689753689','Trochiscia reticularis','b29c8198-b309-531c-aaa0-f803a03b7e25','Trochiscia reticular','c8f1ed47-8305-49e1-8755-a1f920d94357','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Trochiscia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8efbde6-0909-4412-9317-f6a82859a52f','','','10119d32-257c-5d41-acdf-e0efd14eec0c','Leiocarpa leptolepis (DC.) Paul G.Wilson','(DC.) Paul G.Wilson',0,0,'36064123-c9fb-5e70-af97-51cbe39aa96d','Leiocarpa leptolepis','36064123-c9fb-5e70-af97-51cbe39aa96d','Leiocarpa leptolepis','b768a791-9705-5c4a-95c3-bde9c021cca1','Leiocarpa leptolep','c8efbde6-0909-4412-9317-f6a82859a52f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leiocarpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8f54e57-1181-4cc3-86dd-3b1ddd049bef','','','c92f425c-9fbb-52fc-b31e-181071252a10','Craspedia fimbriata var. minor Hook.f.','Hook.f.',0,0,'d7fba69a-c9bb-59a2-995b-26edd9163a64','Craspedia fimbriata minor','0d1b58fe-0f2d-528f-8518-6d2243f6d088','Craspedia fimbriata var. minor','cef27d98-4a5c-56c9-8ac3-f7a535b6b9f1','Craspedia fimbriat minor','77ec810a-4595-4aee-8d29-e88f988dddc7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8f3f013-31de-45ea-84ae-a35233965bde','','','550aac7d-2f18-53d4-a8f8-ba7f9ad14534','Kupeia','',0,0,'550aac7d-2f18-53d4-a8f8-ba7f9ad14534','Kupeia','550aac7d-2f18-53d4-a8f8-ba7f9ad14534','Kupeia','550aac7d-2f18-53d4-a8f8-ba7f9ad14534','Kupeia','c8f3f013-31de-45ea-84ae-a35233965bde','Animalia|Echinodermata|Echinoidea|Spatangoida|Hemiasteridae|Kupeia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8f31773-4b3d-4f19-8d26-c969195f79b3','','','98173776-0bdf-5e52-b575-a8448f85743f','Paracaecilius species','',0,0,'8268ddf5-bcbf-54ed-a0f0-c919492a7b36','Paracaecilius','8268ddf5-bcbf-54ed-a0f0-c919492a7b36','Paracaecilius','8268ddf5-bcbf-54ed-a0f0-c919492a7b36','Paracaecilius','c8f31773-4b3d-4f19-8d26-c969195f79b3','Animalia|Arthropoda|Insecta|Psocoptera|Caeciliusidae|Paracaecilius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c8f939b7-46b7-427c-bfbd-2cd0ac377534','','','e50d7ab3-690a-54a9-b6ab-a356bfa433d7','Dangeardiella Sacc. & P. Syd.','Sacc. & P. Syd.',0,0,'1564c748-614d-5a39-b88b-a0c0a1eaa991','Dangeardiella','1564c748-614d-5a39-b88b-a0c0a1eaa991','Dangeardiella','1564c748-614d-5a39-b88b-a0c0a1eaa991','Dangeardiella','c8f939b7-46b7-427c-bfbd-2cd0ac377534','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Dangeardiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb14d625-3a2c-458a-bd6f-43ae584621b3','','','8b1866e2-4b2d-5a9a-b19d-a1abae9c3bdb','Bignonia tomentosa Thunb.','Thunb.',0,0,'695ce40a-632a-547d-9c65-d017f23a17d9','Bignonia tomentosa','695ce40a-632a-547d-9c65-d017f23a17d9','Bignonia tomentosa','28fd830d-76fe-54a8-abc6-c77081e5e84f','Bignonia tomentos','e7586083-03f9-4ebe-b4c0-dd49e9a02aaa','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Bignonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb1221f9-13b2-410a-a1b4-a1ada8352f49','','','d74b488c-637f-5338-af96-157485dca9a2','Eupnoi','',0,0,'d74b488c-637f-5338-af96-157485dca9a2','Eupnoi','d74b488c-637f-5338-af96-157485dca9a2','Eupnoi','d74b488c-637f-5338-af96-157485dca9a2','Eupnoi','cb1221f9-13b2-410a-a1b4-a1ada8352f49','Animalia|Arthropoda|Arachnida|Opiliones||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8f97f33-49ad-4088-b8de-c0edf7a5cb5b','','','72053b6a-9003-5fdb-ba13-d083d481b245','Synchytrium melicopes Cooke & Massee','Cooke & Massee',0,0,'42542fbe-4b9e-5edc-a2cb-bc322b96ae32','Synchytrium melicopes','42542fbe-4b9e-5edc-a2cb-bc322b96ae32','Synchytrium melicopes','c6ba1c32-0a37-5cf1-a57e-7277ec620552','Synchytrium melicop','c8f97f33-49ad-4088-b8de-c0edf7a5cb5b','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Synchytriaceae|Synchytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb15ae4c-b03d-4e71-9f34-cf12e8dc363a','','','e4ba6213-e5db-5bc5-8641-3f8a6241d142','Calliphoroides Malloch, 1930','Malloch, 1930',1930,0,'b73224ec-9be3-5b41-b961-597647f757d5','Calliphoroides','b73224ec-9be3-5b41-b961-597647f757d5','Calliphoroides','b73224ec-9be3-5b41-b961-597647f757d5','Calliphoroides','cb15ae4c-b03d-4e71-9f34-cf12e8dc363a','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Calliphoroides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8f966d9-fa13-4d0a-8278-d1ac881fec30','','','e53dbe68-7601-5c54-8778-b5013b23eded','Monopis ethelella (Newman, 1856)','(Newman, 1856)',1856,0,'7919645b-5274-5803-a86e-58f73187d002','Monopis ethelella','7919645b-5274-5803-a86e-58f73187d002','Monopis ethelella','51e0804a-b025-546b-ba12-da20727ce522','Monopis ethelell','c8f966d9-fa13-4d0a-8278-d1ac881fec30','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Monopis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb1aab36-c2ae-4ad6-8e3e-45f097fc763c','','','4c629a6d-3ea9-5ae8-9028-c176d72d8b08','Duvaliomimus subg. Mayotrechus Townsend, 2010','Townsend, 2010',2010,0,'82309ca2-44b3-5578-bd00-1baaf9e85ade','Mayotrechus','9b15ccf2-0234-5ddd-9012-e7089e6d1fdb','Duvaliomimus subgen. Mayotrechus','82309ca2-44b3-5578-bd00-1baaf9e85ade','Mayotrechus','cb1aab36-c2ae-4ad6-8e3e-45f097fc763c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('cb196ad5-f68b-4c09-8f06-aa825b128082','','','db94c080-df8f-584d-88d9-f5f3a421712d','Brunia L.','L.',0,0,'5161a7be-53f7-52c0-a055-1b0f4ea93ba1','Brunia','5161a7be-53f7-52c0-a055-1b0f4ea93ba1','Brunia','5161a7be-53f7-52c0-a055-1b0f4ea93ba1','Brunia','cb196ad5-f68b-4c09-8f06-aa825b128082','Plantae|Tracheophyta|Magnoliopsida|Bruniales|Bruniaceae|Brunia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb1a2391-caf1-4122-9e6d-b6a456a86015','','','fb184f84-a3ae-5af9-a051-0514d8d3b7ee','Pleistodontes','',0,0,'fb184f84-a3ae-5af9-a051-0514d8d3b7ee','Pleistodontes','fb184f84-a3ae-5af9-a051-0514d8d3b7ee','Pleistodontes','fb184f84-a3ae-5af9-a051-0514d8d3b7ee','Pleistodontes','cb1a2391-caf1-4122-9e6d-b6a456a86015','Animalia|Arthropoda|Insecta|Hymenoptera|Agaonidae|Pleistodontes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb1c141c-a044-4917-93dd-fe91ec287e6a','','','efd82414-3fb1-59be-a03a-d73279c418ca','Chaitophorinae','',0,0,'efd82414-3fb1-59be-a03a-d73279c418ca','Chaitophorinae','efd82414-3fb1-59be-a03a-d73279c418ca','Chaitophorinae','efd82414-3fb1-59be-a03a-d73279c418ca','Chaitophorinae','cb1c141c-a044-4917-93dd-fe91ec287e6a','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb18d2a8-0698-4bc8-ab61-d376ee7d28a0','','','b0ceb44a-9e2e-5765-9e2e-550f4673f800','Sigmagraptidae','',0,0,'b0ceb44a-9e2e-5765-9e2e-550f4673f800','Sigmagraptidae','b0ceb44a-9e2e-5765-9e2e-550f4673f800','Sigmagraptidae','b0ceb44a-9e2e-5765-9e2e-550f4673f800','Sigmagraptidae','cb18d2a8-0698-4bc8-ab61-d376ee7d28a0','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb2228ae-ce94-4754-bfc2-2317ff16eab5','','','e86f2a18-6a24-5e40-acc1-6a76201c8d55','Schizothecium vesticola (Berk. & Broome) N. Lundq.','(Berk. & Broome) N. Lundq.',0,0,'8cce9e08-34f2-57a4-8259-a5cfca679668','Schizothecium vesticola','8cce9e08-34f2-57a4-8259-a5cfca679668','Schizothecium vesticola','57b3afd1-1b81-5263-bde1-7275fa141601','Schizothecium uesticol','cb2228ae-ce94-4754-bfc2-2317ff16eab5','Fungi|Ascomycota|Sordariomycetes|Sordariales|Schizotheciaceae|Schizothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb207bdf-382f-41f1-ac78-32c98d5c2b9e','','','a88d6346-db87-503f-bccd-b8cbe8073896','Dothichiza pithyophila (Corda) Petr.','(Corda) Petr.',0,0,'ef95951f-3e71-5715-ad4b-1ea33e86719a','Dothichiza pithyophila','ef95951f-3e71-5715-ad4b-1ea33e86719a','Dothichiza pithyophila','0f38e469-7058-59a4-a167-66cbaacece62','Dothichiza pithyophil','76b3f7e4-90ae-40ea-9afc-845f8a7b4311','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothichiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb1eeacf-c3d2-4a72-9eed-a67948e5abe9','','','032f5b95-ece3-5f05-8d6b-f4dfbce04998','Foraminifera','',0,0,'032f5b95-ece3-5f05-8d6b-f4dfbce04998','Foraminifera','032f5b95-ece3-5f05-8d6b-f4dfbce04998','Foraminifera','032f5b95-ece3-5f05-8d6b-f4dfbce04998','Foraminifera','cb1eeacf-c3d2-4a72-9eed-a67948e5abe9','Chromista|Foraminifera||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb21cdc4-24ec-4684-97c7-e04729595063','','','ab12957e-abf6-5545-8950-6e38a95cbdfc','Diplazium petersenii (Kunze) Christ','(Kunze) Christ',0,0,'b77b2ab4-7d51-54cd-81a9-c3c81677776c','Diplazium petersenii','b77b2ab4-7d51-54cd-81a9-c3c81677776c','Diplazium petersenii','a50a0a18-677a-5ef3-a6f3-69ddf73bfc4b','Diplazium petersen','d041f1b1-b9cb-4596-a5e9-e49bbc63d497','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|Diplazium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb1ddf5c-636e-4b43-b104-dbb9eaa0b0fe','','','d07a1b11-a714-5455-9a1a-51116d6ac3cf','Talaromyces duclauxii (Delacr.) Samson, Yilmaz, Frisvad & Seifert','(Delacr.) Samson, Yilmaz, Frisvad & Seifert',0,0,'aa3dd1e2-2cfc-5fe6-bf19-c37f7a8bf0d3','Talaromyces duclauxii','aa3dd1e2-2cfc-5fe6-bf19-c37f7a8bf0d3','Talaromyces duclauxii','9d1e82a4-18ee-58f1-8b4d-9340a9340edf','Talaromyces duclaux','cb1ddf5c-636e-4b43-b104-dbb9eaa0b0fe','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb2262af-d64c-4411-83f2-f18c79984e4b','','','a80557ee-1862-5c6c-83d6-65583ba8ab1b','Cryptolophocolea leucophylla (Hook.f. & Taylor) L.Söderstr.','(Hook.f. & Taylor) L.Söderstr.',0,0,'dc6be064-5020-538e-99d6-04f12b675957','Cryptolophocolea leucophylla','dc6be064-5020-538e-99d6-04f12b675957','Cryptolophocolea leucophylla','56987a7a-b366-5bcb-ba56-8d1b5b3ce580','Cryptolophocolea leucophyll','cb2262af-d64c-4411-83f2-f18c79984e4b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Cryptolophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb2947b2-738e-4ecd-b35e-a81d406e6423','','','c4ae8d53-e79a-5229-b425-7acff3c5a608','Atylus taupo Barnard, 1972','Barnard, 1972',1972,0,'91371f22-d183-583c-9235-6c88bba24ed5','Atylus taupo','91371f22-d183-583c-9235-6c88bba24ed5','Atylus taupo','de361418-7307-5804-8775-27fb5f81706f','Atylus taup','cb2947b2-738e-4ecd-b35e-a81d406e6423','Animalia|Arthropoda|Malacostraca|Amphipoda|Dexaminidae|Atylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb28e107-b2e8-4e55-b1c5-e0d88633cae7','','','678ca06c-60b1-551a-ab30-beafba678a7e','Hantzschia virgata var. capitellata Hustedt','Hustedt',0,0,'a3c3223e-4dc0-53d1-b9a6-824b208285fd','Hantzschia virgata capitellata','107fe369-35ba-5b3a-b2e4-b0e4fff00297','Hantzschia virgata var. capitellata','eb4b3c8a-f26d-5e38-948f-5b9e75188df3','Hantzschia uirgat capitellat','cb28e107-b2e8-4e55-b1c5-e0d88633cae7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Hantzschia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb2ef972-ef8d-4ae7-9c3e-4cb65b17b43a','','','ddf8b1d7-3594-5673-ba6d-1fe7b565ca8a','Nitzschia alpina Hustedt','Hustedt',0,0,'8311b91f-9230-5257-91c2-4e57e3226c7b','Nitzschia alpina','8311b91f-9230-5257-91c2-4e57e3226c7b','Nitzschia alpina','a74d168e-2ab2-5626-bda1-49776b5006d1','Nitzschia alpin','cb2ef972-ef8d-4ae7-9c3e-4cb65b17b43a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb349891-0f5f-4be3-81c0-702b99963b6a','','','7c9a185c-1522-5ea4-88c7-89784413ab15','Podolampas','',0,0,'7c9a185c-1522-5ea4-88c7-89784413ab15','Podolampas','7c9a185c-1522-5ea4-88c7-89784413ab15','Podolampas','7c9a185c-1522-5ea4-88c7-89784413ab15','Podolampas','cb349891-0f5f-4be3-81c0-702b99963b6a','Chromista|Myzozoa|Peridinea|Peridiniida|Podolampadidae|Podolampas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb305a0f-29bb-4640-916b-1187ecf50031','','','5f350005-ad2a-5fc6-a3e9-c55bbc6f6ce9','Rhododendron phaeopeplum Sleumer','Sleumer',0,0,'0563aa0f-9d58-556b-b06b-421b81c28376','Rhododendron phaeopeplum','0563aa0f-9d58-556b-b06b-421b81c28376','Rhododendron phaeopeplum','cf5924aa-29c3-51f3-aeb8-90940ac8d4cb','Rhododendron phaeopepl','e0befbd2-81e7-43e6-b66b-d8a1572398c8','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb335130-6a29-4d4f-8a76-a770cdf67154','','','589bec8f-7af9-53ac-9e24-1309b9397019','Stanhopea jenischiana F.Kramer ex Rchb.f.','F.Kramer ex Rchb.f.',0,0,'04599b03-43b6-52aa-99a4-47a9d3f6651a','Stanhopea jenischiana','04599b03-43b6-52aa-99a4-47a9d3f6651a','Stanhopea jenischiana','185c60ea-b618-51b4-9de8-43dccb745fef','Stanhopea ienischian','cb335130-6a29-4d4f-8a76-a770cdf67154','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Stanhopea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('cb32775e-260d-4579-b55e-f37a7d8f5042','','','50ffdfe4-2cce-5c9c-b5e0-44c737dec930','Lecidea interversa Nyl.','Nyl.',0,0,'4c01c277-cec0-5805-b9a7-f4232c782847','Lecidea interversa','4c01c277-cec0-5805-b9a7-f4232c782847','Lecidea interversa','8381f7f3-73ca-586e-aa3d-eee89e293364','Lecidea interuers','bcd9de71-5a04-4ab5-b728-36f031c9942f','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb37a23b-2b77-43ad-a15a-570e4c35012c','','','64636167-ecdc-588f-8e4e-f0b91ebce37d','Rhizocarpon candidum C.W.Dodge','C.W.Dodge',0,0,'1938f399-82a1-5361-827d-614ef0e821c1','Rhizocarpon candidum','1938f399-82a1-5361-827d-614ef0e821c1','Rhizocarpon candidum','a9e3f117-c86e-559a-b3c2-44d88540624d','Rhizocarpon candid','cb37a23b-2b77-43ad-a15a-570e4c35012c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb3bd552-b92a-45ba-a95a-bc6485e83fa9','','','a33297b2-f0ae-532b-92c8-acacfb504e5d','Exogenida','',0,0,'a33297b2-f0ae-532b-92c8-acacfb504e5d','Exogenida','a33297b2-f0ae-532b-92c8-acacfb504e5d','Exogenida','a33297b2-f0ae-532b-92c8-acacfb504e5d','Exogenida','cb3bd552-b92a-45ba-a95a-bc6485e83fa9','Chromista|Ciliophora|Phyllopharyngea|Exogenida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb3a6b74-15f7-476e-955b-b29d4932a905','','','dd36648c-a825-5b18-8f2d-1f8227755ab4','Uromyces ciceris-arietini Jacz.','Jacz.',0,0,'850a4c2a-07e2-5e9b-89ed-4c5222126ed7','Uromyces ciceris-arietini','850a4c2a-07e2-5e9b-89ed-4c5222126ed7','Uromyces ciceris-arietini','580c81ae-a111-5cd7-b755-9c02246c0109','Uromyces ciceris-arietin','cb3a6b74-15f7-476e-955b-b29d4932a905','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb381724-3012-4272-8de6-ef59c5824795','','','cf13174a-f34f-517b-94b8-42a4d82adc90','Elatine americana var. australiensis Benth.','Benth.',0,0,'8415edcd-af03-5054-9fbb-e5c6bb1232fc','Elatine americana australiensis','366173ce-bf20-5449-995a-e2a30d3be8f6','Elatine americana var. australiensis','d1023a87-a196-5cb9-930d-69e5160691ef','Elatine american australiens','a6832a92-53a5-48f6-96e3-7ceef07d7e34','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Elatinaceae|Elatine','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb4251cc-8b66-49c9-b7fb-2f2a06cc2d41','','','f0e44ce9-7d25-5b7a-9790-1a465ae5c282','Mezium affine Boieldieu, 1856','Boieldieu, 1856',1856,0,'e3ebebb5-77ae-5c43-94ec-fb4666c8ba31','Mezium affine','e3ebebb5-77ae-5c43-94ec-fb4666c8ba31','Mezium affine','ce74e400-cc31-53d4-9b3b-2481596eeaae','Mezium affin','cb4251cc-8b66-49c9-b7fb-2f2a06cc2d41','Animalia|Arthropoda|Insecta|Coleoptera|Ptinidae|Mezium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb3d4638-e101-4127-9437-50243b83bb6f','','','6e6bfa3d-a066-5d4d-9fb4-cc7976e5026a','Aeolothrips melaleucus Haliday, 1852','Haliday, 1852',1852,0,'a86247dc-725d-5eb0-9c1e-88bb8248d21a','Aeolothrips melaleucus','a86247dc-725d-5eb0-9c1e-88bb8248d21a','Aeolothrips melaleucus','3cc5f215-89ca-534a-b1b8-c84ec95e9d37','Aeolothrips melaleuc','cb3d4638-e101-4127-9437-50243b83bb6f','Animalia|Arthropoda|Insecta|Thysanoptera|Aeolothripidae|Aeolothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb3d1a4e-bbc7-4129-acca-8fd48148cc08','','','6db5219c-fc23-5a13-b014-428b87c39899','Pycnomerus rufescens Broun, 1882','Broun, 1882',1882,0,'df570905-3446-563c-a9c5-2ca489f18503','Pycnomerus rufescens','df570905-3446-563c-a9c5-2ca489f18503','Pycnomerus rufescens','df570905-3446-563c-a9c5-2ca489f18503','Pycnomerus rufescens','cb3d1a4e-bbc7-4129-acca-8fd48148cc08','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb46b4f9-1b67-4e73-9b60-0749b81e2832','','','031eb5fa-1893-5e65-b9c3-54cfea230838','Boletus pini Thore','Thore',0,0,'b111e138-ba87-56b5-b78e-2197a0547a0d','Boletus pini','b111e138-ba87-56b5-b78e-2197a0547a0d','Boletus pini','d71a7bb0-492f-5ad9-87df-6a3f1f02717c','Boletus pin','a0ab3700-edba-43b3-ad07-0af32564cd75','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb400680-edf1-4fef-994b-ccd7caf013dd','','','6e451019-889f-5102-8fb8-33011131d381','Fusanus','',0,0,'6e451019-889f-5102-8fb8-33011131d381','Fusanus','6e451019-889f-5102-8fb8-33011131d381','Fusanus','6e451019-889f-5102-8fb8-33011131d381','Fusanus','cb400680-edf1-4fef-994b-ccd7caf013dd','Plantae|Tracheophyta|Magnoliopsida|Santalales|Santalaceae|Fusanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb4adac8-0964-4db3-a929-0876f75b2443','','','42307549-4e8f-50f4-91e7-888f7689bdaf','Glaphrymenia pustulosa J.Agardh','J.Agardh',0,0,'31f9059e-36f5-5c6d-a472-fb5f6fa40176','Glaphrymenia pustulosa','31f9059e-36f5-5c6d-a472-fb5f6fa40176','Glaphrymenia pustulosa','88ce8596-1408-5bfa-9bce-7bbd310b0118','Glaphrymenia pustulos','cb4adac8-0964-4db3-a929-0876f75b2443','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Kallymeniaceae|Glaphrymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb4a245b-4675-4b09-b10d-15e307d54928','','','a4cc9aab-5e07-5c12-9fbd-058fbbebcfcc','Euonymus hamiltonianus var. yedoensis (Koehne) Blakelock','(Koehne) Blakelock',0,0,'1a856545-f2dc-5d07-bb46-21793777b7de','Euonymus hamiltonianus yedoensis','588e9590-0a9d-56d0-b978-4eaa1e0a20cb','Euonymus hamiltonianus var. yedoensis','2e92d6f9-f09f-5b22-8ebd-e4995930ad6a','Euonymus hamiltonian yedoens','b9b53868-c92c-406f-b4c1-d0274ab202c8','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|Euonymus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb4823f1-252e-4cc0-a54e-759b4acd3095','','','84c758d2-1fed-5d09-8e7f-089061f0db9c','Arcella arenaria Greeff, 1866','Greeff, 1866',1866,0,'bbbe3b5d-3f43-57ad-a107-11130ff93ccd','Arcella arenaria','bbbe3b5d-3f43-57ad-a107-11130ff93ccd','Arcella arenaria','9610fd1e-9f0e-58c4-9267-ff5beb2bb14d','Arcella arenar','cb4823f1-252e-4cc0-a54e-759b4acd3095','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Arcellidae|Arcella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb472365-be18-4c4c-a2de-c8b348667dac','','','5d7a79b9-05a4-5352-97a3-c3be3a512c86','Niptera callunae Syd.','Syd.',0,0,'b52be55f-47b9-508e-9fe3-c7191f2d3698','Niptera callunae','b52be55f-47b9-508e-9fe3-c7191f2d3698','Niptera callunae','796c2589-c42c-533b-a383-f7fbb7d30672','Niptera callun','cb472365-be18-4c4c-a2de-c8b348667dac','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Niptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb532364-fedd-40a8-a069-9bef827305b1','','','91aa7bd1-0e8b-5966-a780-a88c65965534','Entoloma haeuslerianum (Henn.) Blanco-Dios','(Henn.) Blanco-Dios',0,0,'bce8a4f8-036b-505d-93cd-1492edf9ed33','Entoloma haeuslerianum','bce8a4f8-036b-505d-93cd-1492edf9ed33','Entoloma haeuslerianum','1f62c028-5739-5246-bbad-721b6e6000dd','Entoloma haeuslerian','cb532364-fedd-40a8-a069-9bef827305b1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb4da6be-2f2d-4833-91f7-ec4041438a3b','','','b4df4864-c946-53e0-ae73-9263a39f9596','Staurastrum bacillare var. obesum P.M. Lundell','P.M. Lundell',0,0,'1b575e09-5f01-56ff-90ad-62394c508446','Staurastrum bacillare obesum','9a0ad905-14d8-52d3-9b59-69e1965cedf7','Staurastrum bacillare var. obesum','b7af9a5d-15ec-53cc-9724-87536ff4f190','Staurastrum bacillar obes','cb4da6be-2f2d-4833-91f7-ec4041438a3b','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb599ed5-3f4b-4ebe-a36c-1d77449e61ba','','','3687f497-288b-5c9c-8c21-09c121e9e4e3','Chroomonas','',0,0,'3687f497-288b-5c9c-8c21-09c121e9e4e3','Chroomonas','3687f497-288b-5c9c-8c21-09c121e9e4e3','Chroomonas','3687f497-288b-5c9c-8c21-09c121e9e4e3','Chroomonas','cb599ed5-3f4b-4ebe-a36c-1d77449e61ba','Chromista|Cryptophyta|Cryptophyceae|Cryptomonadales|Cryptomonadaceae|Chroomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb503afc-f395-4b87-8bdf-d18b0e3d55a7','','','fb7126aa-18d2-5b8b-9779-6b361a63eac1','Vampirolepis fraterna (Stiles, 1906)','(Stiles, 1906)',1906,0,'625e8b59-eb87-509a-ba1f-0e90c62d2c5d','Vampirolepis fraterna','625e8b59-eb87-509a-ba1f-0e90c62d2c5d','Vampirolepis fraterna','000d42ac-db35-5062-a01c-0030909548df','Vampirolepis fratern','cb503afc-f395-4b87-8bdf-d18b0e3d55a7','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Hymenolepididae|Vampirolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb54fe39-e796-4863-ad48-484a2e14393e','','','92f02d75-e007-5460-a098-3ca96597ef3e','Calliphora huttoni Miller, 1945','Miller, 1945',1945,0,'478d0eaf-71f9-58d1-a7e6-eb0f3d9ecffa','Calliphora huttoni','478d0eaf-71f9-58d1-a7e6-eb0f3d9ecffa','Calliphora huttoni','d5d1a65a-6fe7-52c4-8181-f6c1c74d7659','Calliphora hutton','01323950-b672-47f1-884e-deffdc597cc7','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Calliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb579759-ac0d-4aea-a31d-b8711eed9d3f','','','7345417a-9aa9-52ba-8b0e-0621cb524e73','Mycetophila vulgaris Tonnoir, 1927','Tonnoir, 1927',1927,0,'3c1442e9-50d7-5f76-98cc-81f38200a716','Mycetophila vulgaris','3c1442e9-50d7-5f76-98cc-81f38200a716','Mycetophila vulgaris','a4324dd3-d78e-56b1-a790-71c1a3b3415f','Mycetophila uulgar','cb579759-ac0d-4aea-a31d-b8711eed9d3f','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb5ad5a8-25a4-4214-94fb-3fb9c1b8131c','','','162e75b8-79af-5eaa-aa53-e5a961ec1bb3','Cladophora sericea (Huds.) Kütz.','(Huds.) Kütz.',0,0,'58c3d9ca-8d8b-5b43-ac93-da2351ec38de','Cladophora sericea','58c3d9ca-8d8b-5b43-ac93-da2351ec38de','Cladophora sericea','beb4a84e-5c7a-5b55-b7f0-8a1a9c084a0e','Cladophora serice','cb5ad5a8-25a4-4214-94fb-3fb9c1b8131c','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Cladophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb5bd627-97fd-4dc0-bf4a-66a65fb65df3','','','d1184fcb-8e1a-5d4c-b08c-b2c229bfafa0','Thalamita danae Stimpson, 1858','Stimpson, 1858',1858,0,'fbcfbd3e-dadf-56bf-9332-5bd6048de3c8','Thalamita danae','fbcfbd3e-dadf-56bf-9332-5bd6048de3c8','Thalamita danae','31bf0a65-0743-509e-ae7c-f89814ae6100','Thalamita dan','cb5bd627-97fd-4dc0-bf4a-66a65fb65df3','Animalia|Arthropoda|Malacostraca|Decapoda|Portunidae|Thalamita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5e30455-9dee-410c-be4f-964f95ed723f','','','a3b24458-4a99-57a3-94f1-6f84e9f403bc','Leucadendron decorum f. microcephala Gand.','Gand.',0,0,'7df257e8-ba11-55fa-9061-10826417a141','Leucadendron decorum microcephala','7d269208-ae25-55dc-b112-597d3a8b35c2','Leucadendron decorum f. microcephala','b17461ed-0d0c-56b5-83d0-1bb758f406a8','Leucadendron decor microcephal','e7d30874-4c2f-4920-a923-36928a1d5f04','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5e3d1a8-762a-4d64-9ad5-9a9219f80a5c','','','d8cc71d1-8012-5b40-abcf-b12536a9e87c','Celmisia bonplandii (Buchanan) Allan','(Buchanan) Allan',0,0,'dff54465-fb7f-5087-bfe2-f4855f8e3b15','Celmisia bonplandii','dff54465-fb7f-5087-bfe2-f4855f8e3b15','Celmisia bonplandii','a3963fe4-0fe7-5e07-a533-2bf2de1cf254','Celmisia bonpland','d5e3d1a8-762a-4d64-9ad5-9a9219f80a5c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5eb51c5-e340-4567-8313-5015031a04c6','','','a59ea7e6-f5f7-5fde-81e0-b2d1bde96300','Pseudocercospora vanuatuensis U. Braun & McKenzie','U. Braun & McKenzie',0,0,'7cba62b9-d949-56c3-94c6-9240d8494745','Pseudocercospora vanuatuensis','7cba62b9-d949-56c3-94c6-9240d8494745','Pseudocercospora vanuatuensis','82813e69-27ff-5563-9d06-c2cf1b0ef4d6','Pseudocercospora uanuatuens','d5eb51c5-e340-4567-8313-5015031a04c6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5eab039-cf01-49bd-9a15-759bbf9a935a','','','ac6912f3-f04e-5f7a-9bdd-e02b731c1a79','Hilara anisonychia Collin, 1928','Collin, 1928',1928,0,'50f7f8ef-c2de-5f78-bf47-a4b17b1f131e','Hilara anisonychia','50f7f8ef-c2de-5f78-bf47-a4b17b1f131e','Hilara anisonychia','cb1fc6e2-87ab-5bdb-9dec-70d454fec09d','Hilara anisonych','d5eab039-cf01-49bd-9a15-759bbf9a935a','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5ef7211-85f6-428d-a7f6-b9d95df3a107','','','b161fa18-47fb-5805-ae6c-890c2e4e4392','Brassica oleracea var. napobrassica L.','L.',0,0,'cedc8012-c339-5154-b7da-b45bc5b84a52','Brassica oleracea napobrassica','dbc8b5b6-bee5-5555-befb-5f66cb0bb1b5','Brassica oleracea var. napobrassica','cf766e59-5f97-57aa-83e8-783d681956b4','Brassica olerace napobrassic','734f70ec-6148-4be1-8a08-f118efce3a88','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5f5cd1b-8e01-4d43-be05-5385fc9302b4','','','c37cf774-ca73-5ba7-92b5-be7201a83a77','Crepidotus nanicus E. Horak','E. Horak',0,0,'9678bb32-dc02-5582-8ba5-d32b37e956dc','Crepidotus nanicus','9678bb32-dc02-5582-8ba5-d32b37e956dc','Crepidotus nanicus','16b9e541-b8b6-543e-8f06-b52e9571076a','Crepidotus nanic','d5f5cd1b-8e01-4d43-be05-5385fc9302b4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5f06780-4937-4707-a88c-733aecfb2926','','','aa22137d-b42b-5f5f-b492-b5ccd2af9184','Oxyporus spiculifer (G. Cunn.) P.K. Buchanan & Ryvarden','(G. Cunn.) P.K. Buchanan & Ryvarden',0,0,'087bccef-600e-593a-9c71-ceb35328f1ea','Oxyporus spiculifer','087bccef-600e-593a-9c71-ceb35328f1ea','Oxyporus spiculifer','087bccef-600e-593a-9c71-ceb35328f1ea','Oxyporus spiculifer','351fd4fa-8c2e-4cb0-8511-ffb170cc32f1','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||Oxyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5f0f99d-33a8-4501-b4fb-9a1d63c45cf0','','','50887381-fce8-5afe-bfc6-2891f00ebd50','Diploneis entomon (Ehrenberg) Cleve','(Ehrenberg) Cleve',0,0,'6670db16-f90c-586e-a809-a99a896d9ca8','Diploneis entomon','6670db16-f90c-586e-a809-a99a896d9ca8','Diploneis entomon','6670db16-f90c-586e-a809-a99a896d9ca8','Diploneis entomon','d5f0f99d-33a8-4501-b4fb-9a1d63c45cf0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5f53cea-1cba-44a0-9337-eb982f4ebc26','','','b13debb3-5e67-5d56-a52a-4f0ca797d48a','Dothiora oleae (DC.) Crous','(DC.) Crous',0,0,'e1603d67-8e84-50ba-9a56-71e09413800f','Dothiora oleae','e1603d67-8e84-50ba-9a56-71e09413800f','Dothiora oleae','c43416b6-497b-58be-be18-34fb6a6b6861','Dothiora ole','d5f53cea-1cba-44a0-9337-eb982f4ebc26','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothiora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5f79d03-420b-4f07-a397-c7be55d65a40','','','43f7df23-0aad-55b1-a6b6-bba98035a244','Leptolyngbya scytonemicola (N.L. Gardner) Anagn. & Komárek','(N.L. Gardner) Anagn. & Komárek',0,0,'dbf014e5-858f-5e48-8f56-fba4644e1e41','Leptolyngbya scytonemicola','dbf014e5-858f-5e48-8f56-fba4644e1e41','Leptolyngbya scytonemicola','48537a17-40d0-5ad6-8008-9e117b8d2585','Leptolyngbya scytonemicol','d5f79d03-420b-4f07-a397-c7be55d65a40','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leptolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('d5fe3ea5-8e9e-4011-8cb5-27ea06ccee26','','','7ddd297d-41e1-569d-9e76-20b7eeda0817','Chiloscyphus cuspidatus (Nees) J.J.Engel & R.M.Schust.','(Nees) J.J.Engel & R.M.Schust.',0,0,'8a25133d-f3fc-55f1-a22a-6405d55f541e','Chiloscyphus cuspidatus','8a25133d-f3fc-55f1-a22a-6405d55f541e','Chiloscyphus cuspidatus','50783b35-b087-5051-b5e6-1809e3169cf3','Chiloscyphus cuspidat','d5fe3ea5-8e9e-4011-8cb5-27ea06ccee26','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5fa5f3f-ad6f-4585-a2e5-814fa41b5058','','','7a0c50cb-e512-5d8f-ba51-a52c97b3a028','Frullania scandens Mont.','Mont.',0,0,'c4101cac-7343-59de-b78d-b8c99c05fbed','Frullania scandens','c4101cac-7343-59de-b78d-b8c99c05fbed','Frullania scandens','c4101cac-7343-59de-b78d-b8c99c05fbed','Frullania scandens','d5fa5f3f-ad6f-4585-a2e5-814fa41b5058','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5fcd3d2-8904-4161-b23b-768f52664fe7','','','4dea010f-c68e-5d07-8d14-367ae38ce3b3','Pseudostaurosira subsalina (Hustedt) Morales','(Hustedt) Morales',0,0,'9640ddb7-5181-576e-a5aa-234f969f1569','Pseudostaurosira subsalina','9640ddb7-5181-576e-a5aa-234f969f1569','Pseudostaurosira subsalina','6174053f-631c-5ee7-b364-d88970d724b1','Pseudostaurosira subsalin','d5fcd3d2-8904-4161-b23b-768f52664fe7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Pseudostaurosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5f95bdd-b52c-4fd0-9d29-aa52ab260ba1','','','a757f75c-583e-5898-8b8b-d23d9a069a50','Paratrophon cheesemani cheesemani (Hutton, 1882)','(Hutton, 1882)',1882,0,'c49540a0-f9e9-53b8-80e7-9b52a7622ae7','Paratrophon cheesemani cheesemani','c49540a0-f9e9-53b8-80e7-9b52a7622ae7','Paratrophon cheesemani cheesemani','bfc7f615-816e-5776-9d73-04831b874411','Paratrophon cheeseman cheeseman','d5f95bdd-b52c-4fd0-9d29-aa52ab260ba1','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Paratrophon','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6074237-3ac3-4890-b774-3436b043c8ad','','','9d11b230-d118-5458-adce-c9443823d0f7','Aecidium rhamni J.F. Gmel.','J.F. Gmel.',0,0,'7b34ec92-00dd-58ee-ab0e-626d27b86189','Aecidium rhamni','7b34ec92-00dd-58ee-ab0e-626d27b86189','Aecidium rhamni','ebe90283-45c8-5c3f-bed8-46368dc3e57e','Aecidium rhamn','3c400b43-511d-4310-95ff-d0ea1c5a5c06','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d605fc15-be5a-4248-a3d6-70403e0d8361','','','24f0d3a6-b733-54dc-8efa-6f8482885368','Fuscostagonospora Kaz. Tanaka & K. Hiray.','Kaz. Tanaka & K. Hiray.',0,0,'2a705a07-7369-5825-9036-e96ef2a84ca3','Fuscostagonospora','2a705a07-7369-5825-9036-e96ef2a84ca3','Fuscostagonospora','2a705a07-7369-5825-9036-e96ef2a84ca3','Fuscostagonospora','d605fc15-be5a-4248-a3d6-70403e0d8361','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Fuscostagonosporaceae|Fuscostagonospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d602cf39-4ed1-4863-b045-acd9c9804b94','','','fc8febb3-8b9d-5573-b3f0-4d04f5215cd7','Mecodema spiniferum Broun, 1880','Broun, 1880',1880,0,'aef72b90-106c-5718-96f0-8f33eeb5ef51','Mecodema spiniferum','aef72b90-106c-5718-96f0-8f33eeb5ef51','Mecodema spiniferum','fec57099-64a8-5a1a-ab74-a24904c0efed','Mecodema spinifer','d602cf39-4ed1-4863-b045-acd9c9804b94','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d60de88f-3519-4a42-88dd-090119d5261a','','','8d8c2785-51cf-51fe-8bb5-5ff48be1e8bd','Photinia serratifolia (Desf.) Kalkman','(Desf.) Kalkman',0,0,'a037a892-ba33-59d8-8afd-98a1e141643c','Photinia serratifolia','a037a892-ba33-59d8-8afd-98a1e141643c','Photinia serratifolia','6c860cea-d974-5e89-858b-1eae8e257e52','Photinia serratifol','d60de88f-3519-4a42-88dd-090119d5261a','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Photinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6096c48-f898-4c9d-a05c-4ee396a81814','','','6175d3a2-dda9-5d43-b85b-57bc2a791819','Puccinia whakatipu G. Cunn.','G. Cunn.',0,0,'e5b1d17c-bfab-52f8-a4f8-cf01d4b2926c','Puccinia whakatipu','e5b1d17c-bfab-52f8-a4f8-cf01d4b2926c','Puccinia whakatipu','4fd2cbf5-125c-5b4f-aac4-b66d93d58117','Puccinia whakatip','d6096c48-f898-4c9d-a05c-4ee396a81814','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6097998-8490-4ff4-bd2b-6d7f62fd4e60','','','ddcfa342-65b5-5f80-bb6b-645d0cc9d28a','Astrosporina subclavata E. Horak','E. Horak',0,0,'664ad49c-8e9b-506b-8c69-374c2aef21eb','Astrosporina subclavata','664ad49c-8e9b-506b-8c69-374c2aef21eb','Astrosporina subclavata','b2235bfa-035f-5197-b178-9f7cdfdf681f','Astrosporina subclauat','7e2fa27c-ecd4-415d-9772-6b1d88f3d042','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Astrosporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d60f1aaa-2034-45c7-8c40-6de42d44527f','','','df70047f-bcf0-5e94-831f-0c17fdaa6756','Gaimardia pallida Hook.f.','Hook.f.',0,0,'0b83600d-563c-5982-89b8-e34971af4b1c','Gaimardia pallida','0b83600d-563c-5982-89b8-e34971af4b1c','Gaimardia pallida','25af554c-3b52-538f-8a22-6ef0ced21290','Gaimardia pallid','b0779489-842a-455d-9513-5acf5d614a5b','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Gaimardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d60dd0d4-1d29-46ce-9499-dd93a83dd21f','','','14307b97-bae4-58e9-a177-98587705598d','Physalospora salicis var. gregariella Sacc.','Sacc.',0,0,'e5898081-e72b-5f8f-9894-db0c5425508f','Physalospora salicis gregariella','6db58d0c-4093-54d0-961a-bcf82f730894','Physalospora salicis var. gregariella','6095fad3-aa70-5d66-bac8-60aa79601777','Physalospora salic gregariell','d60dd0d4-1d29-46ce-9499-dd93a83dd21f','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Physalospora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d612c02d-a794-4c8f-84cf-08c99fcbe9fb','','','c57610a4-233b-545c-864f-031e362df27a','Oolina globosa lineatopunctata (Heron-Allen & Earland, 1922)','(Heron-Allen & Earland, 1922)',1922,0,'f1d80429-eccf-57db-85d6-4db89c04b7bb','Oolina globosa lineatopunctata','f1d80429-eccf-57db-85d6-4db89c04b7bb','Oolina globosa lineatopunctata','c638d0ed-5aaa-5b2d-902d-a0f5f33ed62d','Oolina globos lineatopunctat','d612c02d-a794-4c8f-84cf-08c99fcbe9fb','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Oolina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6115901-1c41-43ed-8e40-29b5fc950e3e','','','dc3f19e9-9126-5f70-ae01-f0fde0b9deb3','Coprosma obconica Kirk','Kirk',0,0,'40c7b181-042e-5a60-8530-91df53da37dd','Coprosma obconica','40c7b181-042e-5a60-8530-91df53da37dd','Coprosma obconica','951620fd-07b5-5cef-8061-70f393e08c45','Coprosma obconic','d6115901-1c41-43ed-8e40-29b5fc950e3e','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d61679d7-f456-4aa2-b1c4-cb7ac144d5e2','','','c394921c-23c3-5d8f-b87a-06c70bb60ad8','Corticium mutatum Peck','Peck',0,0,'b87b9448-c9ba-5baa-97b9-cc3b369df5de','Corticium mutatum','b87b9448-c9ba-5baa-97b9-cc3b369df5de','Corticium mutatum','e1eb9d6f-1571-5b46-8586-88186fd4ad64','Corticium mutat','73d0d948-8042-407a-8f9e-97993b799ff2','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6145d44-9520-4a59-98f6-fe209cf63582','','','25e2f806-30db-52d5-afdb-9695c035e932','Migas cambridgei Wilton, 1968','Wilton, 1968',1968,0,'8f0872e3-32f1-58b7-b495-ecf74d01f715','Migas cambridgei','8f0872e3-32f1-58b7-b495-ecf74d01f715','Migas cambridgei','6b018f48-a901-5279-81cf-b14fac31b84f','Migas cambridge','d6145d44-9520-4a59-98f6-fe209cf63582','Animalia|Arthropoda|Arachnida|Araneae|Migidae|Migas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6202566-d6c6-416a-abc4-1bde20fc2a33','','','468d98c1-54f7-572d-a2c9-886303b8ba3e','Metabelba obtusus Hammer, 1966','Hammer, 1966',1966,0,'525f86a3-b348-540a-be8f-113ff55c9f03','Metabelba obtusus','525f86a3-b348-540a-be8f-113ff55c9f03','Metabelba obtusus','2931117d-0662-5eb0-a6c5-3381a9f62dc7','Metabelba obtus','d6202566-d6c6-416a-abc4-1bde20fc2a33','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Damaeidae|Metabelba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d620e45c-c72a-4a64-9429-0500a515c60f','','','bdf551ef-7874-5c4c-aae2-99b73c7bd6aa','Pochonia Bat. & O.M. Fonseca','Bat. & O.M. Fonseca',0,0,'3dcb61a6-9bd7-5722-98b9-a98164111a4e','Pochonia','3dcb61a6-9bd7-5722-98b9-a98164111a4e','Pochonia','3dcb61a6-9bd7-5722-98b9-a98164111a4e','Pochonia','d620e45c-c72a-4a64-9429-0500a515c60f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Pochonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d61b6a6b-f429-4812-83c9-4e9c95d22d11','','','ce58c02b-66b6-52cb-a34c-01835218fba0','Gaurax flavoapicalis (Malloch, 1931)','(Malloch, 1931)',1931,0,'fc4b43f8-986c-5e91-825e-6ad0f1fe2d43','Gaurax flavoapicalis','fc4b43f8-986c-5e91-825e-6ad0f1fe2d43','Gaurax flavoapicalis','45477a50-fd36-5ca7-8865-58cc89e18278','Gaurax flauoapical','d61b6a6b-f429-4812-83c9-4e9c95d22d11','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Gaurax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d61f1824-8c14-4b73-8d2b-f0daea3c1bed','','','5d9b0334-c437-570b-b957-163d04b2fee1','Peniophora affinis Burt','Burt',0,0,'ce15a630-c84f-5cec-aac2-60a9cda7c5d2','Peniophora affinis','ce15a630-c84f-5cec-aac2-60a9cda7c5d2','Peniophora affinis','7aef4748-a3d8-5d50-b250-ac2bcd0f4723','Peniophora affin','1b870efa-0f7b-4f31-a1f1-d40679fd5a19','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d624f78a-f36b-424e-8443-58f61fa576a0','','','c09ef676-6299-52d9-b126-9027201d1376','Tumerozetes','',0,0,'c09ef676-6299-52d9-b126-9027201d1376','Tumerozetes','c09ef676-6299-52d9-b126-9027201d1376','Tumerozetes','c09ef676-6299-52d9-b126-9027201d1376','Tumerozetes','d624f78a-f36b-424e-8443-58f61fa576a0','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Tumerozetidae|Tumerozetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d624f6dc-61d5-4f0b-8156-3cec1816fcb4','','','4777b9f4-2203-5650-bfb1-97fb289a9af5','Eustomias enbarbatus Welsh, 1923','Welsh, 1923',1923,0,'ab7de7ea-b406-5ca5-9fea-54a904b635f2','Eustomias enbarbatus','ab7de7ea-b406-5ca5-9fea-54a904b635f2','Eustomias enbarbatus','883ae946-ba98-51e7-b9ef-e432ff379db6','Eustomias enbarbat','d624f6dc-61d5-4f0b-8156-3cec1816fcb4','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Eustomias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6269a71-85f2-4726-a1f8-d964d196ef54','','','7a6d64d7-ea3f-5fd7-bf7c-7810259c9a07','Verrucaria chlorotica Ach.','Ach.',0,0,'7466d5fc-5206-5f7a-93ef-6fb51895e733','Verrucaria chlorotica','7466d5fc-5206-5f7a-93ef-6fb51895e733','Verrucaria chlorotica','f04883e4-4258-5bd6-a9aa-2a1b07385cee','Verrucaria chlorotic','0928780d-6baf-4919-8bf8-c00e485dacfc','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d62a77e3-f6fd-4d71-81bc-37a858f5a8e7','','','06c901a4-1460-5418-aff7-bf06724f9838','Lepidium naufragorum Garn.-Jones & D.A.Norton','Garn.-Jones & D.A.Norton',0,0,'3d7c9c94-b54d-5ec2-b5a6-ccdebdbfaeeb','Lepidium naufragorum','3d7c9c94-b54d-5ec2-b5a6-ccdebdbfaeeb','Lepidium naufragorum','02465bca-3c06-5326-a0cf-6ef837bb4237','Lepidium naufragor','d62a77e3-f6fd-4d71-81bc-37a858f5a8e7','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d630a63a-1831-469c-b634-961cada3b9ab','','','80124082-145e-540b-913f-85a7b0bf0005','Pterodroma alba (Gmelin)','(Gmelin)',0,0,'382c472c-325c-51f7-8d99-2bacb51bb4af','Pterodroma alba','382c472c-325c-51f7-8d99-2bacb51bb4af','Pterodroma alba','c808e57d-2a43-5308-a35d-6bbdde4cce03','Pterodroma alb','d630a63a-1831-469c-b634-961cada3b9ab','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d62a3b26-718d-438e-8e5e-e489a9a7edad','','','7280b349-3293-56f4-843c-e3122f6026b8','Oopterus marrineri Broun, 1909','Broun, 1909',1909,0,'4fda703a-7600-5cbf-b755-393b451e15c0','Oopterus marrineri','4fda703a-7600-5cbf-b755-393b451e15c0','Oopterus marrineri','c9ba1e25-f632-5608-be3a-996bd2248f77','Oopterus marriner','d62a3b26-718d-438e-8e5e-e489a9a7edad','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d634416d-1a49-4ed4-95c6-592032456dc9','','','82e93151-345b-5341-accb-e742c8fb96f7','Diglymma castigatum Broun, 1909','Broun, 1909',1909,0,'3360471d-4ba8-5d4d-8435-274570899fd5','Diglymma castigatum','3360471d-4ba8-5d4d-8435-274570899fd5','Diglymma castigatum','e429bb98-f8f0-5af8-908f-41497dfbbcef','Diglymma castigat','d634416d-1a49-4ed4-95c6-592032456dc9','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Diglymma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3e99a89-7a4b-457a-a84a-7800dc15fda2','','','f9f5aace-0a55-5fc6-be52-9039f5c427bd','Mentha cunninghamii Benth.','Benth.',0,0,'0e6aa0a0-03f4-5aec-ab8f-e2bd1301a27a','Mentha cunninghamii','0e6aa0a0-03f4-5aec-ab8f-e2bd1301a27a','Mentha cunninghamii','df81f45b-8d22-5c4a-a9e8-2eb5390197b1','Mentha cunningham','d3e99a89-7a4b-457a-a84a-7800dc15fda2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Mentha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3ecc002-c538-442d-81fd-84b7a3555387','','','e073945d-f5db-5a88-aaa7-f90bc8305ab5','Laemobothrion tinnunculi (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'bdb50eed-ccb8-5c8f-b89a-d19dead1a4ef','Laemobothrion tinnunculi','bdb50eed-ccb8-5c8f-b89a-d19dead1a4ef','Laemobothrion tinnunculi','7b286054-866c-5831-9822-74bf628684b0','Laemobothrion tinnuncul','d3ecc002-c538-442d-81fd-84b7a3555387','Animalia|Arthropoda|Insecta|Phthiraptera|Laemobothriidae|Laemobothrion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3eeb845-25eb-4fa8-a430-0c37af3334c2','','','e1ca127b-4a68-5518-9ef2-6e372387d8a7','Pyrenophora sieglingiae Y. Marín & Crous','Y. Marín & Crous',0,0,'0118aea9-768e-5368-9cd8-b9fe75076dec','Pyrenophora sieglingiae','0118aea9-768e-5368-9cd8-b9fe75076dec','Pyrenophora sieglingiae','fb538d67-4056-54ba-85f7-f8bf6a27744b','Pyrenophora sieglingi','d3eeb845-25eb-4fa8-a430-0c37af3334c2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pyrenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3f2f574-98e3-4321-b56c-7ac653911be0','','','4134ae27-475a-55bf-b151-4ba6169cd191','Apelta aper (Harring, 1913)','(Harring, 1913)',1913,0,'41122d05-4ef1-5593-b40a-78833f3a3fb3','Apelta aper','41122d05-4ef1-5593-b40a-78833f3a3fb3','Apelta aper','41122d05-4ef1-5593-b40a-78833f3a3fb3','Apelta aper','d3f2f574-98e3-4321-b56c-7ac653911be0','Animalia|Gnathifera|Rotifera|Ploimida|Dicranophoridae|Apelta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3f2db1f-2c1a-4825-a541-8203b4ceb897','','','611a7030-d314-53ea-95bf-ee423ee2f640','Conidiocarpus Woron.','Woron.',0,0,'62b7243d-3534-5705-be22-a9c3be086645','Conidiocarpus','62b7243d-3534-5705-be22-a9c3be086645','Conidiocarpus','62b7243d-3534-5705-be22-a9c3be086645','Conidiocarpus','0310e4d1-cd2c-46db-ad60-6e77471a93e0','Fungi|Ascomycota||||Conidiocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3f19786-4906-4663-b92d-ca8c71608006','','','57c6d3d1-225c-5cd4-9593-680b94277634','Cladonia cervicornis (Ach.) Flot.','(Ach.) Flot.',0,0,'d3b9ef54-1078-5a30-874b-695480e989c9','Cladonia cervicornis','d3b9ef54-1078-5a30-874b-695480e989c9','Cladonia cervicornis','74515ee4-d790-54db-8e13-fd6df3fa3757','Cladonia ceruicorn','d3f19786-4906-4663-b92d-ca8c71608006','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3f83523-765b-4cee-80d3-0c6e2738d231','','','d0afc0e9-8585-5b63-9195-5a8dc849a2c1','Lachnella muscigena sensu G. Cunn.','',0,0,'499967b6-3893-51b3-ab8c-abd8c62f56f2','Lachnella muscigena','499967b6-3893-51b3-ab8c-abd8c62f56f2','Lachnella muscigena','4571dea3-6418-51e2-83c1-4744bf1c6e2a','Lachnella muscigen','e4814749-cfe1-417a-93b5-f9fef4c26798','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Niaceae|Lachnella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d3f62a7b-416b-4047-8672-274e25bbf12d','','','349494ca-8418-5cc2-b1f0-94ebe81258ab','Puccinia panici Dietel & Holw.','Dietel & Holw.',0,0,'16c0834b-7124-5a22-ac8a-72d0ac5e72d2','Puccinia panici','16c0834b-7124-5a22-ac8a-72d0ac5e72d2','Puccinia panici','98ecb986-b265-5cbe-a67d-174682654e1b','Puccinia panic','d3f62a7b-416b-4047-8672-274e25bbf12d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3f785c2-ec30-465f-87ab-f5e0a1c886c7','','','4f84327e-8a89-5810-ba65-4c96e030f07a','Massonia pustulata Jacq.','Jacq.',0,0,'7308bdcb-3e6b-5493-ae53-f684f084847b','Massonia pustulata','7308bdcb-3e6b-5493-ae53-f684f084847b','Massonia pustulata','f7ca7678-eaeb-5d32-ab0a-641f08461ece','Massonia pustulat','d3f785c2-ec30-465f-87ab-f5e0a1c886c7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Massonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d401468f-7fde-4e4e-8d1e-63247ae3e359','','','20d60841-edb6-5db1-b16a-3a51652bed6d','Pelicaria vermis powelli (Neef, 1970)','(Neef, 1970)',1970,0,'ea615b88-cf36-5017-99ea-18787984891c','Pelicaria vermis powelli','ea615b88-cf36-5017-99ea-18787984891c','Pelicaria vermis powelli','09c88b0f-6f1b-55dc-898c-06d73d4d433d','Pelicaria uerm powell','d401468f-7fde-4e4e-8d1e-63247ae3e359','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Struthiolariidae|Pelicaria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4033500-d168-43c5-9375-589a2fd253c1','','','423abd80-cb63-504e-b148-18002eca2c31','Lophocolea aculeata (Mitt.) E.A.Hodgs.','(Mitt.) E.A.Hodgs.',0,0,'2df868eb-13b1-5ba3-b633-2ca6c4ad6ad3','Lophocolea aculeata','2df868eb-13b1-5ba3-b633-2ca6c4ad6ad3','Lophocolea aculeata','098f8a62-32d8-5f9a-a547-2e6e207e53a2','Lophocolea aculeat','8842eb07-a432-47ca-81ea-c5ba9fb4d8ef','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d40309d2-11da-4a0f-8d02-ac1d16fb5ca6','','','e676e5fb-6190-5a4b-ae08-1308adab4651','Cucurbita L.','L.',0,0,'514520ec-7334-5940-b32e-65b691dc8856','Cucurbita','514520ec-7334-5940-b32e-65b691dc8856','Cucurbita','514520ec-7334-5940-b32e-65b691dc8856','Cucurbita','d40309d2-11da-4a0f-8d02-ac1d16fb5ca6','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Cucurbita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d40818b3-0b4b-4721-b08b-b94cfab57f0e','','','1497f441-be5d-58b2-8b62-950580849a4f','Clathroporina saxatilis Zahlbr.','Zahlbr.',0,0,'2a542350-2af0-5d92-b699-b11091c3a54c','Clathroporina saxatilis','2a542350-2af0-5d92-b699-b11091c3a54c','Clathroporina saxatilis','0e020085-20d7-5064-b73f-ac710c8c5af8','Clathroporina saxatil','208612ba-46ff-49c2-a12e-5f667d76e4c2','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Clathroporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4069a9c-a9ec-45e2-a3ea-8ac19783e6ab','','','8969a4db-392d-5acc-9208-89e973eaa537','Passalora tithoniae (R.E.D. Baker & W.T. Dale) U. Braun & Crous','(R.E.D. Baker & W.T. Dale) U. Braun & Crous',0,0,'8cc4c7c4-6a43-55a3-abef-cf54417a1b38','Passalora tithoniae','8cc4c7c4-6a43-55a3-abef-cf54417a1b38','Passalora tithoniae','9d934d94-4e71-5583-9ffb-528a5a85131c','Passalora tithoni','d4069a9c-a9ec-45e2-a3ea-8ac19783e6ab','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4094a85-63c6-4a42-b873-2e0af5daad00','','','10c24b52-4970-5643-9d42-467176b1baca','Anthosachne multiflora (Banks & Sol. ex Hook.f.) C.Yen & J.L.Yang subsp. multiflora','',0,0,'0bf51017-2d58-51e1-9496-a0e6fa889b22','Anthosachne multiflora multiflora','a0714eb2-b584-5544-9944-112357d52ae9','Anthosachne multiflora subsp. multiflora','a3549837-95b3-5d0b-9154-f9e2d458f4e3','Anthosachne multiflor multiflor','e28a6b7e-b5ec-448a-8c4a-ba2b72432159','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Anthosachne','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('d40dc2fa-88f9-45e5-a954-e65126f6882e','','','090189d9-a6cb-5a39-9aa4-2cc5261654d6','Acharax clarificata Dell, 1995','Dell, 1995',1995,0,'80bda224-f016-5d33-821e-228b4dd7055c','Acharax clarificata','80bda224-f016-5d33-821e-228b4dd7055c','Acharax clarificata','8a394b6b-2dd7-50c8-a70d-270e77c41634','Acharax clarificat','d40dc2fa-88f9-45e5-a954-e65126f6882e','Animalia|Mollusca|Bivalvia|Solemyoida|Solemyidae|Acharax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d415582c-2c0d-4a34-937b-24b55ccc41b4','','','704486ca-f064-5c00-baa3-57812e4ddbb7','Pinguicula moranensis Kunth','Kunth',0,0,'11c79950-1466-515b-9379-9cdeacd15170','Pinguicula moranensis','11c79950-1466-515b-9379-9cdeacd15170','Pinguicula moranensis','549c039e-094e-52ed-b472-ed62c852ff67','Pinguicula moranens','d415582c-2c0d-4a34-937b-24b55ccc41b4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Pinguicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4133e1a-653c-48c8-a2f8-4cdfa3a35fe0','','','4952c0ea-393c-56c2-a179-f757cb1ae942','Fusarium reticulatum var. negundis (Sherb.) Wollenw.','(Sherb.) Wollenw.',0,0,'2657459e-5b7b-52fa-a6f5-ab42fe00f995','Fusarium reticulatum negundis','24d9d1fb-e680-58c0-afed-e073ce57234c','Fusarium reticulatum var. negundis','50d12753-708a-56e8-8dc9-a35e7cfa2d5d','Fusarium reticulat negund','14de6eb3-6ab6-40fa-b016-2b5732a10e76','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d411ef3d-6b96-4216-907e-4e6172562f66','','','ad53bfb0-a896-53bb-afef-66c816d08b2a','Munditia aupouria Powell, 1937','Powell, 1937',1937,0,'e97b6d0e-1f4e-5f5f-b7e4-995af120a062','Munditia aupouria','e97b6d0e-1f4e-5f5f-b7e4-995af120a062','Munditia aupouria','f7e53aec-9c40-5c8e-b6f3-8b1611eec3fa','Munditia aupour','d411ef3d-6b96-4216-907e-4e6172562f66','Animalia|Mollusca|Gastropoda|Vetigastropoda|Liotiidae|Munditia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d41e13cd-5e3c-4e67-8bb8-52417c0e40f6','','','ce716d2b-a3e2-5810-ad5e-975f84b3cd8e','Ignisphaera Niederberger et al., 2006','Niederberger et al., 2006',2006,0,'ff18b524-bef9-59d3-921b-589f7d18d170','Ignisphaera','ff18b524-bef9-59d3-921b-589f7d18d170','Ignisphaera','ff18b524-bef9-59d3-921b-589f7d18d170','Ignisphaera','d41e13cd-5e3c-4e67-8bb8-52417c0e40f6','Archaea|Thermoproteota|Thermoprotei|Desulfurococcales|Desulfurococcaceae|Ignisphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('d417be9f-b49e-4438-b2f2-6af8a9a74acb','','','52f72412-9933-53f3-9d49-d663dc4fa309','Bonnemaisoniaceae F.Schmitz','F.Schmitz',0,0,'814d80e2-a8bd-5628-b787-a0821e7f2372','Bonnemaisoniaceae','814d80e2-a8bd-5628-b787-a0821e7f2372','Bonnemaisoniaceae','814d80e2-a8bd-5628-b787-a0821e7f2372','Bonnemaisoniaceae','d417be9f-b49e-4438-b2f2-6af8a9a74acb','Plantae|||Bonnemaisoniales|Bonnemaisoniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d418ca0b-4067-494c-8f29-c05e35ce5711','','','20f4399e-e9a4-5f74-a107-556a9b85a9f6','Neocelosporiaceae Crous','Crous',0,0,'042649a3-e1be-52cb-8d92-ce54c9a17c84','Neocelosporiaceae','042649a3-e1be-52cb-8d92-ce54c9a17c84','Neocelosporiaceae','042649a3-e1be-52cb-8d92-ce54c9a17c84','Neocelosporiaceae','d418ca0b-4067-494c-8f29-c05e35ce5711','Fungi|Ascomycota|Dothideomycetes|Dothideales|Neocelosporiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d416f02f-9341-4e8b-abe5-c64a4f0f04d2','','','1c3034e2-3d96-52af-9497-b1e346987cdc','Gloeotinia M. Wilson, Noble & E.G. Gray','M. Wilson, Noble & E.G. Gray',0,0,'c8511d89-c6b2-5a3a-ab7b-e01872b6c740','Gloeotinia','c8511d89-c6b2-5a3a-ab7b-e01872b6c740','Gloeotinia','c8511d89-c6b2-5a3a-ab7b-e01872b6c740','Gloeotinia','d416f02f-9341-4e8b-abe5-c64a4f0f04d2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Gloeotinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d42344d8-b681-42fd-8d61-01945eb10822','','','db747041-f51b-5c1c-8050-ae07ea5beabd','Taxodium distichum (L.) Rich.','(L.) Rich.',0,0,'d4dbce0c-897d-5385-ab54-26d0644c7590','Taxodium distichum','d4dbce0c-897d-5385-ab54-26d0644c7590','Taxodium distichum','b23bd3ab-2851-5766-95de-94140336f3a6','Taxodium distich','d42344d8-b681-42fd-8d61-01945eb10822','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Taxodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d41e9e76-db0b-49c5-b9b8-5ab544ddf943','','','791aa768-ce1e-57de-8ff5-80ca193953fd','Duranta repens','',0,0,'791aa768-ce1e-57de-8ff5-80ca193953fd','Duranta repens','791aa768-ce1e-57de-8ff5-80ca193953fd','Duranta repens','791aa768-ce1e-57de-8ff5-80ca193953fd','Duranta repens','d41e9e76-db0b-49c5-b9b8-5ab544ddf943','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Duranta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d41f3cd1-bbdb-4f01-ae93-3ac95de0a379','','','f3637663-afa1-5231-96dd-cdb0cead19f4','Canavalia maritima Thouars','Thouars',0,0,'3912af43-3f53-5bde-8cca-3330c4170248','Canavalia maritima','3912af43-3f53-5bde-8cca-3330c4170248','Canavalia maritima','6da86e84-0a58-5329-af09-926c6551a608','Canavalia maritim','53e15fd9-5b8d-46f0-8c70-98145e0f2f6b','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Canavalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4291430-e10b-4833-8971-2285285d381b','','','fd065975-686e-5f69-83d6-7d5129806821','Oppidae','',0,0,'fd065975-686e-5f69-83d6-7d5129806821','Oppidae','fd065975-686e-5f69-83d6-7d5129806821','Oppidae','fd065975-686e-5f69-83d6-7d5129806821','Oppidae','d4291430-e10b-4833-8971-2285285d381b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d41e2756-30b9-484f-a934-3bd5cd5f073a','','','3d78f3ca-8dcc-5d18-bd84-3d3b88563f58','Wojnowiciella spartii (W.J. Li, Camporesi and K.D. Hyde) Hern.-Restr. and Crous, 2016','(W.J. Li, Camporesi and K.D. Hyde) Hern.-Restr. and Crous, 2016',0,0,'5c2254d5-2581-574d-994b-f752d7bf9d37','Wojnowiciella spartii','5c2254d5-2581-574d-994b-f752d7bf9d37','Wojnowiciella spartii','0b5d8623-d296-50c2-89d9-41a964b108cf','Wojnowiciella spart','d41e2756-30b9-484f-a934-3bd5cd5f073a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Wojnowiciella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('d427debf-77cf-4b99-9dd6-8aed2e308130','','','4296da50-2344-5d9b-8b7d-38b31bc75f54','Triforis tui B. Marshall, 1977','B. Marshall, 1977',1977,0,'74ac1148-4554-5918-b284-1ccf1e7362a5','Triforis tui','74ac1148-4554-5918-b284-1ccf1e7362a5','Triforis tui','8a22de1b-9872-57f2-a5c2-ea35513c8cf7','Triforis tu','d427debf-77cf-4b99-9dd6-8aed2e308130','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triforidae|Triforis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d42784dd-2e12-4380-aeb7-980827a66c73','','','7f0414a4-c8b4-5a62-a856-3ce96091a324','Paracomitas gypsata (Watson, 1881)','(Watson, 1881)',1881,0,'fb8253ee-1fd9-5840-82e5-3d561aada812','Paracomitas gypsata','fb8253ee-1fd9-5840-82e5-3d561aada812','Paracomitas gypsata','322af61a-2b09-5e3e-bc78-45c9cbfb8a13','Paracomitas gypsat','d42784dd-2e12-4380-aeb7-980827a66c73','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Paracomitas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d42ffa3a-ba80-4fed-8e57-0177f0a67856','','','63b13a4e-183a-54b6-a4c0-fb02bd272990','Spaniocerca','',0,0,'63b13a4e-183a-54b6-a4c0-fb02bd272990','Spaniocerca','63b13a4e-183a-54b6-a4c0-fb02bd272990','Spaniocerca','63b13a4e-183a-54b6-a4c0-fb02bd272990','Spaniocerca','d42ffa3a-ba80-4fed-8e57-0177f0a67856','Animalia|Arthropoda|Insecta|Plecoptera|Notonemouridae|Spaniocerca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d42e2198-5d34-418e-a5a3-31f526bf3137','','','ab9271b3-1f09-59ff-978e-326ab93f6eae','Hypnum terraenovae var. australe Hook.f. & Wilson','Hook.f. & Wilson',0,0,'31b6b64a-3e3f-5384-8019-cb5db93afa67','Hypnum terraenovae australe','232c1946-67f8-58a0-9d8f-ddc468052937','Hypnum terraenovae var. australe','05a03df2-a671-5f1b-8edb-513b115e29b1','Hypnum terraenou austral','8953bced-f32a-4add-8750-d06649b63ae4','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d42db731-3032-41d2-a3ba-51e0a9ecb30f','','','2c5cb619-f134-5fd1-b734-920883e0895e','Olearia rani var. colorata (Colenso) Kirk','(Colenso) Kirk',0,0,'2a146e7a-abde-5c20-b8c0-8e93017a495e','Olearia rani colorata','770b67b1-5e3e-5727-8ac8-7e335b08399e','Olearia rani var. colorata','b99fdf60-9469-5494-91cb-1823672ebe16','Olearia ran colorat','d42db731-3032-41d2-a3ba-51e0a9ecb30f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d42e2a7d-cce4-429d-a9e6-4979b6114f32','','','a7cfedc8-5748-5e7e-b688-af809ad2773b','Melaniella oreophila (Syd.) R. Bauer, Vánky, Begerow & Oberw.','(Syd.) R. Bauer, Vánky, Begerow & Oberw.',0,0,'53a43b71-5646-5b4f-9a04-af3c42dc9902','Melaniella oreophila','53a43b71-5646-5b4f-9a04-af3c42dc9902','Melaniella oreophila','1ac071d2-9bbf-5fc1-a87d-85004833d155','Melaniella oreophil','d42e2a7d-cce4-429d-a9e6-4979b6114f32','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Melaniellaceae|Melaniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d59747b7-a559-470b-9c03-654869203bf6','','','440dad19-f218-5201-8483-6bbe2bf57119','Columnella','',0,0,'440dad19-f218-5201-8483-6bbe2bf57119','Columnella','440dad19-f218-5201-8483-6bbe2bf57119','Columnella','440dad19-f218-5201-8483-6bbe2bf57119','Columnella','d59747b7-a559-470b-9c03-654869203bf6','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Farciminariidae|Columnella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d42ad27d-ef1e-4d3d-a8e7-fe89f722d1e2','','','3048d5b4-7bee-5d0d-8e0a-bb14fd61136f','Scissurella marshalli Bandel, 1998','Bandel, 1998',1998,0,'fbb9c570-e25b-55a2-98d6-a29ebeea5c86','Scissurella marshalli','fbb9c570-e25b-55a2-98d6-a29ebeea5c86','Scissurella marshalli','05b4fb68-99a1-59f6-a1f4-b65f739daa61','Scissurella marshall','d42ad27d-ef1e-4d3d-a8e7-fe89f722d1e2','Animalia|Mollusca|Gastropoda|Vetigastropoda|Scissurellidae|Scissurella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d431f70b-2cb3-4636-a048-c423b065a62a','','','121062b5-f00e-5bb5-a6b9-24dc7734efb4','Euonymus tobira Thunb.','Thunb.',0,0,'4743f8f9-07f2-5f18-b8f2-d2ba96ab1296','Euonymus tobira','4743f8f9-07f2-5f18-b8f2-d2ba96ab1296','Euonymus tobira','5fcc59af-835f-5cf8-b513-7015fbc1e204','Euonymus tobir','','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|Euonymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d59bc773-8d2a-4d2e-9e1b-cf23c4fd7127','','','c8b3871a-99ab-5d8e-897e-96ec27907b35','Solanum chacoense Bitter','Bitter',0,0,'1723562c-7137-5b3c-9c8e-304e6e6185fa','Solanum chacoense','1723562c-7137-5b3c-9c8e-304e6e6185fa','Solanum chacoense','516e608d-a436-56c3-bf2f-9b965d4697ac','Solanum chacoens','d59bc773-8d2a-4d2e-9e1b-cf23c4fd7127','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4336960-c68f-4ac9-a0d0-dc4152b30e9e','','','c3fd8f69-aff2-57f4-bb56-9b4c5145ebef','Figitidae','',0,0,'c3fd8f69-aff2-57f4-bb56-9b4c5145ebef','Figitidae','c3fd8f69-aff2-57f4-bb56-9b4c5145ebef','Figitidae','c3fd8f69-aff2-57f4-bb56-9b4c5145ebef','Figitidae','d4336960-c68f-4ac9-a0d0-dc4152b30e9e','Animalia|Arthropoda|Insecta|Hymenoptera|Figitidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d597a1e1-bbde-4c6b-a12a-e3df096109fe','','','06b86398-64af-5237-b8a3-babef69d5880','Graphania sericata (Howes, 1945)','(Howes, 1945)',1945,0,'8634883c-7d45-5735-bd0d-44d5baf3c3a7','Graphania sericata','8634883c-7d45-5735-bd0d-44d5baf3c3a7','Graphania sericata','c5e1d498-212f-5a82-b080-2446271ec70e','Graphania sericat','d597a1e1-bbde-4c6b-a12a-e3df096109fe','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d59eeac6-b167-4211-990d-2b71a91e5a2f','','','8aca9496-4c4b-579b-a79d-94067d6ea98e','Peristoreus fulvescens (Broun, 1914)','(Broun, 1914)',1914,0,'b7401b9a-efa0-559e-a9d5-23804372e91e','Peristoreus fulvescens','b7401b9a-efa0-559e-a9d5-23804372e91e','Peristoreus fulvescens','42981896-db99-5954-a4d1-696dabc5cf23','Peristoreus fuluescens','d59eeac6-b167-4211-990d-2b71a91e5a2f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d59fd1be-fc03-40ad-abd3-82e58a71944f','','','f7bc2ba2-ca9f-538f-9f08-0d8afcc36401','Psammodiscus','',0,0,'f7bc2ba2-ca9f-538f-9f08-0d8afcc36401','Psammodiscus','f7bc2ba2-ca9f-538f-9f08-0d8afcc36401','Psammodiscus','f7bc2ba2-ca9f-538f-9f08-0d8afcc36401','Psammodiscus','d59fd1be-fc03-40ad-abd3-82e58a71944f','Chromista|Ochrophyta|Bacillariophyceae|Rhaphoneidales|Psammodiscaceae|Psammodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d59c2efe-ba96-4d01-8bbf-88c2a2644af7','','','c8b8fb47-0284-52a8-92bc-a457bc87966c','Alysia stramineipes Cameron, 1898','Cameron, 1898',1898,0,'bf95d1f3-56b6-5929-8430-5b8e81e6b872','Alysia stramineipes','bf95d1f3-56b6-5929-8430-5b8e81e6b872','Alysia stramineipes','b233e3ea-2c5e-55e7-8d67-fcf61527e3e1','Alysia stramineip','850e396e-3013-46af-87c4-6bcd64c3cf59','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Alysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5a00cd5-334f-4e0d-ac2e-f9abb56d8d7f','','','7f4f50a9-2e68-5b01-9f69-89233d297dbb','Melanamphora Lafl.','Lafl.',0,0,'770ce137-cfd2-504a-bb0b-ae8d1e43b676','Melanamphora','770ce137-cfd2-504a-bb0b-ae8d1e43b676','Melanamphora','770ce137-cfd2-504a-bb0b-ae8d1e43b676','Melanamphora','d5a00cd5-334f-4e0d-ac2e-f9abb56d8d7f','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Melanamphora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5a76d5d-8dfe-434e-8e09-24cb12298c03','','','3497e27e-271b-55f1-8051-9de7c8654a9e','Plicaturopsis crispa (Pers.) D.A. Reid','(Pers.) D.A. Reid',0,0,'78f3a726-1ed6-558b-93e7-e0e1f2ab994c','Plicaturopsis crispa','78f3a726-1ed6-558b-93e7-e0e1f2ab994c','Plicaturopsis crispa','37841f68-8e14-5446-b756-be491b28f2ef','Plicaturopsis crisp','d5a76d5d-8dfe-434e-8e09-24cb12298c03','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Plicaturopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5a53279-4948-4a95-a148-369d7f932692','','','0b558586-8de7-5a5c-82e8-bc64ac7df314','Heliopeltaceae H.L. Smith','H.L. Smith',0,0,'19b62126-c534-553e-b96a-791e19467e0d','Heliopeltaceae','19b62126-c534-553e-b96a-791e19467e0d','Heliopeltaceae','19b62126-c534-553e-b96a-791e19467e0d','Heliopeltaceae','d5a53279-4948-4a95-a148-369d7f932692','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Heliopeltaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5aef5f4-3abd-4a21-b537-74f14b96a0c5','','','48395140-bbcf-5110-bfba-48262392f674','Haptophyta','',0,0,'48395140-bbcf-5110-bfba-48262392f674','Haptophyta','48395140-bbcf-5110-bfba-48262392f674','Haptophyta','48395140-bbcf-5110-bfba-48262392f674','Haptophyta','d5aef5f4-3abd-4a21-b537-74f14b96a0c5','Chromista|Haptophyta||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5af73a3-6b98-4255-a6f3-2cd69acdbfcf','','','96230622-f303-517f-b223-e24e96e4dd46','Pristobunus acuminatus hamiltoni Forster, 1954','Forster, 1954',1954,0,'8f9e9def-8a88-513c-b7dc-6ef08bccb3d4','Pristobunus acuminatus hamiltoni','8f9e9def-8a88-513c-b7dc-6ef08bccb3d4','Pristobunus acuminatus hamiltoni','05042233-32b2-54a5-984e-cb61d0c9ba49','Pristobunus acuminat hamilton','d5af73a3-6b98-4255-a6f3-2cd69acdbfcf','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Pristobunus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5af4319-e051-4be4-b15c-9041bcecc70f','','','733f1f0c-3f12-599b-ae3c-8cb343d11bd6','Moringaceae','',0,0,'733f1f0c-3f12-599b-ae3c-8cb343d11bd6','Moringaceae','733f1f0c-3f12-599b-ae3c-8cb343d11bd6','Moringaceae','733f1f0c-3f12-599b-ae3c-8cb343d11bd6','Moringaceae','d5af4319-e051-4be4-b15c-9041bcecc70f','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Moringaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5af4dea-1da4-48d6-94ce-cca6f75411ca','','','7d36110a-4db7-55e6-8750-47c4b6dc43a1','Uncinula tulasnei Fuckel','Fuckel',0,0,'3e2afc53-19ea-522f-98fc-7e36deff684b','Uncinula tulasnei','3e2afc53-19ea-522f-98fc-7e36deff684b','Uncinula tulasnei','6b2c13b5-0894-5641-b28b-2d28895bee3f','Uncinula tulasne','723b1083-8cff-4fce-9861-1707be0ecf64','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Uncinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5abfbb7-1c9c-451b-9046-fafc80c09fe5','','','3449e0ea-d42c-50f0-a407-d6d0e23d3af6','Candida krusei (Castell.) Berkhout','(Castell.) Berkhout',0,0,'0d8161b0-f191-530a-8273-3c6b30c8318d','Candida krusei','0d8161b0-f191-530a-8273-3c6b30c8318d','Candida krusei','c32f405f-3ad7-5d45-b980-a086b6879c6a','Candida kruse','bce6fbce-aa37-4340-bc6e-28b6f5e74a4f','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5b1baf8-890e-404a-a291-0eacabc21a49','','','00357563-7dbc-5d1c-8f93-b20ee65940b7','Menimus laevicollis Broun, 1895','Broun, 1895',1895,0,'83bfca1c-02e7-5a96-a003-4f326983cce6','Menimus laevicollis','83bfca1c-02e7-5a96-a003-4f326983cce6','Menimus laevicollis','c5a66d0a-4c21-5f8c-b6cd-2c8765955db4','Menimus laeuicoll','d5b1baf8-890e-404a-a291-0eacabc21a49','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Menimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5b73795-d116-4350-9824-82ac66d335b5','','','481ae0b8-8d50-5ac9-9912-d50c8b0d1048','Notolabrus celidotus (Bloch & Schneider, 1801)','(Bloch & Schneider, 1801)',1801,0,'fe4b8fe1-b620-50db-b85c-a981cf25310e','Notolabrus celidotus','fe4b8fe1-b620-50db-b85c-a981cf25310e','Notolabrus celidotus','c4795391-0d34-5843-a801-57cba4f43941','Notolabrus celidot','d5b73795-d116-4350-9824-82ac66d335b5','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|Notolabrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5b59053-812e-4c74-bb73-bd3085a38f93','','','6bb221a9-8233-5b1a-bf28-273644df6137','Nothofagus Blume','Blume',0,0,'d1fef99b-23ef-5a0e-a269-26b759b78b83','Nothofagus','d1fef99b-23ef-5a0e-a269-26b759b78b83','Nothofagus','d1fef99b-23ef-5a0e-a269-26b759b78b83','Nothofagus','d5b59053-812e-4c74-bb73-bd3085a38f93','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5b3066c-4cdb-4221-a2b8-ec4a9d008ee4','','','5c5bf103-ca01-5480-8795-502cddaf5cd6','Dacrymyces species','',0,0,'911e7019-9a96-5680-ac09-3a08c7de1308','Dacrymyces','911e7019-9a96-5680-ac09-3a08c7de1308','Dacrymyces','911e7019-9a96-5680-ac09-3a08c7de1308','Dacrymyces','','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d5b4df84-9882-4f60-9d8f-ccb45f9b7fc1','','','dedaa3ff-7965-59d4-bb70-fa70858ec918','Cidaria triphragma Meyrick, 1883','Meyrick, 1883',1883,0,'c1c1e57b-4621-5122-823b-e2a8f44ae4bc','Cidaria triphragma','c1c1e57b-4621-5122-823b-e2a8f44ae4bc','Cidaria triphragma','68646f05-6adc-5c19-9260-7bd5cfab10d5','Cidaria triphragm','cb3b540e-3948-48f9-a3a0-958539938a8f','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5be402b-2e07-4207-b786-09767142f0e5','','','7820dd6a-da57-54b3-962f-62903a3eef86','Physetica Meyrick, 1887','Meyrick, 1887',1887,0,'5d5f6e8d-bb1d-5adf-b50a-b507526bc110','Physetica','5d5f6e8d-bb1d-5adf-b50a-b507526bc110','Physetica','5d5f6e8d-bb1d-5adf-b50a-b507526bc110','Physetica','d5be402b-2e07-4207-b786-09767142f0e5','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Physetica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5c0672e-35a1-4469-89ab-b2a9609bb1bf','','','42dd7380-9c9e-522e-ad35-0ce77d7339ba','Parasaissetia nigra (Nietner, 1861)','(Nietner, 1861)',1861,0,'b5adc398-e7e8-59d2-b512-434ee0ff9915','Parasaissetia nigra','b5adc398-e7e8-59d2-b512-434ee0ff9915','Parasaissetia nigra','587fe7a4-e874-5da4-adc6-0c3d4da1ffed','Parasaissetia nigr','d5c0672e-35a1-4469-89ab-b2a9609bb1bf','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Parasaissetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5baf4fa-9030-45e5-87b6-f81e2158711a','','','de7fdcbe-9ae9-5a5b-be33-f8e96022aff6','Modiolastrum K.Schum.','K.Schum.',0,0,'10f030e2-3c68-5ed4-8011-8d82f2dda0d9','Modiolastrum','10f030e2-3c68-5ed4-8011-8d82f2dda0d9','Modiolastrum','10f030e2-3c68-5ed4-8011-8d82f2dda0d9','Modiolastrum','d5baf4fa-9030-45e5-87b6-f81e2158711a','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Modiolastrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5c6fdb9-2a65-4874-bbf6-56b869349561','','','dd9bb0a9-a1d7-5a78-8cd4-415d2c19cd9f','Colaranea verutum (Urquhart, 1887)','(Urquhart, 1887)',1887,0,'7ba4d5e3-cb5c-53f8-aa63-4b285658e34e','Colaranea verutum','7ba4d5e3-cb5c-53f8-aa63-4b285658e34e','Colaranea verutum','872d79f4-e0d9-5f0e-b2ba-d4533d2183cc','Colaranea uerut','d5c6fdb9-2a65-4874-bbf6-56b869349561','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Colaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5c564a7-3507-4eef-af09-e80088c4ad9d','','','a91da0c0-cf71-560a-9554-a7ec5fdab946','Scirpus americanus sensu Moore & Edgar','',0,0,'5621fcd3-22f4-511d-94cb-8218d48221ad','Scirpus americanus','5621fcd3-22f4-511d-94cb-8218d48221ad','Scirpus americanus','ae4a09ed-930a-51f8-9f49-3bff315096e9','Scirpus american','060ec841-6892-4b1c-9928-2bfb07c2aca2','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d5cd5f56-5480-4d5e-a439-438322aab703','','','76708163-8665-5255-be6e-e0e61a0aa863','Incrustoporia Domański','Domański',0,0,'ac3d0d7a-efeb-5b98-b124-14f4985f442a','Incrustoporia','ac3d0d7a-efeb-5b98-b124-14f4985f442a','Incrustoporia','ac3d0d7a-efeb-5b98-b124-14f4985f442a','Incrustoporia','06727fff-f6f3-4f87-900f-8b30b33d21da','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Incrustoporia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5d0cf53-b268-4167-9361-8605c7bc9175','','','4c95d939-8d28-55a7-b364-77bb309011d7','Oxneria S.Y.Kondr. & Kärnefelt','S.Y.Kondr. & Kärnefelt',0,0,'9a0e7873-ee3c-55c8-a095-7b90f27b920c','Oxneria','9a0e7873-ee3c-55c8-a095-7b90f27b920c','Oxneria','9a0e7873-ee3c-55c8-a095-7b90f27b920c','Oxneria','d5d0cf53-b268-4167-9361-8605c7bc9175','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Oxneria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5cd44ac-6e0d-4462-b1d5-ce6732ce60df','','','70ef1cf4-cb75-54d2-b8c3-7a19d1b8c3ae','Inososgenes Broun','Broun',0,0,'1fc354fa-db26-520f-a57a-4621afb8bcc3','Inososgenes','1fc354fa-db26-520f-a57a-4621afb8bcc3','Inososgenes','1fc354fa-db26-520f-a57a-4621afb8bcc3','Inososgenes','d5cd44ac-6e0d-4462-b1d5-ce6732ce60df','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inososgenes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5d44d78-8253-4729-85df-68093be66b51','','','92c45b14-11de-587c-b2c0-6b66076f5eca','Celleporaria','',0,0,'92c45b14-11de-587c-b2c0-6b66076f5eca','Celleporaria','92c45b14-11de-587c-b2c0-6b66076f5eca','Celleporaria','92c45b14-11de-587c-b2c0-6b66076f5eca','Celleporaria','d5d44d78-8253-4729-85df-68093be66b51','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lepraliellidae|Celleporaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5d51442-2529-4cce-ba17-12f4a316e5de','','','5daf578c-7160-58c2-82c8-4b48426f4dbe','Eucomis autumnalis (Mill.) Chitt. subsp. autumnalis','',0,0,'c04da52e-acbe-5b4a-a8da-8fc5a909c82a','Eucomis autumnalis autumnalis','39f9bc7a-382f-5599-8def-58cc7f45fc09','Eucomis autumnalis subsp. autumnalis','bb0b1ab0-585f-5f90-85ea-c5ad15b2cdc0','Eucomis autumnal autumnal','d5d51442-2529-4cce-ba17-12f4a316e5de','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Eucomis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5d669e7-58cf-4d13-ad2b-79c5f8ca646e','','','a4942d0c-aaba-5589-a66f-2abb0987aa91','Helichrysum petiolare Hilliard & B.L.Burtt','Hilliard & B.L.Burtt',0,0,'14620c59-6fa6-582a-86e2-3ba7a1da3060','Helichrysum petiolare','14620c59-6fa6-582a-86e2-3ba7a1da3060','Helichrysum petiolare','1da25dea-8088-5f4d-a466-725e0610b9ab','Helichrysum petiolar','d5d669e7-58cf-4d13-ad2b-79c5f8ca646e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5d77f9e-a2c3-430c-b26f-916a367b4210','','','c1167bc8-921d-5127-871a-1f7437b2bd4d','Lecanora prolifera sensu C.W.Dodge','',0,0,'88174efc-51fd-51e8-8aa8-bfd3c2315d80','Lecanora prolifera','88174efc-51fd-51e8-8aa8-bfd3c2315d80','Lecanora prolifera','7f85ebec-5d2e-5132-9e6f-34faec568df7','Lecanora prolifer','d2cc90ca-ddf1-4232-9cf0-39f9de5b31bd','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d5d1cdc3-dcd0-4382-89b9-aab2b25c26bd','','','948b0aba-38f1-5524-ae1b-2095cc417e1f','Stephanandra Siebold & Zucc.','Siebold & Zucc.',0,0,'47e69a04-32e7-55cf-be37-7f8ce72c4dba','Stephanandra','47e69a04-32e7-55cf-be37-7f8ce72c4dba','Stephanandra','47e69a04-32e7-55cf-be37-7f8ce72c4dba','Stephanandra','af7a6adb-e404-4244-b5cf-9850b91a0804','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Stephanandra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5d5d663-1ee8-4a68-9125-fc7c2da6f73f','','','809fdf8e-e3f7-525d-a3da-78261de431f7','Echium aculeatum Poir.','Poir.',0,0,'42cf20a3-e062-5119-bb2d-87a3edd04cad','Echium aculeatum','42cf20a3-e062-5119-bb2d-87a3edd04cad','Echium aculeatum','129741a2-0c44-588f-9a2b-8ac646e04008','Echium aculeat','d5d5d663-1ee8-4a68-9125-fc7c2da6f73f','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Echium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5d8e87b-5fb5-473b-b128-4bed78902fd2','','','9c723e0f-f75c-595e-9a7f-fda436f83c8f','Calosphaeriales M.E. Barr','M.E. Barr',0,0,'802a64f0-e968-5613-8174-34dc9ccff7a0','Calosphaeriales','802a64f0-e968-5613-8174-34dc9ccff7a0','Calosphaeriales','802a64f0-e968-5613-8174-34dc9ccff7a0','Calosphaeriales','d5d8e87b-5fb5-473b-b128-4bed78902fd2','Fungi|Ascomycota|Sordariomycetes|Calosphaeriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5d8bb2d-2609-4e54-9a33-745961e743ed','','','2124efa7-50a1-5d9f-b00d-1967f9f0e8ba','Brassica oleracea var. botrytis L.','L.',0,0,'8e20c403-41b2-5f30-8790-b28d52f1da74','Brassica oleracea botrytis','b3bcdba6-1fc8-5a68-b216-91af5138492b','Brassica oleracea var. botrytis','f2b59f34-7bcf-5c0b-a330-021bc179f926','Brassica olerace botryt','d5d8bb2d-2609-4e54-9a33-745961e743ed','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5da1cc5-cf08-42c9-ac16-b30b19183683','','','825e016c-2cf2-5e5b-ad5f-b8693bca8def','Septoria dolichospora Ellis & Everh.','Ellis & Everh.',0,0,'f8454001-d65e-5bd8-b7ef-a4f65ee91eec','Septoria dolichospora','f8454001-d65e-5bd8-b7ef-a4f65ee91eec','Septoria dolichospora','2cef1faf-5c93-5a5f-b63c-b19f4b89e329','Septoria dolichospor','d5da1cc5-cf08-42c9-ac16-b30b19183683','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5dd3caf-04a0-4707-bc27-21c422e4a43d','','','79a377be-3a9c-57b1-853a-da019a89175b','Phanerophlebia falcata (L.f.) Copel.','(L.f.) Copel.',0,0,'3076095a-c06f-5d8d-bdaa-4530b00f4a41','Phanerophlebia falcata','3076095a-c06f-5d8d-bdaa-4530b00f4a41','Phanerophlebia falcata','1be7eafa-8b21-5cd2-868a-2e0a3e3c9147','Phanerophlebia falcat','928ac955-df99-478e-af3b-5c8078e9a2ee','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Phanerophlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d54abcc1-a618-479f-b34e-6000296fda25','','','3cfb3ab4-8a15-5bba-86e4-4e9f144428be','Oxalis tuberosa Molina','Molina',0,0,'efef5487-60e1-545e-82df-8d54662fc8c4','Oxalis tuberosa','efef5487-60e1-545e-82df-8d54662fc8c4','Oxalis tuberosa','709b1ab2-261e-5546-a287-dd4ba8589440','Oxalis tuberos','d54abcc1-a618-479f-b34e-6000296fda25','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d547de47-6ae1-4efc-a10c-651f8e2b78ff','','','9971272e-dda3-57bd-ab52-6151caa068bf','Spongites tunicatus Penrose','Penrose',0,0,'379384b2-daa1-50b7-93a9-1c6e0edea3bb','Spongites tunicatus','379384b2-daa1-50b7-93a9-1c6e0edea3bb','Spongites tunicatus','4655c4d3-6aba-5c59-bc1b-15e0c7d4277a','Spongites tunicat','d547de47-6ae1-4efc-a10c-651f8e2b78ff','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Spongites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5541d01-2e76-495a-b003-0399b3b28905','','','c4b8710d-f3d4-56ed-9249-16946b72be22','Notheiaceae','',0,0,'c4b8710d-f3d4-56ed-9249-16946b72be22','Notheiaceae','c4b8710d-f3d4-56ed-9249-16946b72be22','Notheiaceae','c4b8710d-f3d4-56ed-9249-16946b72be22','Notheiaceae','d5541d01-2e76-495a-b003-0399b3b28905','Chromista|Ochrophyta|Phaeophyceae|Fucales|Notheiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d54f1324-ab3b-4efb-ab7e-3926e092678b','','','b08115bf-5a25-5a7c-86db-4018e185c2ea','Lecidea circumdiluens Nyl.','Nyl.',0,0,'a38341a8-587a-504f-ab49-a072e5ecf9cc','Lecidea circumdiluens','a38341a8-587a-504f-ab49-a072e5ecf9cc','Lecidea circumdiluens','a38341a8-587a-504f-ab49-a072e5ecf9cc','Lecidea circumdiluens','86a1ffeb-21f5-4dc4-914c-51d1c63149d7','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5525896-0aad-4f58-9e1e-6766b9db8f0a','','','6ac69efb-0c0e-502d-8387-f5c581efbd41','Mnium palustre Hedw.','Hedw.',0,0,'8df1a1ac-a749-5ef4-a8a2-0a9d1e519640','Mnium palustre','8df1a1ac-a749-5ef4-a8a2-0a9d1e519640','Mnium palustre','be18a8a8-2a40-5c23-896f-57ce275f26e9','Mnium palustr','f01c0eac-2af1-4431-971d-ab028140fe50','Plantae||Bryopsida|Bryales|Mniaceae|Mnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5530798-19b6-4364-a085-b13d0b6a2516','','','4b2d6641-4fc2-51c4-83a3-4d4ce4337a86','Hydnomerulius Jarosch & Besl','Jarosch & Besl',0,0,'44d5f9a4-2ece-5406-952b-aae8687f6cae','Hydnomerulius','44d5f9a4-2ece-5406-952b-aae8687f6cae','Hydnomerulius','44d5f9a4-2ece-5406-952b-aae8687f6cae','Hydnomerulius','d5530798-19b6-4364-a085-b13d0b6a2516','Fungi|Basidiomycota|Agaricomycetes|Boletales|Paxillaceae|Hydnomerulius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d54f502e-e745-4195-83b0-fdf7689f5101','','','58e3ca2e-566b-58a1-b9d0-38996c67fa72','Platygaster politiceps Buhl, 2013','Buhl, 2013',2013,0,'2a1f9e1a-4d34-5cab-89ca-d8713fcb75df','Platygaster politiceps','2a1f9e1a-4d34-5cab-89ca-d8713fcb75df','Platygaster politiceps','2a1f9e1a-4d34-5cab-89ca-d8713fcb75df','Platygaster politiceps','d54f502e-e745-4195-83b0-fdf7689f5101','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Platygaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d554f17d-9b73-4708-b19e-0530a83cd7ad','','','09a20d27-f913-5e52-932e-0e366dfb3131','Limnobates strigosa Skuse, 1893','Skuse, 1893',1893,0,'a2b18516-fd95-5814-b961-3e8286ac056a','Limnobates strigosa','a2b18516-fd95-5814-b961-3e8286ac056a','Limnobates strigosa','c5d94573-1012-5dd1-a15c-744af9c2ccb6','Limnobates strigos','bd923d90-6264-48f8-a8ee-16c7217abafd','Animalia|Arthropoda|Insecta|Hemiptera|Hydrometridae|Limnobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d55718b0-cb40-445b-afe6-961c2b377265','','','3b30b8ce-4332-58b7-900c-b3dee43477b0','Strigula schizospora R.Sant.','R.Sant.',0,0,'9f517d75-eb89-5d14-9b63-34783b2f105d','Strigula schizospora','9f517d75-eb89-5d14-9b63-34783b2f105d','Strigula schizospora','751b1891-3030-5bbb-9845-d6be58b2ff76','Strigula schizospor','d55718b0-cb40-445b-afe6-961c2b377265','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d55b4882-a565-45d5-b37d-82a99a9143d6','','','37c7c589-59fb-5a6e-b5b2-3e7aaf8cb45b','Gloeoporus totara (G. Cunn.) Zmitr. & Spirin','(G. Cunn.) Zmitr. & Spirin',0,0,'ba5aa0cf-0cab-548a-b33e-0c9ba35096bb','Gloeoporus totara','ba5aa0cf-0cab-548a-b33e-0c9ba35096bb','Gloeoporus totara','df776682-d9cc-5fc3-81a7-1416cb8e83bf','Gloeoporus totar','689715b9-2e5d-4089-8561-22b6cb74a2da','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Gloeoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d55a8aa3-86e2-4577-b426-ff23e5cba3f5','','','bd728cc3-1d79-514f-9bd9-c9d2574e5251','Piperaceae Giseke','Giseke',0,0,'6ae361e4-17b4-5168-84ed-11ab0c79d931','Piperaceae','6ae361e4-17b4-5168-84ed-11ab0c79d931','Piperaceae','6ae361e4-17b4-5168-84ed-11ab0c79d931','Piperaceae','d55a8aa3-86e2-4577-b426-ff23e5cba3f5','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d55b5591-4432-4354-8831-0766bb61ca78','','','b0373e36-9037-5337-92be-b899da274f8c','Tortula pilifera Hook.','Hook.',0,0,'39e3e691-31d4-5a06-9713-26890e979acc','Tortula pilifera','39e3e691-31d4-5a06-9713-26890e979acc','Tortula pilifera','9b3f8908-44c2-5070-92c9-e6c09852f6ac','Tortula pilifer','','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d55a3b54-95bf-414c-8b31-f0ce2ab4462c','','','6337de7c-8823-5cf7-8479-00bb8cad3fa0','Plenodomus wasabiae (Yokogi) J.F. White & P.V. Reddy','(Yokogi) J.F. White & P.V. Reddy',0,0,'aa7b69ca-026a-51c8-95b5-68abeab56fc2','Plenodomus wasabiae','aa7b69ca-026a-51c8-95b5-68abeab56fc2','Plenodomus wasabiae','39b4c4ba-c57b-50b9-862c-cf2c6113dfd1','Plenodomus wasabi','d55a3b54-95bf-414c-8b31-f0ce2ab4462c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Plenodomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d561cc0f-c4fb-47b9-9f7b-8ec62521e8e7','','','c61081cf-9081-5be9-b1ef-c7ef0374255f','Pincenectia stricta K.Koch & Fintelm.','K.Koch & Fintelm.',0,0,'b5e3fe30-982c-5c10-9c3f-f27670a952cc','Pincenectia stricta','b5e3fe30-982c-5c10-9c3f-f27670a952cc','Pincenectia stricta','b616cc5b-2f08-55fa-aaf3-617e34fbd7e7','Pincenectia strict','baebdf9e-2eab-4cef-8754-f7cb515b46ff','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Pincenectia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d56496c6-b01b-4359-9d0f-1b7660607b9c','','','7d021589-fd74-5169-b6c7-061502a1f725','Endophragmiella B. Sutton','B. Sutton',0,0,'9e391541-87de-52ac-8126-906b90904140','Endophragmiella','9e391541-87de-52ac-8126-906b90904140','Endophragmiella','9e391541-87de-52ac-8126-906b90904140','Endophragmiella','d56496c6-b01b-4359-9d0f-1b7660607b9c','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Endophragmiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d567f9ab-0747-42e2-b226-2d299f5548ec','','','0aa50a88-e95a-52ca-abf5-c0e28382c103','Sagola southlandensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'cb418860-6b1b-5019-86d9-e0b6b354444b','Sagola southlandensis','cb418860-6b1b-5019-86d9-e0b6b354444b','Sagola southlandensis','70e7d547-33ba-5a07-b53d-15124094c1ad','Sagola southlandens','d567f9ab-0747-42e2-b226-2d299f5548ec','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d566a407-8ace-418e-aa51-98d929e71c0b','','','c047e70d-cd38-5549-bdb6-8507a26cf18b','Nicomache species Stull, 1979','',0,0,'e354d1b9-170c-523c-bca1-19516214e09a','Nicomache','e354d1b9-170c-523c-bca1-19516214e09a','Nicomache','e354d1b9-170c-523c-bca1-19516214e09a','Nicomache','d566a407-8ace-418e-aa51-98d929e71c0b','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|Nicomache','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d56f5d6a-e514-4cfe-babc-095df16adb12','','','b9ed5c7f-9388-5898-b274-1bb012331be1','Viridictyna parva Forster, 1970','Forster, 1970',1970,0,'6fde472b-fd98-5288-bd59-7ff14580ba46','Viridictyna parva','6fde472b-fd98-5288-bd59-7ff14580ba46','Viridictyna parva','9fc64808-6d2e-59d4-ad22-e2ff1f67cac1','Viridictyna paru','d56f5d6a-e514-4cfe-babc-095df16adb12','Animalia|Arthropoda|Arachnida|Araneae|Dictynidae|Viridictyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d56f95e1-e6e6-4bb8-ada3-0811bb77ad85','','','5ff8a6f6-8ce0-5a44-98b8-865280675c38','Dichotomophthora portulacae Mehrl. & Fitzp. ex Ellis','Mehrl. & Fitzp. ex Ellis',0,0,'82120fca-2ea5-5236-a4b1-23c00509d0df','Dichotomophthora portulacae','82120fca-2ea5-5236-a4b1-23c00509d0df','Dichotomophthora portulacae','dc09fe5e-e541-561e-9bd4-a5a9d61f7886','Dichotomophthora portulac','d56f95e1-e6e6-4bb8-ada3-0811bb77ad85','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Dichotomophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d571f97f-609c-4e48-86b5-71dbc460e1cc','','','d71ff8da-f115-5e68-a0f3-2c971f48be2d','Rinodina olivaceobrunnea C.W. Dodge & G.E. Baker','C.W. Dodge & G.E. Baker',0,0,'018744d6-d864-5dc1-befa-2140fb1b8dd5','Rinodina olivaceobrunnea','018744d6-d864-5dc1-befa-2140fb1b8dd5','Rinodina olivaceobrunnea','6b33de13-466d-5b95-aa06-d89946122d78','Rinodina oliuaceobrunne','d571f97f-609c-4e48-86b5-71dbc460e1cc','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d574dd5c-789c-4462-9d7e-8fa71da2900f','','','a6134af4-3d61-53f8-949e-0b12cc9896c9','Planotortrix fastigata Philpott, 1916','Philpott, 1916',1916,0,'b49430c5-e14d-57c4-ae9c-40742f60b090','Planotortrix fastigata','b49430c5-e14d-57c4-ae9c-40742f60b090','Planotortrix fastigata','0bddff11-55b3-5134-95fb-7496e01481e6','Planotortrix fastigat','b5f74b50-e9a7-4274-9ed6-04bb7966c6f4','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Planotortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5790d2e-6faa-4abc-a47b-c3403ce07218','','','d26aebf3-4676-5c31-a869-7b749097919c','Gnaphalium carroënse Schrank','Schrank',0,0,'04247adc-12fe-5846-a350-ab23655517b0','Gnaphalium carroense','04247adc-12fe-5846-a350-ab23655517b0','Gnaphalium carroense','b5999268-ea74-5ef6-bed6-56bb9352861c','Gnaphalium carroens','b9b3d008-3aa5-434b-8494-34f4322c4cfc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d578020e-aa62-4029-86e9-a634c948c8d2','','','01284ddc-e342-5277-b24f-1c2404bd3c04','Dicyemennea kaikouriensis Short & Hochberg, 1969','Short & Hochberg, 1969',1969,0,'7b4ee72b-b919-5d37-b171-f5b4d370c26b','Dicyemennea kaikouriensis','7b4ee72b-b919-5d37-b171-f5b4d370c26b','Dicyemennea kaikouriensis','18f25091-f75b-5bc7-96c7-bea7f1312906','Dicyemennea kaikouriens','d578020e-aa62-4029-86e9-a634c948c8d2','Animalia|Dicyemida|Rhombozoa|Dicyemida|Dicyemidae|Dicyemennea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d57b1a06-bc7f-46b8-85e5-49e4f96906cd','','','e65f6a2b-8377-594d-b609-5f23cc15e6ce','Calosciadium latifolium (Hook.f.) ex Walp.','(Hook.f.)',0,0,'daf3bf21-ddd2-5ae6-87b8-af45fa9b3988','Calosciadium latifolium','daf3bf21-ddd2-5ae6-87b8-af45fa9b3988','Calosciadium latifolium','6eccc913-7b53-53b4-8ac2-f7373c848ad0','Calosciadium latifoli','08c54dad-c885-4aa4-8af9-1a2241dfde9c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Calosciadium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d57d6384-6765-4154-b14b-b9958944b703','','','dd741288-bda6-5570-9b4c-66aba78e2120','Monojoubertia','',0,0,'dd741288-bda6-5570-9b4c-66aba78e2120','Monojoubertia','dd741288-bda6-5570-9b4c-66aba78e2120','Monojoubertia','dd741288-bda6-5570-9b4c-66aba78e2120','Monojoubertia','d57d6384-6765-4154-b14b-b9958944b703','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Proctophylodidae|Monojoubertia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d579b2b0-e4b7-4b90-aafc-62ba5d370ee1','','','872ac290-eb14-56be-a76c-fad02ead92ff','Neoramia hokina Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'f29f0c5d-4d76-525b-a6f5-1974a9969072','Neoramia hokina','f29f0c5d-4d76-525b-a6f5-1974a9969072','Neoramia hokina','897beaed-062a-56a2-ae38-ef526679feb8','Neoramia hokin','d579b2b0-e4b7-4b90-aafc-62ba5d370ee1','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Neoramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d580d1e2-d16f-4d40-aa7b-89ce8388b84b','','','9b0a9f7c-afec-50be-b573-f0b3fb955c1a','Hydrangea aspera Buch.-Ham. ex D.Don','Buch.-Ham. ex D.Don',0,0,'a3fac0c4-dfd0-5db7-91a3-1be553fe84ca','Hydrangea aspera','a3fac0c4-dfd0-5db7-91a3-1be553fe84ca','Hydrangea aspera','e5bc6433-cc8d-5ea7-a7e0-85c9ef0e55b2','Hydrangea asper','d580d1e2-d16f-4d40-aa7b-89ce8388b84b','Plantae|Tracheophyta|Magnoliopsida|Cornales|Hydrangeaceae|Hydrangea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d586a055-fd8f-457e-8bda-092a1f545de6','','','3f776188-0c3c-58aa-8596-d160d3af2eb9','Stephanopyxidaceae Nikolaev','Nikolaev',0,0,'51ec230e-4b1b-58c7-b8e5-c734c6c692bf','Stephanopyxidaceae','51ec230e-4b1b-58c7-b8e5-c734c6c692bf','Stephanopyxidaceae','51ec230e-4b1b-58c7-b8e5-c734c6c692bf','Stephanopyxidaceae','d586a055-fd8f-457e-8bda-092a1f545de6','Chromista|Bacillariophyta|Coscinodiscophyceae|Melosirales|Stephanopyxidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d581bc9e-0bf7-4295-b714-37135aa6dfd0','','','2699aced-8bf6-5353-9546-7756ec8bd3ce','Lepidoscia heliochares (Meyrick, 1893)','(Meyrick, 1893)',1893,0,'e1ebfad9-9f83-5598-a5e5-90c48c518120','Lepidoscia heliochares','e1ebfad9-9f83-5598-a5e5-90c48c518120','Lepidoscia heliochares','d45cad6b-1c98-56a9-9a91-fcecd937a60d','Lepidoscia heliochar','d581bc9e-0bf7-4295-b714-37135aa6dfd0','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Lepidoscia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5832a1c-95c2-4ef1-89d4-998837cd64b9','','','cd8824c8-4141-5de7-b2cc-06fd72ee79b9','Hafniaceae Adeolu et al., 2016','Adeolu et al., 2016',2016,0,'fedeeffe-4aa1-52e0-a1ca-e4fa8b80a95e','Hafniaceae','fedeeffe-4aa1-52e0-a1ca-e4fa8b80a95e','Hafniaceae','fedeeffe-4aa1-52e0-a1ca-e4fa8b80a95e','Hafniaceae','d5832a1c-95c2-4ef1-89d4-998837cd64b9','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Hafniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('d58635f0-2e08-4db4-8165-7f021431ba4e','','','7e7d1d26-9b54-5678-9ac7-bb5303940142','Tethya compacta Bergquist, 1961','Bergquist, 1961',1961,0,'8738cea6-e087-5ac3-ba38-8cd60576e42f','Tethya compacta','8738cea6-e087-5ac3-ba38-8cd60576e42f','Tethya compacta','20784a6f-235f-5bd2-b8ce-b0e07f23bdec','Tethya compact','d58635f0-2e08-4db4-8165-7f021431ba4e','Animalia|Porifera|Demospongiae|Hadromerida|Tethyidae|Tethya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d58a7b6a-b347-407c-b910-236bc3841ce7','','','03d4b587-2eca-5d21-94d1-44c322c51e4f','Furcraea foetida (L.) Haw.','(L.) Haw.',0,0,'5643df4f-1ee3-5d23-834a-f245a41eade6','Furcraea foetida','5643df4f-1ee3-5d23-834a-f245a41eade6','Furcraea foetida','16f36ca4-0d9b-578c-b599-1027f0c6b6f2','Furcraea foetid','d58a7b6a-b347-407c-b910-236bc3841ce7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Furcraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d587ac7d-4679-4982-8b55-57ac1b47222b','','','b05fae49-4e78-5b9d-a924-5f0a72ff0314','Scaphoclanaus','',0,0,'b05fae49-4e78-5b9d-a924-5f0a72ff0314','Scaphoclanaus','b05fae49-4e78-5b9d-a924-5f0a72ff0314','Scaphoclanaus','b05fae49-4e78-5b9d-a924-5f0a72ff0314','Scaphoclanaus','d587ac7d-4679-4982-8b55-57ac1b47222b','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Scaphoclanaus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d58b16c1-8b8a-4228-b24d-aa36c60316fb','','','1e01a1a8-b911-5a1d-8eb9-88503a1bae1e','Aphytis species [Noyes & Valentine], 1989','',0,0,'6790bdc8-5b0e-5f8b-b489-f0e58ff7f970','Aphytis','6790bdc8-5b0e-5f8b-b489-f0e58ff7f970','Aphytis','6790bdc8-5b0e-5f8b-b489-f0e58ff7f970','Aphytis','d58b16c1-8b8a-4228-b24d-aa36c60316fb','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Aphytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d58fa1f3-58f0-401a-bfef-8ba924351ef3','','','0f14834e-9d18-5fc5-83ee-89dc54d9c76c','Ixia villosa Aiton','Aiton',0,0,'63ec9f67-3955-5154-a687-b5854181d2af','Ixia villosa','63ec9f67-3955-5154-a687-b5854181d2af','Ixia villosa','7397a300-5b5f-5d80-879b-05fefd4a3c2a','Ixia uillos','67f494fa-f514-4098-b752-8d6bd6d48bda','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d58f7a95-2bed-41e2-8f07-c93c16122357','','','0151b35c-d1d7-5da0-94c7-0dee9229cb1c','Pseudopanax colensoi var. fiordensis Wardle','Wardle',0,0,'959d132f-6e1c-531f-b7ff-f1ca28ec0763','Pseudopanax colensoi fiordensis','73574f4c-e11a-5f17-8cb9-b9e953f4e46e','Pseudopanax colensoi var. fiordensis','e753f733-0036-5831-8ed1-6a8003ca2af0','Pseudopanax colenso fiordens','d58f7a95-2bed-41e2-8f07-c93c16122357','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5912528-cde6-4a08-91b9-cc992ff8af74','','','f4fcd99f-01f7-5c07-9abc-625749722153','Begonia metallica W.G.Sm.','W.G.Sm.',0,0,'d7c4c224-2580-5134-a3b5-4baa9b17a08f','Begonia metallica','d7c4c224-2580-5134-a3b5-4baa9b17a08f','Begonia metallica','1439cf04-3b37-593b-8fe4-769229006d7b','Begonia metallic','d5912528-cde6-4a08-91b9-cc992ff8af74','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d50df087-1efd-4543-9ca9-61827ef199c7','','','d8654318-64c4-5d2d-ab8a-7f95aebc1f7c','Mycoleptodon fimbriatus (Pers.) Bourdot & Galzin','(Pers.) Bourdot & Galzin',0,0,'320181bf-f940-505b-abba-aa1721b1ee84','Mycoleptodon fimbriatus','320181bf-f940-505b-abba-aa1721b1ee84','Mycoleptodon fimbriatus','67495e4b-217a-58fe-a665-fa00aab93631','Mycoleptodon fimbriat','3618b771-9bbc-4364-baf3-494018ee8a69','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Mycoleptodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d50ce561-7413-4c13-95c2-d040909f4900','','','a0d8fa38-883e-5d69-956e-58ae3c27ab56','Leucania micrastra Meyrick, 1897','Meyrick, 1897',1897,0,'6770ea9b-d78a-5368-b75e-af6180c4fdfc','Leucania micrastra','6770ea9b-d78a-5368-b75e-af6180c4fdfc','Leucania micrastra','d043c714-a821-5bc0-87bf-2414fbc0fae2','Leucania micrastr','d4fbdd76-a897-4570-b427-6e53975eaff1','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Leucania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5951bf9-6c00-43c0-9762-aabb8ce1bddb','','','cf9b8d23-0e98-50e6-83a7-bdf17888bfb1','Nestrius serripes Broun, 1893','Broun, 1893',1893,0,'06f8ef0c-5e36-5081-8a7b-5f64c5442875','Nestrius serripes','06f8ef0c-5e36-5081-8a7b-5f64c5442875','Nestrius serripes','d9af0144-076b-583f-8334-b31971682d87','Nestrius serrip','d5951bf9-6c00-43c0-9762-aabb8ce1bddb','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nestrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d50af79c-6ecd-4b23-ba37-ec2dcfbd686e','','','8a8210e3-b60e-56ba-a1f0-5305bf6a9d49','Paraschistochila R.M.Schust.','R.M.Schust.',0,0,'973b6e03-f7ff-528e-be03-690a0a7f342d','Paraschistochila','973b6e03-f7ff-528e-be03-690a0a7f342d','Paraschistochila','973b6e03-f7ff-528e-be03-690a0a7f342d','Paraschistochila','e2d5e52b-be14-44d6-8ee1-05825e66a2f2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Paraschistochila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5115acf-5017-431e-8d8c-209f6e497aa3','','','f070fc73-ccab-5b4a-9fb3-29f8a15f5f74','Allodiscus wairoaensis Suter, 1894','Suter, 1894',1894,0,'b95c2c68-6832-5d51-a6dd-10d4b032dd6e','Allodiscus wairoaensis','b95c2c68-6832-5d51-a6dd-10d4b032dd6e','Allodiscus wairoaensis','fab330d3-18da-5cef-94de-d77c195b1182','Allodiscus wairoaens','d5115acf-5017-431e-8d8c-209f6e497aa3','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Allodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d50f6dc1-38d8-48d0-a0fa-2c61c3f78a1e','','','4c99649d-93c7-5321-bcaf-c0957d2b1565','Plociomerus nigriceps (Dallas, 1852)','(Dallas, 1852)',1852,0,'8a14cf24-1d8c-5fe8-89bd-ba32d3bd0cbc','Plociomerus nigriceps','8a14cf24-1d8c-5fe8-89bd-ba32d3bd0cbc','Plociomerus nigriceps','8a14cf24-1d8c-5fe8-89bd-ba32d3bd0cbc','Plociomerus nigriceps','9e82ac83-1a42-4a36-a9d0-b94eb569a242','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Plociomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d50e968b-82a4-4491-aab6-d62920c1f574','','','52e0a827-cedc-58f5-99aa-def8632b75fe','Flabellum aotearoa Squires, 1964','Squires, 1964',1964,0,'2bbafaa2-d3bf-5ce3-beae-58b188026791','Flabellum aotearoa','2bbafaa2-d3bf-5ce3-beae-58b188026791','Flabellum aotearoa','43d22ae7-bb62-554f-8c29-b894bde902c5','Flabellum aotearo','d50e968b-82a4-4491-aab6-d62920c1f574','Animalia|Cnidaria||Scleractinia|Flabellidae|Flabellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d50fe07d-dace-45b3-b7c8-99017c1a6622','','','197eb74a-5e7d-53e7-9815-4659c5192a64','Magnohelicospora R.F. Castañeda, Hern.-Restr., Gené & Guarro','R.F. Castañeda, Hern.-Restr., Gené & Guarro',0,0,'1b3cece6-fcd4-5b42-9fab-306faa5cd940','Magnohelicospora','1b3cece6-fcd4-5b42-9fab-306faa5cd940','Magnohelicospora','1b3cece6-fcd4-5b42-9fab-306faa5cd940','Magnohelicospora','d50fe07d-dace-45b3-b7c8-99017c1a6622','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Magnohelicospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d51a2905-3737-4c98-bbae-59400c8ad06d','','','98e0426d-dbd2-533a-8a53-bf58cc006a89','Novothymbris solitaria Knight, 1974','Knight, 1974',1974,0,'767b2815-cef0-5033-9b1b-8978fb30266b','Novothymbris solitaria','767b2815-cef0-5033-9b1b-8978fb30266b','Novothymbris solitaria','4ffcc92e-1028-533a-9f91-9cff1759025d','Novothymbris solitar','d51a2905-3737-4c98-bbae-59400c8ad06d','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novothymbris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5140764-c8f7-4799-baba-928757eb11bc','','','31f7bbe8-5423-522a-84e0-aeb411d0db86','Leptacis alpina Buhl, 2011','Buhl, 2011',2011,0,'c96c43f4-f9e0-59f8-a59f-7dab70dd6702','Leptacis alpina','c96c43f4-f9e0-59f8-a59f-7dab70dd6702','Leptacis alpina','1decd43e-a213-51e4-9649-3b5c2dfa08a5','Leptacis alpin','d5140764-c8f7-4799-baba-928757eb11bc','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Leptacis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d517a228-638e-444c-918b-d9209dddf430','','','0ccda9f6-575a-577a-89ff-923d754c64e1','Anoplostoma campbelli Allgén, 1932','Allgén, 1932',1932,0,'64591bd9-b06b-5df6-9828-7b293ae38489','Anoplostoma campbelli','64591bd9-b06b-5df6-9828-7b293ae38489','Anoplostoma campbelli','155d9f9d-6152-5dd1-b0dd-510c15e4ab50','Anoplostoma campbell','d517a228-638e-444c-918b-d9209dddf430','Animalia|Nematoda|Adenophorea|Enoplida|Anoplostomatidae|Anoplostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d51fde7f-c0ca-4a01-8261-114573d887f9','','','0f01e2f8-f5c9-56aa-9a27-74cee0d5131e','Austroclima sepia (Phillips, 1930)','(Phillips, 1930)',1930,0,'2974ce37-8f8e-509e-b2c3-f1984ad022c0','Austroclima sepia','2974ce37-8f8e-509e-b2c3-f1984ad022c0','Austroclima sepia','01f4d41e-cb74-5d37-8427-898c156ef650','Austroclima sep','d51fde7f-c0ca-4a01-8261-114573d887f9','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Austroclima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d51fa0d5-ff41-46b6-844a-befb1383a62e','','','00327318-1343-5bfc-ab5a-a78e6a3d3faa','Calyptratae','',0,0,'00327318-1343-5bfc-ab5a-a78e6a3d3faa','Calyptratae','00327318-1343-5bfc-ab5a-a78e6a3d3faa','Calyptratae','00327318-1343-5bfc-ab5a-a78e6a3d3faa','Calyptratae','d51fa0d5-ff41-46b6-844a-befb1383a62e','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','subsection(ICZN)','0','0','0','ICZN',1);
INSERT INTO core VALUES('d51b58a5-f0ea-4da0-acb8-7bd7014e60c5','','','e09684d2-b3d2-563a-9d15-35689295bf4f','Leptosphaeria coniothyrium (Fuckel) Sacc.','(Fuckel) Sacc.',0,0,'8e207693-f695-533f-868e-73440118772a','Leptosphaeria coniothyrium','8e207693-f695-533f-868e-73440118772a','Leptosphaeria coniothyrium','9e7065fa-b43b-5bf5-8acb-64d6da91ece5','Leptosphaeria coniothyri','eb82737b-d2f7-4ed8-bea9-dc62d7518f2c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d51e7dac-247a-4dac-ae8e-eda4554a4d4c','','','20cb9971-6bbf-5eaf-9cda-f8c372323174','Ramularia rufomaculans Peck','Peck',0,0,'531c54d7-88ec-5a57-9f30-bbb0506bb2dc','Ramularia rufomaculans','531c54d7-88ec-5a57-9f30-bbb0506bb2dc','Ramularia rufomaculans','531c54d7-88ec-5a57-9f30-bbb0506bb2dc','Ramularia rufomaculans','d51e7dac-247a-4dac-ae8e-eda4554a4d4c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d51b60c0-c05d-4232-bd82-ee1df9ad6f68','','','bb9c3b66-6278-5a61-82f1-d44135e195d0','Septoriella Oudem.','Oudem.',0,0,'583c9f1a-95f9-5307-b85d-a1ea28714f1b','Septoriella','583c9f1a-95f9-5307-b85d-a1ea28714f1b','Septoriella','583c9f1a-95f9-5307-b85d-a1ea28714f1b','Septoriella','d51b60c0-c05d-4232-bd82-ee1df9ad6f68','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Septoriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5211fd8-d59c-4570-ae90-fc8b46a26672','','','a757d335-c5c6-5ede-a7f1-2772a290adc9','Taxicnemis flava Edwards, 1927','Edwards, 1927',1927,0,'40658b12-518a-5313-ae28-f6b3a5658472','Taxicnemis flava','40658b12-518a-5313-ae28-f6b3a5658472','Taxicnemis flava','fec70a64-7d58-5e2d-9b26-76aca61fe39f','Taxicnemis flau','d5211fd8-d59c-4570-ae90-fc8b46a26672','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Taxicnemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d51dc6bb-5c68-4ba4-8aa7-d2d5ce279a98','','','94695e11-ed35-514f-8df4-3ff1b52c7169','Passalora majewskii U. Braun & F.O. Freire','U. Braun & F.O. Freire',0,0,'28a10b36-27b0-5c26-97ba-478bcdcbc6b6','Passalora majewskii','28a10b36-27b0-5c26-97ba-478bcdcbc6b6','Passalora majewskii','5f7d5239-0c01-5e53-9f77-9968d4cfc51a','Passalora maiewsk','d51dc6bb-5c68-4ba4-8aa7-d2d5ce279a98','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5262a49-a56e-4655-8b8e-42d426ba8c6a','','','b6f1f0f7-d89e-5216-9df2-5f53590060f8','Scirpus marginatus Thunb.','Thunb.',0,0,'c9d4177e-1f19-55c4-b35c-c3d16cf11a05','Scirpus marginatus','c9d4177e-1f19-55c4-b35c-c3d16cf11a05','Scirpus marginatus','9c29a7c0-3267-5a3a-8019-e25fb1513749','Scirpus marginat','8ac4d6d0-715c-4cb9-9265-7eafef701f18','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5231cf4-76a3-46d0-8465-bded292eae8f','','','8ccd83d5-be5c-5cd1-a791-044962f5beec','Cineraria L.','L.',0,0,'2bdf63e1-a158-5ed2-aa0e-d1b54056b18a','Cineraria','2bdf63e1-a158-5ed2-aa0e-d1b54056b18a','Cineraria','2bdf63e1-a158-5ed2-aa0e-d1b54056b18a','Cineraria','d5231cf4-76a3-46d0-8465-bded292eae8f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cineraria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5266bf4-8cdc-4827-8848-d9d38f8cd8b7','','','29c1dbff-7110-5259-8e4d-e171aece31c4','Microporella appendiculata (Heller, 1867)','(Heller, 1867)',1867,0,'84970188-23d4-5b54-9e70-4abdaf2551b6','Microporella appendiculata','84970188-23d4-5b54-9e70-4abdaf2551b6','Microporella appendiculata','4ad417b2-a090-5111-b065-a1ca2a486413','Microporella appendiculat','d5266bf4-8cdc-4827-8848-d9d38f8cd8b7','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporellidae|Microporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d52b7e17-a50f-4657-b978-114e2b8c20f8','','','423f8a06-f8d9-56d4-b3cc-7106bc33b014','Scenidium pobeguinii (Har.) Jülich','(Har.) Jülich',0,0,'fa3c348c-79ba-514e-a108-38fd7ed77861','Scenidium pobeguinii','fa3c348c-79ba-514e-a108-38fd7ed77861','Scenidium pobeguinii','fc357b49-1ae7-5143-abef-6957bc792d07','Scenidium pobeguin','e664d641-81f0-4180-80b9-e0ea8e19c9f4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Scenidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d52ae228-2d5d-46d0-9e87-8802ef1ebd6e','','','ef93de4d-e932-5546-85d3-1c36e8e1c637','Dendrobium moniliforme (L.) Sw.','(L.) Sw.',0,0,'365b7ee7-8e6f-5478-8363-5920a527fd2d','Dendrobium moniliforme','365b7ee7-8e6f-5478-8363-5920a527fd2d','Dendrobium moniliforme','6f442b6d-841f-5e01-84db-9ae89a3c88bd','Dendrobium moniliform','d52ae228-2d5d-46d0-9e87-8802ef1ebd6e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d52cf263-d240-4d35-96c0-b9c28fdea3da','','','f91d3b31-7be9-56ba-917f-99012bcecef3','Stethaspis simmondsi (Broun, 1893)','(Broun, 1893)',1893,0,'de2bb28c-65a3-5185-a5ca-01c953a5ab3d','Stethaspis simmondsi','de2bb28c-65a3-5185-a5ca-01c953a5ab3d','Stethaspis simmondsi','632d00f6-aca7-59f6-afed-5c2dfeb3125c','Stethaspis simmonds','d52cf263-d240-4d35-96c0-b9c28fdea3da','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Stethaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d53253c5-b508-4efb-9c42-4521a9c93326','','','a830979a-9ae2-5e52-a8dc-a71733d07967','Balanidae','',0,0,'a830979a-9ae2-5e52-a8dc-a71733d07967','Balanidae','a830979a-9ae2-5e52-a8dc-a71733d07967','Balanidae','a830979a-9ae2-5e52-a8dc-a71733d07967','Balanidae','d53253c5-b508-4efb-9c42-4521a9c93326','Animalia|Arthropoda|Maxilopoda|Sessilia|Balanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5304029-fc75-4d90-bb01-48db905e297f','','','ef428f15-640e-5caa-b7a4-f68ebb722420','Arnium caballinum N. Lundq.','N. Lundq.',0,0,'91ab9409-8497-59dd-98fb-e08de0bd26b5','Arnium caballinum','91ab9409-8497-59dd-98fb-e08de0bd26b5','Arnium caballinum','c7d3f678-a05c-528b-9031-5b15e3f6b36d','Arnium caballin','d5304029-fc75-4d90-bb01-48db905e297f','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Arnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5335671-74b1-4a89-8545-513cfe6a44c3','','','98722ab3-ed8a-58da-9c7a-5c4db8b1dacc','Parapsyllus jacksoni Smit, 1965','Smit, 1965',1965,0,'6ae7277c-b28b-548e-872c-0c8b34ccd194','Parapsyllus jacksoni','6ae7277c-b28b-548e-872c-0c8b34ccd194','Parapsyllus jacksoni','566940fa-2040-50d3-94cf-0053c1f29ab2','Parapsyllus iackson','d5335671-74b1-4a89-8545-513cfe6a44c3','Animalia|Arthropoda|Insecta|Siphonaptera|Rhopalopsyllidae|Parapsyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d52dd736-25a5-4fde-b8c8-ce1736dc2a62','','','82a38460-4283-518a-b8c2-26d4457d5820','Irpex flavus Klotzsch','Klotzsch',0,0,'dcd9113f-5bd6-5774-b6bb-14046004f964','Irpex flavus','dcd9113f-5bd6-5774-b6bb-14046004f964','Irpex flavus','4fb1d81c-3fa5-5b11-a37d-f7515bd471ae','Irpex flau','d9fb12dc-3017-45f5-afd7-a7caff13dc8e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Irpex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d537e1d2-fd5d-4187-b616-02458d7852cb','','','5726f4f3-6432-54ee-b11f-3737d1dbf8b6','Dermatella P. Karst.','P. Karst.',0,0,'31347eaf-6203-52f6-8309-41661904b4cb','Dermatella','31347eaf-6203-52f6-8309-41661904b4cb','Dermatella','31347eaf-6203-52f6-8309-41661904b4cb','Dermatella','81ce69c1-0dd7-4b7f-845b-ca3bd455b982','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Dermatella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5379862-6747-4b16-b330-6f304b18c184','','','76f2c878-10a2-595d-91df-97dc50cb0a6f','Rhipidodendron huxleyi Saville-Kent, 1882','Saville-Kent, 1882',1882,0,'8fce35a8-2261-59ba-9c44-98d195e9f9f6','Rhipidodendron huxleyi','8fce35a8-2261-59ba-9c44-98d195e9f9f6','Rhipidodendron huxleyi','efb08acb-d721-5f7a-a280-669e89c24c5e','Rhipidodendron huxley','d5379862-6747-4b16-b330-6f304b18c184','Chromista|Cercozoa|Imbricatea|Spongomonadida|Spongomonadidae|Rhipidodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5343b45-a069-46b5-b519-72a7b364f1f6','','','46936b63-2573-5201-a8a9-b94b5df12850','Dockrillia schoenina (Lindl.) M.A.Clem. & D.L.Jones','(Lindl.) M.A.Clem. & D.L.Jones',0,0,'98af2ffa-63b1-59a0-b0fa-b7baed86d739','Dockrillia schoenina','98af2ffa-63b1-59a0-b0fa-b7baed86d739','Dockrillia schoenina','309a7610-5e68-5caf-80de-2a4fd4715262','Dockrillia schoenin','d5343b45-a069-46b5-b519-72a7b364f1f6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dockrillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5346762-3cc3-40b1-8999-75a84e4311a0','','','c6b8cc90-e3e7-5aff-ac6a-f56276dfa9ba','Cordyceps huegelii (Corda) Corda','(Corda) Corda',0,0,'aa4ccfba-9ca4-51da-bf6a-31c7e8f47bc3','Cordyceps huegelii','aa4ccfba-9ca4-51da-bf6a-31c7e8f47bc3','Cordyceps huegelii','8fd104fa-56e7-573f-9c85-cb40340be2b4','Cordyceps huegel','5f979de4-b10c-4ff8-bdc4-aec71dd696d3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5364e92-d3a1-46e5-bb8e-e1512a7576cb','','','806b9fe4-1b42-5181-80d8-b154a0a65228','Tingena melinella (Felder & Rogenhofer, 1875)','(Felder & Rogenhofer, 1875)',1875,0,'795c742b-6d79-56fe-95e8-9a5d1f757c0e','Tingena melinella','795c742b-6d79-56fe-95e8-9a5d1f757c0e','Tingena melinella','3ec403d8-38b6-567d-9454-3d36d44ab7fb','Tingena melinell','d5364e92-d3a1-46e5-bb8e-e1512a7576cb','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d53813cf-8995-40a2-bbcc-4d7ab1d3bacd','','','53a8450f-f48c-5c89-bee6-956b4268096d','Quedius maorinus Broun, 1923','Broun, 1923',1923,0,'7de683e3-0ca7-542c-8bc3-f4553aac7ca8','Quedius maorinus','7de683e3-0ca7-542c-8bc3-f4553aac7ca8','Quedius maorinus','e395cfce-6d06-5353-a282-7890885dc18a','Quedius maorin','d53813cf-8995-40a2-bbcc-4d7ab1d3bacd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d53a59f3-055d-4cb1-a766-bd3859d53b18','','','80eeb02a-b3b0-570e-8739-3abdd68ab784','Stylochus','',0,0,'80eeb02a-b3b0-570e-8739-3abdd68ab784','Stylochus','80eeb02a-b3b0-570e-8739-3abdd68ab784','Stylochus','80eeb02a-b3b0-570e-8739-3abdd68ab784','Stylochus','d53a59f3-055d-4cb1-a766-bd3859d53b18','Animalia|Platyhelminthes|Archoophora|Polycladida|Stylochidae|Stylochus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d544ed62-2511-40d0-8e1b-0344f61896f0','','','8c45e354-4c4f-5230-9561-0fae4e6248ff','Fomes clelandii Lloyd','Lloyd',0,0,'7ae71451-a98a-55da-af2e-7ed4fbf5ea1d','Fomes clelandii','7ae71451-a98a-55da-af2e-7ed4fbf5ea1d','Fomes clelandii','fe07cd94-78d8-5531-a5c5-95e4d54b2ef3','Fomes cleland','ef01b009-622f-415c-b32e-e58a92f9e505','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d541d1d2-336e-4238-9b2a-4d036a2f71fb','','','c6ea179a-85b1-599a-bccd-6edf395ffd3f','Histrio','',0,0,'c6ea179a-85b1-599a-bccd-6edf395ffd3f','Histrio','c6ea179a-85b1-599a-bccd-6edf395ffd3f','Histrio','c6ea179a-85b1-599a-bccd-6edf395ffd3f','Histrio','d541d1d2-336e-4238-9b2a-4d036a2f71fb','Animalia|Chordata|Actinopterygii|Lophiiformes|Antennariidae|Histrio','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d545bef0-a745-4f62-8afc-72b1d01eca8b','','','e30ee4de-e169-5f7b-af42-a83d68fbf2d2','Babiana tubaeformis Goldblatt & J.C.Manning','Goldblatt & J.C.Manning',0,0,'1f6f7dd5-c5a2-588a-9f7f-f2c9c956c4d2','Babiana tubaeformis','1f6f7dd5-c5a2-588a-9f7f-f2c9c956c4d2','Babiana tubaeformis','1f0e85b0-3f41-569d-b5f7-cbd957a7e4a0','Babiana tubaeform','d545bef0-a745-4f62-8afc-72b1d01eca8b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Babiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d546c03c-cd92-4634-9125-46700db9078e','','','dca077c9-76fa-5fc6-b56c-a87703f7576b','Pasithea callicrena Meyrick, 1883','Meyrick, 1883',1883,0,'20ddd2f2-3f27-574c-a5ab-21a5b52e3e76','Pasithea callicrena','20ddd2f2-3f27-574c-a5ab-21a5b52e3e76','Pasithea callicrena','f65a7d79-cf6c-5686-9f85-fd641c8ea8b7','Pasithea callicren','075067c9-d18c-41be-a6c0-873eb168567c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasithea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d486db02-61dc-40aa-9f1b-6e5d84f14e61','','','07dfa66d-2d93-5570-b04a-2631ac901381','Rimbachia Pat.','Pat.',0,0,'b165320b-2647-5a50-9898-c6121ea544a2','Rimbachia','b165320b-2647-5a50-9898-c6121ea544a2','Rimbachia','b165320b-2647-5a50-9898-c6121ea544a2','Rimbachia','d486db02-61dc-40aa-9f1b-6e5d84f14e61','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalinaceae|Rimbachia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d487f854-5659-4346-96c1-6cdff8565ed0','','','a803e997-fc5b-5df9-ba88-fcb5e175d940','Solenia Hill ex Kuntze','Hill ex Kuntze',0,0,'d55edefc-f5a7-54c7-8b77-57b6665e3e53','Solenia','d55edefc-f5a7-54c7-8b77-57b6665e3e53','Solenia','d55edefc-f5a7-54c7-8b77-57b6665e3e53','Solenia','2e669360-b5e4-4ed8-acf8-5aa2c1e750f1','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Solenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('d488ba07-f42f-4483-8fff-f85469177dd6','','','5a83544a-61be-5731-9609-72eb951bba60','Gregarinasina','',0,0,'5a83544a-61be-5731-9609-72eb951bba60','Gregarinasina','5a83544a-61be-5731-9609-72eb951bba60','Gregarinasina','5a83544a-61be-5731-9609-72eb951bba60','Gregarinasina','d488ba07-f42f-4483-8fff-f85469177dd6','Chromista|Myzozoa|Gregarinea|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('d487370c-cd45-4c75-bb4a-bc2734da3998','','','7a4b9cc4-e865-527f-9f96-b5af92599566','Ocalea fungicola (Broun, 1894)','(Broun, 1894)',1894,0,'6ebfc9a7-1063-5c20-b750-dd0b321255b5','Ocalea fungicola','6ebfc9a7-1063-5c20-b750-dd0b321255b5','Ocalea fungicola','81de3250-5c6e-5aa6-b047-18b1d5b39ecd','Ocalea fungicol','d487370c-cd45-4c75-bb4a-bc2734da3998','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ocalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d48ccb51-324c-4d4b-8d14-284ab007f4c7','','','9ecc984d-ec07-5d5e-a830-38bc71796974','Phibalapteryx anguligera Butler, 1879','Butler, 1879',1879,0,'f28439ac-acd3-512c-8287-b685a8422710','Phibalapteryx anguligera','f28439ac-acd3-512c-8287-b685a8422710','Phibalapteryx anguligera','230923a7-3122-5cbc-8e97-0aea1c7df7df','Phibalapteryx anguliger','4829063f-e528-4f92-8464-5f5fe3f73333','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Phibalapteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d48e8a3d-ed91-497b-b829-859a78c5d01d','','','43a83042-e78b-5f77-af3f-50f42d708dc0','Callomyiinae species Chandler, 1994','',0,0,'377bf3d9-1902-5422-a1ba-c686b0475d41','Callomyiinae','377bf3d9-1902-5422-a1ba-c686b0475d41','Callomyiinae','377bf3d9-1902-5422-a1ba-c686b0475d41','Callomyiinae','d48e8a3d-ed91-497b-b829-859a78c5d01d','Animalia|Arthropoda|Insecta|Diptera|Platypezidae|Callomyiinae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d48f23ed-efce-466a-a0cc-a628cd722ccd','','','1fa963a3-2ba8-58d7-ab84-2b0fdc4b892e','Peniophorella pubera (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'c7b4a5ad-3aeb-5a3d-91a2-4e9e559a1ab1','Peniophorella pubera','c7b4a5ad-3aeb-5a3d-91a2-4e9e559a1ab1','Peniophorella pubera','61ad26e9-32e3-5d5e-acb4-46f685f11f07','Peniophorella puber','d48f23ed-efce-466a-a0cc-a628cd722ccd','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Peniophorellaceae|Peniophorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d48b92f3-0d5d-4ebb-98c6-bb6dad5ef2bc','','','2acba6fa-4914-582a-91f5-4d6a30cd4d61','Deania hystricosa (Garman, 1906) (Garman 1906, 1906)','(Garman, 1906)',1906,0,'9648f3cb-d898-53d2-9c4e-1d5e522607b5','Deania hystricosa','9648f3cb-d898-53d2-9c4e-1d5e522607b5','Deania hystricosa','15577344-5dff-54ab-96ef-fec1633ce71b','Deania hystricos','d48b92f3-0d5d-4ebb-98c6-bb6dad5ef2bc','Animalia|Chordata|Chondrichthyes|Squaliformes|Centrophoridae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d495efb1-3a12-4619-9bb5-160caf2f41ac','','','910613b2-fb21-57ec-b739-2c2936ed92cb','Climocella runga Goulstone, 1997','Goulstone, 1997',1997,0,'785683e5-f9d6-5ad2-bf44-e163dddeab08','Climocella runga','785683e5-f9d6-5ad2-bf44-e163dddeab08','Climocella runga','92045242-821a-5f65-8ca2-14c4e32188fe','Climocella rung','d495efb1-3a12-4619-9bb5-160caf2f41ac','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Climocella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4904d06-104c-4344-aa06-a19a4e5de694','','','afc0b607-1ffc-5df7-b338-4a1dc6741551','Trichosiphon australis Schott & Endl.','Schott & Endl.',0,0,'7b5d3f05-2ef5-572e-86f0-a319d988353f','Trichosiphon australis','7b5d3f05-2ef5-572e-86f0-a319d988353f','Trichosiphon australis','18eb8e6c-df7e-56e6-a252-de15ab0a14e8','Trichosiphon austral','','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Trichosiphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d49ccdaf-b923-462f-a733-2acd08600160','','','174cb325-a8da-54cd-b006-17fb4b273149','Achalcus chaetifemoratus Parent, 1933','Parent, 1933',1933,0,'72518ef0-fc35-5694-b860-aaaaddb3cd56','Achalcus chaetifemoratus','72518ef0-fc35-5694-b860-aaaaddb3cd56','Achalcus chaetifemoratus','cb637662-1079-5f48-b42d-e3342b3b88b9','Achalcus chaetifemorat','bbb1e4ea-475a-436e-8da2-c4dda9886ada','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Achalcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d49a5170-83fb-4823-a937-210d6c89da54','','','e7239841-9eb3-5ea2-b2e5-3eab44f1cb23','Stictis quadrifida Lév.','Lév.',0,0,'65094a01-8eca-5bdc-ac3a-a453c0885ac3','Stictis quadrifida','65094a01-8eca-5bdc-ac3a-a453c0885ac3','Stictis quadrifida','f0222831-85ff-5dab-9fb7-fd02ee37c837','Stictis quadrifid','44048a96-d992-4742-bb27-b80a9a62b6f4','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d497ebaf-aa7d-4f16-a5f2-84c125c50df6','','','fc645633-70b4-58ea-9f10-e324a40ffcd1','Pseudomalaxis zanclaeus','',0,0,'fc645633-70b4-58ea-9f10-e324a40ffcd1','Pseudomalaxis zanclaeus','fc645633-70b4-58ea-9f10-e324a40ffcd1','Pseudomalaxis zanclaeus','92494644-c325-507b-91db-53a43d509e3e','Pseudomalaxis zanclae','d497ebaf-aa7d-4f16-a5f2-84c125c50df6','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Pseudomalaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4981110-3357-4fd6-99bf-5dd323f8f043','','','761012be-4c4e-5fa2-aef7-65f59dd559ff','Cosmarium capitulum var. australe G.S. West','G.S. West',0,0,'91dcd844-2022-5445-a62f-cd806350c42a','Cosmarium capitulum australe','09b6713a-98aa-5d92-803a-c46cb0090e80','Cosmarium capitulum var. australe','6f51e3fe-861c-5108-a810-ef0edbcbe54d','Cosmarium capitul austral','d4981110-3357-4fd6-99bf-5dd323f8f043','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d496e841-8a08-45df-9ff3-bee6a4d61e17','','','82959526-3e1d-57e7-bcb7-65449b6eb829','Pinguicula ionantha R.K.Godfrey','R.K.Godfrey',0,0,'15a04186-415a-564c-9c80-a72c7439f453','Pinguicula ionantha','15a04186-415a-564c-9c80-a72c7439f453','Pinguicula ionantha','2910a9f4-e1a1-53b0-8e53-49d408d32f0b','Pinguicula ionanth','d496e841-8a08-45df-9ff3-bee6a4d61e17','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Pinguicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d49d40db-ca78-4338-a13c-13e113cf865a','','','85154db8-84e4-53cb-88a1-b90789dd2038','Brachydeutera Loew, 1862','Loew, 1862',1862,0,'6d49a85c-2795-58fa-b8d1-c46147d9801f','Brachydeutera','6d49a85c-2795-58fa-b8d1-c46147d9801f','Brachydeutera','6d49a85c-2795-58fa-b8d1-c46147d9801f','Brachydeutera','d49d40db-ca78-4338-a13c-13e113cf865a','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Brachydeutera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d499facd-8f02-4bb7-a4ac-f2c44251da84','','','10c24dae-7f7e-5e63-9100-50a017b43ae5','Puccinia mesomajalis Berk. & M.A. Curtis ex Peck','Berk. & M.A. Curtis ex Peck',0,0,'697cd4b5-c89a-5af7-af92-523c26b66be3','Puccinia mesomajalis','697cd4b5-c89a-5af7-af92-523c26b66be3','Puccinia mesomajalis','d1e447ef-e0db-5113-821f-e17a0a6798f5','Puccinia mesomaial','d499facd-8f02-4bb7-a4ac-f2c44251da84','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d4a22b71-2c7e-425f-b0ab-c3341e71a230','','','b80ab624-87fd-53f5-9282-0560015c165d','Neocharis lobitarsis Broun, 1910','Broun, 1910',1910,0,'c3145776-46e4-5d92-ae56-22150bf7d354','Neocharis lobitarsis','c3145776-46e4-5d92-ae56-22150bf7d354','Neocharis lobitarsis','7eb18a30-9ff7-53ed-bc6d-0189dc3e4ba1','Neocharis lobitars','d4a22b71-2c7e-425f-b0ab-c3341e71a230','Animalia|Arthropoda|Insecta|Coleoptera|Eucnemidae|Neocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4a7dd19-3c0e-473e-b419-2e79c7a28cc3','','','f04ed595-370e-53e3-934e-f44e1c9ce405','Brauniellula nancyae A.H. Sm.','A.H. Sm.',0,0,'aa0ecf7b-a8bd-549d-b922-c68e50ba8db4','Brauniellula nancyae','aa0ecf7b-a8bd-549d-b922-c68e50ba8db4','Brauniellula nancyae','bbee749e-4d89-591d-973a-3d103fbc4c2e','Brauniellula nancy','d4a7dd19-3c0e-473e-b419-2e79c7a28cc3','Fungi|Basidiomycota|Agaricomycetes|Boletales|Gomphidiaceae|Brauniellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d49eaef1-accd-4f19-ba7e-bd16fae9f6ed','','','b1a18f21-8823-5f76-a2f0-58fd089aea25','Dictyostelium quercibrachium Cavender, S.L. Stephenson, J.C. Landolt & Vadell','Cavender, S.L. Stephenson, J.C. Landolt & Vadell',0,0,'afb8298c-8d5e-5f3a-956e-56b2960c3aba','Dictyostelium quercibrachium','afb8298c-8d5e-5f3a-956e-56b2960c3aba','Dictyostelium quercibrachium','79e71f2a-7c71-5ba7-8244-d10f234fc44e','Dictyostelium quercibrachi','d49eaef1-accd-4f19-ba7e-bd16fae9f6ed','Protozoa|Eumycetozoa|Dictyosteliomycetes|Dictyosteliales|Dictyosteliaceae|Dictyostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4a6db0d-8b7b-41ec-8c19-e138f527ae32','','','203c10b9-b467-5926-bb6b-ab20d3056bd0','Botrychium australe R.Br.','R.Br.',0,0,'2789ec43-bb60-5c21-a6ce-0be18802a15e','Botrychium australe','2789ec43-bb60-5c21-a6ce-0be18802a15e','Botrychium australe','c7349e6f-6c5b-5641-8a58-4c37cacfe526','Botrychium austral','d4a6db0d-8b7b-41ec-8c19-e138f527ae32','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Botrychium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4b3f6da-ef08-44de-89bb-3d0773f214a3','','','08a5eddf-c295-51cf-8c0b-19e75c3da92d','Calliactis conchicola Parry, 1952','Parry, 1952',1952,0,'b393ca1e-e79c-5c6a-8d53-4d9c0ea20f73','Calliactis conchicola','b393ca1e-e79c-5c6a-8d53-4d9c0ea20f73','Calliactis conchicola','49698d6e-b23a-5071-9ea1-eb1dda30bdfa','Calliactis conchicol','d4b3f6da-ef08-44de-89bb-3d0773f214a3','Animalia|Cnidaria||Actiniaria|Hormathiidae|Calliactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4b0de01-98aa-4034-b390-be0defcb06c1','','','5493b036-cfcd-5a18-9bcc-c48d6b57ad1d','Naohidemyces vaccinii (Jørst.) S. Sato, Katsuya & Y. Hirats. ex Wanderweyen & Fraiture','(Jørst.) S. Sato, Katsuya & Y. Hirats. ex Wanderweyen & Fraiture',0,0,'c04feafa-5861-5ca2-8b2b-eefe663892de','Naohidemyces vaccinii','c04feafa-5861-5ca2-8b2b-eefe663892de','Naohidemyces vaccinii','7bd08aa9-2cd7-5d13-ae45-067574d4df6c','Naohidemyces uaccin','ccb2a972-8423-49d7-833d-fa2bc062b7ec','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Naohidemyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d4b863b4-213c-43e4-be10-983b0aaa7a05','','','307ea214-805e-511b-a824-77bb38421532','Macropyxis','',0,0,'307ea214-805e-511b-a824-77bb38421532','Macropyxis','307ea214-805e-511b-a824-77bb38421532','Macropyxis','307ea214-805e-511b-a824-77bb38421532','Macropyxis','d4b863b4-213c-43e4-be10-983b0aaa7a05','Animalia|Arthropoda|Ostracoda|Podocopida|Macrocyprididae|Macropyxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4bafcd2-203d-4757-8c90-e4493b5ca491','','','00825968-7fcc-5519-aab5-152d5439730b','Cardiaspina fiscella Taylor, 1962','Taylor, 1962',1962,0,'50167d67-d514-5a07-9eb4-85f368ae12f5','Cardiaspina fiscella','50167d67-d514-5a07-9eb4-85f368ae12f5','Cardiaspina fiscella','9863b114-d939-575d-98a6-7adcf8437d23','Cardiaspina fiscell','d4bafcd2-203d-4757-8c90-e4493b5ca491','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Cardiaspina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4b6552e-6228-40bb-a0f5-c0dc445233d3','','','2f162833-f4e8-53ed-abef-66beeef52b2a','Pinnularia notata Heiden & Kolbe','Heiden & Kolbe',0,0,'541c841b-d508-5f5e-a8fe-f21a78d82f0f','Pinnularia notata','541c841b-d508-5f5e-a8fe-f21a78d82f0f','Pinnularia notata','2f6a30ed-d7c3-502d-8b9c-0f35de2a5284','Pinnularia notat','d4b6552e-6228-40bb-a0f5-c0dc445233d3','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4bd74ef-eb69-419f-a7a9-6435f8d25d15','','','3c870c19-d90d-5eb6-be3e-606bab2b78d9','Solmarisidae','',0,0,'3c870c19-d90d-5eb6-be3e-606bab2b78d9','Solmarisidae','3c870c19-d90d-5eb6-be3e-606bab2b78d9','Solmarisidae','3c870c19-d90d-5eb6-be3e-606bab2b78d9','Solmarisidae','d4bd74ef-eb69-419f-a7a9-6435f8d25d15','Animalia|Cnidaria|Hydrozoa|Narcomedusae|Solmarisidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4bd8c09-3a9f-44d7-9589-be095c13f51f','','','ecd63e3d-e5f7-502f-881b-728cfe101f3d','Porphyrocrinus','',0,0,'ecd63e3d-e5f7-502f-881b-728cfe101f3d','Porphyrocrinus','ecd63e3d-e5f7-502f-881b-728cfe101f3d','Porphyrocrinus','ecd63e3d-e5f7-502f-881b-728cfe101f3d','Porphyrocrinus','d4bd8c09-3a9f-44d7-9589-be095c13f51f','Animalia|Echinodermata|Crinoidea|Millericrinida|Phrynocrinidae|Porphyrocrinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4bd6092-ee62-483f-ad56-c4b9379a6aaf','','','b8e07b85-a099-57cb-9c99-f9ae4dbe85d7','Vouauxiomyces Dyko & D. Hawksw.','Dyko & D. Hawksw.',0,0,'0762d1b2-3568-5157-8876-1d1959a1c209','Vouauxiomyces','0762d1b2-3568-5157-8876-1d1959a1c209','Vouauxiomyces','0762d1b2-3568-5157-8876-1d1959a1c209','Vouauxiomyces','d4bd6092-ee62-483f-ad56-c4b9379a6aaf','Fungi||hyphomycetous anamorph|||Vouauxiomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4c27234-2308-4c43-8467-3dd191ab0bdf','','','9d5899e4-cd1f-558b-a1f8-acdb6249e8fa','Xeroceps Audet 2010','Audet 2010',2010,0,'a3083cb9-934b-52db-b867-ae278224bc5c','Xeroceps','a3083cb9-934b-52db-b867-ae278224bc5c','Xeroceps','a3083cb9-934b-52db-b867-ae278224bc5c','Xeroceps','d4c27234-2308-4c43-8467-3dd191ab0bdf','Fungi|Basidiomycota|Agaricomycetes|Russulales||Xeroceps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('d4c1aec1-49cf-4622-a8fa-6123e8c6cc56','','','a5373daf-25a9-5b78-94c9-4c1892983fcd','Galba truncatula (Müller, 1774)','(Müller, 1774)',1774,0,'1e8a2f1a-b668-5ac9-9d06-c3aff1872aad','Galba truncatula','1e8a2f1a-b668-5ac9-9d06-c3aff1872aad','Galba truncatula','3c862cfd-a1cf-59dd-b000-6af72acf3da0','Galba truncatul','d4c1aec1-49cf-4622-a8fa-6123e8c6cc56','Animalia|Mollusca|Gastropoda|Basommatophora|Lymnaeidae|Galba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4c01979-f73f-4c69-a122-2ced33f08a14','','','c6fe2ac5-4185-54d3-a6bd-dc60aa0ac7cd','Blumerieae R.T.A. Cook, A.J. Inman & C. Billings','R.T.A. Cook, A.J. Inman & C. Billings',0,0,'a422a0e8-3d14-522c-977c-d8635e570d9d','Blumerieae','a422a0e8-3d14-522c-977c-d8635e570d9d','Blumerieae','a422a0e8-3d14-522c-977c-d8635e570d9d','Blumerieae','d4c01979-f73f-4c69-a122-2ced33f08a14','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4351af8-3828-4237-9547-16e0e76d7a0c','','','74a309a5-d263-55e1-8279-3430353b2b16','Pteromalus','',0,0,'74a309a5-d263-55e1-8279-3430353b2b16','Pteromalus','74a309a5-d263-55e1-8279-3430353b2b16','Pteromalus','74a309a5-d263-55e1-8279-3430353b2b16','Pteromalus','d4351af8-3828-4237-9547-16e0e76d7a0c','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Pteromalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4c3ed5f-bd66-4c3c-91ac-f529a37f9f81','','','c69f23aa-08a5-5355-adbc-839e91301ec8','Veronica ''La Favouritei''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','d4c3ed5f-bd66-4c3c-91ac-f529a37f9f81','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('d4c400fe-5c54-4979-80a4-6b08545eb973','','','4bccd388-36a4-5e4b-8782-17912e6b9b09','Chaperiidae','',0,0,'4bccd388-36a4-5e4b-8782-17912e6b9b09','Chaperiidae','4bccd388-36a4-5e4b-8782-17912e6b9b09','Chaperiidae','4bccd388-36a4-5e4b-8782-17912e6b9b09','Chaperiidae','d4c400fe-5c54-4979-80a4-6b08545eb973','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d433a53e-2361-4a1b-9d8c-f3c651107d62','','','ba6ba577-8901-5a41-92da-f9553c1cc88b','Phoradendron','',0,0,'ba6ba577-8901-5a41-92da-f9553c1cc88b','Phoradendron','ba6ba577-8901-5a41-92da-f9553c1cc88b','Phoradendron','ba6ba577-8901-5a41-92da-f9553c1cc88b','Phoradendron','d433a53e-2361-4a1b-9d8c-f3c651107d62','Plantae|Tracheophyta|Magnoliopsida|Santalales|Santalaceae|Phoradendron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d435d93f-a96e-4217-ab52-6aaa870003c6','','','38bf0512-82f5-59bc-a91d-9dd54384416f','Alternanthera denticulata R.Br.','R.Br.',0,0,'d80ccaab-9279-536a-a712-4e56099abecb','Alternanthera denticulata','d80ccaab-9279-536a-a712-4e56099abecb','Alternanthera denticulata','ca2c52e1-d774-5ed5-beeb-c65877573c09','Alternanthera denticulat','d435d93f-a96e-4217-ab52-6aaa870003c6','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Alternanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4360062-3c60-4029-a587-b7741fdde153','','','d79654f8-18bb-5619-844b-0a5f34c154c8','Litoria raniformis (Kerferstein, 1867)','(Kerferstein, 1867)',1867,0,'f6b286b3-c34f-5041-97ff-a9307145bc52','Litoria raniformis','f6b286b3-c34f-5041-97ff-a9307145bc52','Litoria raniformis','45457f50-609b-5b93-b706-ff90463ea048','Litoria raniform','d4360062-3c60-4029-a587-b7741fdde153','Animalia|Chordata|Amphibia|Anura|Hylidae|Litoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d43e72a8-a35e-4192-8343-561bda3a8288','','','80f50883-29e8-5b76-bbbc-bd685b5f97fe','Sphaeria scoparia Schwein.','Schwein.',0,0,'dbd6c33c-3b8a-5263-96d8-dd9eac231ff6','Sphaeria scoparia','dbd6c33c-3b8a-5263-96d8-dd9eac231ff6','Sphaeria scoparia','77ce6c9b-e239-592c-8cc6-2f6eb39c87a4','Sphaeria scopar','6b0621a3-a8ea-43e5-8583-c18ca0421bf1','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d440c741-b55f-43c8-9da7-c4e89643ff55','','','672dff03-2cb8-539e-b97b-560835269175','Uncinia variegata Colenso','Colenso',0,0,'3740f52d-5b3a-5bab-a7c5-69dbf54058ba','Uncinia variegata','3740f52d-5b3a-5bab-a7c5-69dbf54058ba','Uncinia variegata','2922f5a2-c029-5855-892e-3aee0368074d','Uncinia uariegat','b6274c6f-d095-4b94-9e80-0215071b7a4b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d43be01f-1203-4168-9971-e06030d29541','','','0aa0b097-6cc3-5a19-a050-726d9a89513d','Columnella magna (Busk, 1884)','(Busk, 1884)',1884,0,'3c8eee4a-89c8-5d85-81e6-dcec35d0b544','Columnella magna','3c8eee4a-89c8-5d85-81e6-dcec35d0b544','Columnella magna','4602c029-996d-5834-8da1-716898860f13','Columnella magn','d43be01f-1203-4168-9971-e06030d29541','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Farciminariidae|Columnella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d442677d-b34a-4c96-a1b9-1611515185a9','','','e0be930c-7a87-5174-975a-b1d1977d5f17','Stethorus','',0,0,'e0be930c-7a87-5174-975a-b1d1977d5f17','Stethorus','e0be930c-7a87-5174-975a-b1d1977d5f17','Stethorus','e0be930c-7a87-5174-975a-b1d1977d5f17','Stethorus','d442677d-b34a-4c96-a1b9-1611515185a9','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Stethorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d441bece-667b-49f3-900d-ad991a0deca6','','','d7f1d89a-5cc3-576e-b250-4fadae5c7653','Torsellia sydowii Petr.','Petr.',0,0,'5309a6b8-bdaf-5de7-aa0b-50e5af64034f','Torsellia sydowii','5309a6b8-bdaf-5de7-aa0b-50e5af64034f','Torsellia sydowii','60a6b275-490f-571c-bcb7-28b5529f50f3','Torsellia sydow','d441bece-667b-49f3-900d-ad991a0deca6','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Torsellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d44459b5-d082-4a41-b6c0-8c8e465f369b','','','f2c2dcfe-35f2-5565-9d60-ca7adea32b91','Lenticulina foliata (Stache, 1864)','(Stache, 1864)',1864,0,'4f766f0f-cc85-521c-ac63-b2ba138e8716','Lenticulina foliata','4f766f0f-cc85-521c-ac63-b2ba138e8716','Lenticulina foliata','c0d35388-30c3-562a-87b2-1b32fa10fbdf','Lenticulina foliat','d44459b5-d082-4a41-b6c0-8c8e465f369b','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lenticulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d44642b0-1c6b-4612-9aee-d638849f0c6f','','','cc6e7ae9-c244-5aec-abe7-55d727b8d0e3','Lecythophora Nannf.','Nannf.',0,0,'0b5ad619-466b-5dfa-8f47-19b35dc9f507','Lecythophora','0b5ad619-466b-5dfa-8f47-19b35dc9f507','Lecythophora','0b5ad619-466b-5dfa-8f47-19b35dc9f507','Lecythophora','58fa8e6a-3e8c-4d09-9342-824dab1bc39e','Fungi|Ascomycota|Sordariomycetes|Coniochaetales|Coniochaetaceae|Lecythophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d44e837d-80b2-412c-8d6f-02c27a4f67a3','','','19bb8ac0-6c5c-5eae-a6ff-8b04b6a09888','Parvamussium','',0,0,'19bb8ac0-6c5c-5eae-a6ff-8b04b6a09888','Parvamussium','19bb8ac0-6c5c-5eae-a6ff-8b04b6a09888','Parvamussium','19bb8ac0-6c5c-5eae-a6ff-8b04b6a09888','Parvamussium','d44e837d-80b2-412c-8d6f-02c27a4f67a3','Animalia|Mollusca|Bivalvia|Pterioida|Propeamussiidae|Parvamussium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4472b98-8c15-4fc3-ba83-fcaf2fd712a3','','','cf5135e8-d972-54e3-818c-1735352ef9bd','Epuraea Erichson, 1843','Erichson, 1843',1843,0,'fb99d7b9-c2f7-5eae-ba4a-8a5d707ba487','Epuraea','fb99d7b9-c2f7-5eae-ba4a-8a5d707ba487','Epuraea','fb99d7b9-c2f7-5eae-ba4a-8a5d707ba487','Epuraea','d4472b98-8c15-4fc3-ba83-fcaf2fd712a3','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Epuraea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d44dda1a-fb54-4e21-be3f-583085c5ffbb','','','77b87513-7c35-5104-8422-002dea62cf13','Nitzschia nana Grunow','Grunow',0,0,'23683afd-f1d6-5ce8-859a-05591e70395a','Nitzschia nana','23683afd-f1d6-5ce8-859a-05591e70395a','Nitzschia nana','621b0cd0-cef8-5dab-9042-c18505cf53bb','Nitzschia nan','d44dda1a-fb54-4e21-be3f-583085c5ffbb','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d44e62b0-ba8c-4517-93de-68590963fb5d','','','9821555e-e76e-5b3c-9bf7-9b8b3c583665','Sympycnus ignavus Parent, 1933','Parent, 1933',1933,0,'07fea2d7-ad24-5fa7-b9b7-bea8595ef3bf','Sympycnus ignavus','07fea2d7-ad24-5fa7-b9b7-bea8595ef3bf','Sympycnus ignavus','3fc9e164-f3df-5ea4-b84d-70bd21900ac2','Sympycnus ignau','d44e62b0-ba8c-4517-93de-68590963fb5d','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Sympycnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4472ff5-6641-42d1-ba7d-c4e0b233670c','','','dc0f9614-5dec-57d3-89c6-5f7bfaac5c9f','Ctenognathus colensonis (White, 1846)','(White, 1846)',1846,0,'b0a96b91-4f9d-5c7c-8950-059b25778969','Ctenognathus colensonis','b0a96b91-4f9d-5c7c-8950-059b25778969','Ctenognathus colensonis','8d18fb03-4cce-5f2b-96af-a413ef2b8b2d','Ctenognathus colenson','d4472ff5-6641-42d1-ba7d-c4e0b233670c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4583b6d-1eeb-4e3e-ad13-0ac30f80386b','','','4c9ef176-90c8-53e6-bbf0-22ea1fb5cf56','Euplectopsis modesta (Broun, 1895)','(Broun, 1895)',1895,0,'d89b1d1f-7fc1-5341-a535-4443799429e0','Euplectopsis modesta','d89b1d1f-7fc1-5341-a535-4443799429e0','Euplectopsis modesta','2af0ed1b-f92b-52d1-a1de-cc99ee638083','Euplectopsis modest','d4583b6d-1eeb-4e3e-ad13-0ac30f80386b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d44f83f6-911b-49da-bfe8-21f4d2d9e1b1','','','eed772df-371e-51c4-8fb4-ebee459c06fe','Stenella araguata Syd.','Syd.',0,0,'dc64bf6d-d654-5861-b537-fb286f1e9a5a','Stenella araguata','dc64bf6d-d654-5861-b537-fb286f1e9a5a','Stenella araguata','fd0154e2-1eae-5852-936a-2a9aee189e0c','Stenella araguat','d44f83f6-911b-49da-bfe8-21f4d2d9e1b1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Stenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d452f3f4-dd8a-4658-b468-700a22add88e','','','5e3d03f3-42a0-53fc-af91-06bf0ddec6da','Spathularia Pers.','Pers.',0,0,'18dd54ce-4163-51f0-8861-188f15da3e06','Spathularia','18dd54ce-4163-51f0-8861-188f15da3e06','Spathularia','18dd54ce-4163-51f0-8861-188f15da3e06','Spathularia','d452f3f4-dd8a-4658-b468-700a22add88e','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Cudoniaceae|Spathularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4572632-af78-487e-ac70-c080eca4ec72','','','a6777d11-067c-5005-a55b-8b30f1728216','Lonicera tatarica var. morrowii (A.Gray) Q.E.Yang, Landrein, Borosova & J.Osborne','(A.Gray) Q.E.Yang, Landrein, Borosova & J.Osborne',0,0,'4fb88eca-0583-5c25-b921-1eecf16b81e7','Lonicera tatarica morrowii','e94dba04-b2b8-55c5-8bb5-d4d3b6460d10','Lonicera tatarica var. morrowii','fa76c6a4-86f4-5e2f-bdf1-81ab42a5e1f8','Lonicera tataric morrow','d4572632-af78-487e-ac70-c080eca4ec72','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Lonicera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d45dbbdd-85ea-421f-8024-6ac71bbff99b','','','fd252976-a1ec-5b44-b434-7b0a01a983ab','Sclerotium areolatum (Fr.) Fr.','(Fr.) Fr.',0,0,'dfafa156-d4b7-5c1f-becc-855005f9c664','Sclerotium areolatum','dfafa156-d4b7-5c1f-becc-855005f9c664','Sclerotium areolatum','467c4af8-d5f8-5695-af33-0cedc59c6abe','Sclerotium areolat','cd85c2ec-0672-458c-8c8f-35b0cca33a5b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d45abeb5-3b1a-4a6e-9c89-5a574f9739b6','','','7f302fa2-9336-5898-89ae-f9646e911287','Xiphinema radicicola T. Goodey, 1936','T. Goodey, 1936',1936,0,'218908f7-e879-5b10-83c4-fe9dc2d62cf5','Xiphinema radicicola','218908f7-e879-5b10-83c4-fe9dc2d62cf5','Xiphinema radicicola','f8ec0fc8-b366-5fa0-8b6a-3e77e312ff0b','Xiphinema radicicol','d45abeb5-3b1a-4a6e-9c89-5a574f9739b6','Animalia|Nematoda|Adenophorea|Dorylaimida|Longidoridae|Xiphinema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d458d4e0-b822-46dd-8523-f28493615998','','','2e987659-8a30-5833-ad5f-7bd748475032','Sphaeromyxa','',0,0,'2e987659-8a30-5833-ad5f-7bd748475032','Sphaeromyxa','2e987659-8a30-5833-ad5f-7bd748475032','Sphaeromyxa','2e987659-8a30-5833-ad5f-7bd748475032','Sphaeromyxa','d458d4e0-b822-46dd-8523-f28493615998','Animalia|Cnidaria|Myxozoa|Bivalvulida|Sphaeromyxidae|Sphaeromyxa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d45f7c5d-0ed1-449c-b89a-0aff970cf096','','','2393af97-a1df-5f35-9aab-0ed96d72ba92','Euconnus pseudoangulatus Franz, 1975','Franz, 1975',1975,0,'fc8ef6f9-cd5d-5e55-8adb-632e0d0680c0','Euconnus pseudoangulatus','fc8ef6f9-cd5d-5e55-8adb-632e0d0680c0','Euconnus pseudoangulatus','dcd3a30b-c2b8-5e68-9312-b39f48ea0991','Euconnus pseudoangulat','81cb7530-5a0d-4ca8-9987-ada293d01e0e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d462a55a-926c-496a-b780-013880fe83c6','','','68970205-82ab-56c5-8d57-9b1d84c1b171','Neocamarosporium obiones (Jaap) Wanas. & K.D. Hyde','(Jaap) Wanas. & K.D. Hyde',0,0,'a3fe0aa3-0828-5200-8581-4372afd23f5f','Neocamarosporium obiones','a3fe0aa3-0828-5200-8581-4372afd23f5f','Neocamarosporium obiones','2c87397c-718b-5a3d-9bd7-3d50d2f45ae3','Neocamarosporium obion','d462a55a-926c-496a-b780-013880fe83c6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Neocamarosporiaceae|Neocamarosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d46766a7-2d08-418d-92fd-aa98689d7186','','','0c03daa0-5ba1-5370-a4e9-bfbd7040157a','Shireplitis bilboi Fernandez-Triana and Ward, 2013','Fernandez-Triana and Ward, 2013',2013,0,'c0b0c2b9-e3cd-540c-87f4-2eac2d8528b4','Shireplitis bilboi','c0b0c2b9-e3cd-540c-87f4-2eac2d8528b4','Shireplitis bilboi','29897431-bef5-5d81-a41f-9b11486b8d5a','Shireplitis bilbo','d46766a7-2d08-418d-92fd-aa98689d7186','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Shireplitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d460ffa5-8f2e-446b-858e-dd1fefb6c0e0','','','864ddd0d-d5e5-528d-b634-2db1bd5c275a','Anthostomella phormiicola (Cooke) Berl. & Voglino','(Cooke) Berl. & Voglino',0,0,'a0a8f09a-32f2-5ca8-b836-2154a06a1f76','Anthostomella phormiicola','a0a8f09a-32f2-5ca8-b836-2154a06a1f76','Anthostomella phormiicola','0f282cd3-7b09-53cb-bd54-1daf556b0c9b','Anthostomella phormiicol','d460ffa5-8f2e-446b-858e-dd1fefb6c0e0','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Anthostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d470f77d-4425-41cc-a3d1-b3700e254079','','','2c711b7f-16cf-5706-9bad-fba36516051d','Tripiloppia forsslundi Hammer, 1968','Hammer, 1968',1968,0,'1e8e5cdf-e8f6-5f8b-8253-43d809ee14c0','Tripiloppia forsslundi','1e8e5cdf-e8f6-5f8b-8253-43d809ee14c0','Tripiloppia forsslundi','8ea038d6-20b7-5997-ad0d-c655fa62a699','Tripiloppia forsslund','d470f77d-4425-41cc-a3d1-b3700e254079','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Tripiloppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d47028c5-f891-41df-8af0-f6127f561f30','','','ef7cd3f4-63f9-5a6c-b2d2-1a89735030c2','Monachometra','',0,0,'ef7cd3f4-63f9-5a6c-b2d2-1a89735030c2','Monachometra','ef7cd3f4-63f9-5a6c-b2d2-1a89735030c2','Monachometra','ef7cd3f4-63f9-5a6c-b2d2-1a89735030c2','Monachometra','d47028c5-f891-41df-8af0-f6127f561f30','Animalia|Echinodermata|Crinoidea|Comatulida|Charitometridae|Monachometra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d46aee20-365f-4eee-9591-b6ff7bf17f07','','','3d98eab5-2f50-5cdc-ba41-ad1bcf40d5c5','Trachelomonas rotunda (Svirenko) Deflandre','(Svirenko) Deflandre',0,0,'173f6b1b-ad55-5354-92df-d22fd94408ae','Trachelomonas rotunda','173f6b1b-ad55-5354-92df-d22fd94408ae','Trachelomonas rotunda','b504a9ac-f7e7-5392-ab44-33a73c354aaa','Trachelomonas rotund','d46aee20-365f-4eee-9591-b6ff7bf17f07','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d47b48ce-9e69-4b1f-8edf-1b893dc40a6c','','','62c48e80-ac25-5d50-be96-fc0e806da4c0','Sphaeria marginatum Schwein.','Schwein.',0,0,'37ebfd35-81f9-5b9b-b8f1-bec81d613656','Sphaeria marginatum','37ebfd35-81f9-5b9b-b8f1-bec81d613656','Sphaeria marginatum','5efd80e2-b139-5bc9-a4a0-b8878bb923c9','Sphaeria marginat','37f05d30-fb21-4d54-8d64-502fe6c6075f','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d475d02e-8138-4be9-ab55-3a11927b02b5','','','40a59073-2ce7-522c-943c-7edfc6b45fd7','Macrocera milligani Tonnoir, 1927','Tonnoir, 1927',1927,0,'500d8a98-8684-5173-b028-2e74e025897b','Macrocera milligani','500d8a98-8684-5173-b028-2e74e025897b','Macrocera milligani','5ced76ba-f685-5216-b732-333d323ca812','Macrocera milligan','8511e4fa-c9fc-4b4e-ad34-3f4bf181be0e','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Macrocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d47ad881-6508-46a8-8abb-7ac9355ddc3e','','','39292381-abdc-5560-8217-c66046cc1adc','Tettigoniidae','',0,0,'39292381-abdc-5560-8217-c66046cc1adc','Tettigoniidae','39292381-abdc-5560-8217-c66046cc1adc','Tettigoniidae','39292381-abdc-5560-8217-c66046cc1adc','Tettigoniidae','d47ad881-6508-46a8-8abb-7ac9355ddc3e','Animalia|Arthropoda|Insecta|Orthoptera|Tettigoniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d47cf699-0a24-46e4-baf1-59d99908b92c','','','1c236921-4b24-5bbb-ac79-b2ac69353ac4','Taraxacum F.H.Wigg.','F.H.Wigg.',0,0,'c7807674-2154-5e00-931d-7d17cf1f276f','Taraxacum','c7807674-2154-5e00-931d-7d17cf1f276f','Taraxacum','c7807674-2154-5e00-931d-7d17cf1f276f','Taraxacum','d47cf699-0a24-46e4-baf1-59d99908b92c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Taraxacum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d480b403-7278-4d26-95f1-10a13658bc91','','','90e3bc65-4258-537d-b59c-af3e1e1393a1','Oedogonium crispum (Hassall) Wittr.','(Hassall) Wittr.',0,0,'8a4b52c5-c9ac-5495-92be-e2877debbdc7','Oedogonium crispum','8a4b52c5-c9ac-5495-92be-e2877debbdc7','Oedogonium crispum','f878a24f-d0f1-5559-945b-c2c395c03667','Oedogonium crisp','d480b403-7278-4d26-95f1-10a13658bc91','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d47f069f-8716-4648-81cf-7a6701b83141','','','b4b618bb-7b4b-5090-9373-30e4fcb22c31','Crinipellis substipitaria G. Stev.','G. Stev.',0,0,'6a791f41-eb15-5371-9a0c-968849786a21','Crinipellis substipitaria','6a791f41-eb15-5371-9a0c-968849786a21','Crinipellis substipitaria','78a14dbc-c5d0-533f-b72b-51a27c933154','Crinipellis substipitar','c2ee1ac0-78c1-43b8-8062-8723a487f196','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Crinipellis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6363125-240c-49b4-af00-3f2654e7ad10','','','572beeb7-b4a8-5b5c-abd0-5fa1d75da430','Raoulia subsericea Hook.f.','Hook.f.',0,0,'8c3d4968-02b3-5b81-954c-5b1e3bcb4f7b','Raoulia subsericea','8c3d4968-02b3-5b81-954c-5b1e3bcb4f7b','Raoulia subsericea','95131bbe-cc7b-57c0-a2ed-836dc965cb9c','Raoulia subserice','d6363125-240c-49b4-af00-3f2654e7ad10','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6383eed-d86b-4688-a4ba-5427c6072173','','','c57a25d0-b571-59d3-be26-850119e0d42c','Mollisia arundinacea (DC.) W. Phillips','(DC.) W. Phillips',0,0,'80a6e6cd-6aa1-51d2-be30-b318b9a72d3a','Mollisia arundinacea','80a6e6cd-6aa1-51d2-be30-b318b9a72d3a','Mollisia arundinacea','76f8d674-07b9-5d7b-a5ef-c2b232999aca','Mollisia arundinace','65467829-b79f-41ca-a06f-c80ab422b100','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d634e6e6-07c0-4588-b990-60b0a9fc6ba3','','','e0fe6160-3f8b-55a9-9c84-ef8b5da4901d','Pectinopygus gyricornis (Denny, 1842)','(Denny, 1842)',1842,0,'3d1cb747-226f-5662-85f4-d57349d8fd3c','Pectinopygus gyricornis','3d1cb747-226f-5662-85f4-d57349d8fd3c','Pectinopygus gyricornis','196a6dde-5baf-5a6e-a793-79ecb4b94120','Pectinopygus gyricorn','d634e6e6-07c0-4588-b990-60b0a9fc6ba3','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Pectinopygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6378c02-efca-434a-b929-dcb9d92a6ca2','','','efd0446a-8852-52bb-a79b-0660e336162f','Notophthiracarus conspiquus Niedbala, 1989','Niedbala, 1989',1989,0,'fcae5018-e182-5273-9f07-24fae94495a0','Notophthiracarus conspiquus','fcae5018-e182-5273-9f07-24fae94495a0','Notophthiracarus conspiquus','eb62d84a-c8a7-55e7-9c5a-94e5856c4653','Notophthiracarus conspiqu','d6378c02-efca-434a-b929-dcb9d92a6ca2','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Notophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d63be07f-6529-4828-ae45-1ac0fa27cfc3','','','f5713bfc-8776-5e62-a7e1-bed69e72cd4e','Lichen gracilis L.','L.',0,0,'8f6d7f2d-4c4a-57f1-9cd5-11ad7bc19d5c','Lichen gracilis','8f6d7f2d-4c4a-57f1-9cd5-11ad7bc19d5c','Lichen gracilis','5ec7e481-2bb8-5454-9510-ca183cedff47','Lichen gracil','57f7e9aa-e050-4a57-bc09-505c6769ad37','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d63d823c-46b1-47fd-b172-40f03ccd08cb','','','39a0df40-19c0-512b-8c9d-5ae92e066ad5','Xeronema callistemon f. bracteosa (L.B.Moore) de Lange & E.K.Cameron','(L.B.Moore) de Lange & E.K.Cameron',0,0,'3c2e5fb3-05c0-54c6-b89d-6588f845a3b1','Xeronema callistemon bracteosa','c6dad6e1-a7d1-5af3-abe8-a42d0d3b0348','Xeronema callistemon f. bracteosa','15ae9159-a575-5f38-b92d-40da32da1943','Xeronema callistemon bracteos','d63d823c-46b1-47fd-b172-40f03ccd08cb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Xeronemataceae|Xeronema','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('d63bdc24-38d4-4572-93d4-c0e0f750a7a1','','','023b6c00-b6ba-5723-a5f4-1c4e3e667c51','Dasya baillouviana (S.G.Gmel.) Mont.','(S.G.Gmel.) Mont.',0,0,'b0f03f0d-2db0-529c-a257-6f8fa9881c44','Dasya baillouviana','b0f03f0d-2db0-529c-a257-6f8fa9881c44','Dasya baillouviana','56c0ff41-406a-51e3-82c8-e102705fd0d4','Dasya baillouuian','d63bdc24-38d4-4572-93d4-c0e0f750a7a1','Plantae|||Ceramiales|Delesseriaceae|Dasya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d641e87a-10ce-4b60-aba8-10719741d557','','','e56334ae-dec0-5fbd-ae68-02f5479ce246','Hypholoma appendiculatum sensu Massee','',0,0,'3ae473af-8e27-5d34-851f-69dcef53bdef','Hypholoma appendiculatum','3ae473af-8e27-5d34-851f-69dcef53bdef','Hypholoma appendiculatum','eb57b0fd-e8e0-53f7-9145-dc73ccde3f21','Hypholoma appendiculat','d641e87a-10ce-4b60-aba8-10719741d557','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d64664e0-6c11-4240-a9b5-719de31560d9','','','329f7dd3-1e8d-5943-964d-303835542584','Helichrysum intermedium G.Simpson var. intermedium','',0,0,'528c4df5-7659-5f2c-be1e-ecf38534d059','Helichrysum intermedium intermedium','2c78e841-338d-5e39-a612-081af93ec269','Helichrysum intermedium var. intermedium','f3a53d5e-dadc-52ae-911c-acb372beac25','Helichrysum intermedi intermedi','d42f5959-4204-473f-838c-539c7eacfd8a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d647bfcb-f004-4650-b890-9712e3e28872','','','439d213f-6595-5a37-990c-e3c303d08e32','Propolyxenus','',0,0,'439d213f-6595-5a37-990c-e3c303d08e32','Propolyxenus','439d213f-6595-5a37-990c-e3c303d08e32','Propolyxenus','439d213f-6595-5a37-990c-e3c303d08e32','Propolyxenus','d647bfcb-f004-4650-b890-9712e3e28872','Animalia|Arthropoda|Diplopoda|Polyxenida|Polyxenidae|Propolyxenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6414c76-785b-4b53-bb90-e4455eaab80b','','','a4f8a272-e602-5ead-bafb-b3c62ca9bc3f','Hydrocotyle hydrophila Petrie','Petrie',0,0,'d443daac-64b6-5ec8-9420-ddb6541c95c1','Hydrocotyle hydrophila','d443daac-64b6-5ec8-9420-ddb6541c95c1','Hydrocotyle hydrophila','f1fd5a50-95be-5e84-b0de-d8b027b04897','Hydrocotyle hydrophil','d6414c76-785b-4b53-bb90-e4455eaab80b','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d64fb797-0cf5-48b7-983b-4357d994abee','','','5d4f9168-c8f1-5abe-8ef2-8a350481e8af','Limatula vigilis Fleming, 1978','Fleming, 1978',1978,0,'ddc4aade-8742-5047-b74c-fd8aac3986bd','Limatula vigilis','ddc4aade-8742-5047-b74c-fd8aac3986bd','Limatula vigilis','f56e71b4-d6c2-5bb1-a14d-8358260b1955','Limatula uigil','d64fb797-0cf5-48b7-983b-4357d994abee','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Limatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6498277-48ed-4053-8b5d-5be0a6524180','','','e2979fe9-78f1-5af1-9eea-819fc877e7a4','Lobelia tenuior R.Br.','R.Br.',0,0,'2cb2c812-852e-515d-be68-fb3e21817ac1','Lobelia tenuior','2cb2c812-852e-515d-be68-fb3e21817ac1','Lobelia tenuior','2cb2c812-852e-515d-be68-fb3e21817ac1','Lobelia tenuior','d6498277-48ed-4053-8b5d-5be0a6524180','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d64b362e-751b-4d2c-beca-9529b0fd26a0','','','5e805db0-f8c1-590c-8bed-2780c9c2dbe1','Plagiotropis lepidoptera (Gregory) Kuntze','(Gregory) Kuntze',0,0,'fbce6f13-87f5-520e-9411-a5b87abbd251','Plagiotropis lepidoptera','fbce6f13-87f5-520e-9411-a5b87abbd251','Plagiotropis lepidoptera','6159c719-88d9-512d-8230-a1c46694090c','Plagiotropis lepidopter','d64b362e-751b-4d2c-beca-9529b0fd26a0','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Plagiotropidaceae|Plagiotropis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d649a24f-768a-4399-a0ba-9b3a45e3272e','','','c0833dd1-55b2-518e-9eee-120cad59e191','Gonocarpus aggregatus (Buchanan) Orchard','(Buchanan) Orchard',0,0,'854ab132-87ac-5ef4-849d-ef5548bdd082','Gonocarpus aggregatus','854ab132-87ac-5ef4-849d-ef5548bdd082','Gonocarpus aggregatus','44e9102b-7660-5862-96ad-6e6d1de17d13','Gonocarpus aggregat','d649a24f-768a-4399-a0ba-9b3a45e3272e','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Gonocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d651b13a-3c06-41d0-b8f3-f34eb98912b7','','','ad112854-4c9a-5e51-981b-f88f2cf38a1a','Bipolaris brizae (Nisik.) Shoemaker','(Nisik.) Shoemaker',0,0,'fc11a123-32d3-512e-9290-a0107dc17080','Bipolaris brizae','fc11a123-32d3-512e-9290-a0107dc17080','Bipolaris brizae','f45bc422-b471-57d4-b3bd-d26958fa0f57','Bipolaris briz','d5d50f8e-f775-47fd-b9f2-6f87e884cb95','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Bipolaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d65badf1-25ab-49e2-9272-0bf82f164013','','','78b22901-835e-5ccd-a2cf-61daee161963','Cheilothela Broth.','Broth.',0,0,'7e8741d8-b133-5138-82a2-2f772cb49cda','Cheilothela','7e8741d8-b133-5138-82a2-2f772cb49cda','Cheilothela','7e8741d8-b133-5138-82a2-2f772cb49cda','Cheilothela','d65badf1-25ab-49e2-9272-0bf82f164013','Plantae||Bryopsida|Dicranales|Ditrichaceae|Cheilothela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6559992-5b7a-480a-bc14-a261092ab39c','','','7914017e-1a2b-5057-b29e-e50d722bd935','Encephalographa otagensis (Linds.) Müll.Arg.','(Linds.) Müll.Arg.',0,0,'89eb0c59-ce39-5aec-87e6-d52f89c6911b','Encephalographa otagensis','89eb0c59-ce39-5aec-87e6-d52f89c6911b','Encephalographa otagensis','0fed0b54-e934-5864-a2eb-13452faf0665','Encephalographa otagens','d6559992-5b7a-480a-bc14-a261092ab39c','Fungi||Ascomycetes|Hysteriales|Hysteriaceae|Encephalographa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d661b692-ac09-405d-b817-35ce7231872c','','','32592cf4-3b7f-5168-a9c2-9d5d89a7b018','Pillsburiaster','',0,0,'32592cf4-3b7f-5168-a9c2-9d5d89a7b018','Pillsburiaster','32592cf4-3b7f-5168-a9c2-9d5d89a7b018','Pillsburiaster','32592cf4-3b7f-5168-a9c2-9d5d89a7b018','Pillsburiaster','d661b692-ac09-405d-b817-35ce7231872c','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Pillsburiaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d664398d-38c1-44db-a645-6b4544b76c88','','','8a710842-8dc5-5d3a-8711-ec6efcf6a04e','Habranthus brachyandrus (Baker) Sealy','(Baker) Sealy',0,0,'5fd8e6dc-0f97-596c-bac2-75ddb772c969','Habranthus brachyandrus','5fd8e6dc-0f97-596c-bac2-75ddb772c969','Habranthus brachyandrus','09f68b48-0d8c-5441-855c-4e5c1f35ff75','Habranthus brachyandr','fcbce077-7cec-48a2-9c6e-c77fab2e54d2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Habranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d65d9da7-6b52-4013-a78f-d3beafd5e152','','','cfc1f2c9-1034-5438-8685-1be87e9b6804','Stilbocara constricticollis (Broun, 1880)','(Broun, 1880)',1880,0,'75e24203-1a7f-524f-beb6-fcfb5ed448e7','Stilbocara constricticollis','75e24203-1a7f-524f-beb6-fcfb5ed448e7','Stilbocara constricticollis','26926a19-55f5-52c1-82b0-147f21be7cb6','Stilbocara constricticoll','d65d9da7-6b52-4013-a78f-d3beafd5e152','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Stilbocara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6638c81-b430-42d0-95cf-ec266a1d1c53','','','3e3f6553-9328-5a67-ae0c-b6b6dcb304c6','Dickeya solani van der Wolf et al., 2014','van der Wolf et al., 2014',2014,0,'dc853fc8-9a8e-5218-ae6e-3ddf96b11a91','Dickeya solani','dc853fc8-9a8e-5218-ae6e-3ddf96b11a91','Dickeya solani','e0d59508-88a3-56d5-b750-588b26a43c96','Dickeya solan','d6638c81-b430-42d0-95cf-ec266a1d1c53','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Dickeya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d6664027-9327-4adf-8206-4d3d17c31576','','','5e5649e3-279d-5dc5-b289-85c15e525103','Agaricus scambus Fr.','Fr.',0,0,'98ed3f0a-dabd-5662-9a60-932da90e4d6e','Agaricus scambus','98ed3f0a-dabd-5662-9a60-932da90e4d6e','Agaricus scambus','73d4b95f-a1a1-5ba5-b1a1-9bad83ebc471','Agaricus scamb','08bf0c61-1073-4ed9-a002-280a40ba951a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d66980f8-60b1-41fe-877d-6165ea5f2fd5','','','2c86b82f-ea17-552d-8fb3-3cccb032a117','Kernkampella appendiculata (Lagerh. & Dietel) G.F. Laundon','(Lagerh. & Dietel) G.F. Laundon',0,0,'0ae8ceab-9710-59f0-ab1f-e4d0ff9a626d','Kernkampella appendiculata','0ae8ceab-9710-59f0-ab1f-e4d0ff9a626d','Kernkampella appendiculata','f1822b15-bed3-5e85-a3ec-469cadc62ba8','Kernkampella appendiculat','d66980f8-60b1-41fe-877d-6165ea5f2fd5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Kernkampella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d66faccd-a08d-403d-afad-0c43fc0e5c54','','','976d73c5-4387-523f-be3b-79fa1f34588e','Nymphonidae','',0,0,'976d73c5-4387-523f-be3b-79fa1f34588e','Nymphonidae','976d73c5-4387-523f-be3b-79fa1f34588e','Nymphonidae','976d73c5-4387-523f-be3b-79fa1f34588e','Nymphonidae','d66faccd-a08d-403d-afad-0c43fc0e5c54','Animalia|Arthropoda|Pycnogonida|Pantopoda|Nymphonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6713be3-c79c-46d2-8d84-3ca5ae2edda7','','','700dbf11-e160-52f5-9575-085ebfa7b492','Zemitrella sulcata sulcata (Hutton, 1873)','(Hutton, 1873)',1873,0,'7e394b42-dd1e-5171-9272-41d9819fe7e8','Zemitrella sulcata sulcata','7e394b42-dd1e-5171-9272-41d9819fe7e8','Zemitrella sulcata sulcata','b1590ca4-b213-59bd-9aba-b353c089ee32','Zemitrella sulcat sulcat','d6713be3-c79c-46d2-8d84-3ca5ae2edda7','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Zemitrella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d67183f3-00ea-4f36-b2f9-baf504d554b9','','','cceec9cb-51c2-58a2-8dac-5b197d6a0706','Ribes uva-crispa L.','L.',0,0,'def4af64-7816-52be-88b2-e03d9d116a00','Ribes uva-crispa','def4af64-7816-52be-88b2-e03d9d116a00','Ribes uva-crispa','0058052c-3d8c-5941-a9c9-8b2b183cd4e2','Ribes uua-crisp','d67183f3-00ea-4f36-b2f9-baf504d554b9','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Grossulariaceae|Ribes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d66feec1-4b52-47c6-a19d-dc9822e0e83c','','','7b71b5b0-8370-5b3a-8ae6-bc77e3ab1a61','Gladioferens spinosus Henry, 1919','Henry, 1919',1919,0,'c28cdd16-f5a4-5227-8763-be702a220e95','Gladioferens spinosus','c28cdd16-f5a4-5227-8763-be702a220e95','Gladioferens spinosus','618681f3-cdf0-502c-b991-6806e6e3497c','Gladioferens spinos','d66feec1-4b52-47c6-a19d-dc9822e0e83c','Animalia|Arthropoda|Maxilopoda|Calanoida|Centropagidae|Gladioferens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d67747e7-2d37-4edd-8758-7ba632788bfc','','','76fbda71-b66b-53e3-b73c-c018327df4eb','Fregatidae','',0,0,'76fbda71-b66b-53e3-b73c-c018327df4eb','Fregatidae','76fbda71-b66b-53e3-b73c-c018327df4eb','Fregatidae','76fbda71-b66b-53e3-b73c-c018327df4eb','Fregatidae','d67747e7-2d37-4edd-8758-7ba632788bfc','Animalia|Chordata|Aves|Pelecaniformes|Fregatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6750139-8326-4113-9dac-a26414a82972','','','69d566e1-86dc-5ebd-89a6-9177f2b73085','Gonimyrtea','',0,0,'69d566e1-86dc-5ebd-89a6-9177f2b73085','Gonimyrtea','69d566e1-86dc-5ebd-89a6-9177f2b73085','Gonimyrtea','69d566e1-86dc-5ebd-89a6-9177f2b73085','Gonimyrtea','d6750139-8326-4113-9dac-a26414a82972','Animalia|Mollusca|Bivalvia|Veneroida|Lucinidae|Gonimyrtea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6746565-b207-4b08-b520-6fc820e9c30d','','','34c561ed-c5f1-5027-8e59-7a84a322e49b','Phacus pyrum (Ehrenb.) Stein','(Ehrenb.) Stein',0,0,'b53dbae0-35a6-5464-a906-f54b73649865','Phacus pyrum','b53dbae0-35a6-5464-a906-f54b73649865','Phacus pyrum','e1ba98cd-796d-5ad1-bc26-8e0b88fd3f8b','Phacus pyr','d6746565-b207-4b08-b520-6fc820e9c30d','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Phacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d68037d8-41ef-4be8-8ba1-045ae714a028','','','2c77f505-1f0c-5821-a754-02c1592884b3','Lecidea canorufescens Kremp.','Kremp.',0,0,'8a037adc-d8ab-5507-8393-e2efe5529219','Lecidea canorufescens','8a037adc-d8ab-5507-8393-e2efe5529219','Lecidea canorufescens','8a037adc-d8ab-5507-8393-e2efe5529219','Lecidea canorufescens','df977bbc-d1d4-45c0-8bca-1a5a035b33c5','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d67f0361-24b7-4154-b192-4b8005d83fe9','','','22f7fef1-bd75-5dc0-bd1b-26f730f67ecf','Strossmayeria Schulzer','Schulzer',0,0,'d558b51a-d7ea-5fd9-8489-ff8e61d6f14f','Strossmayeria','d558b51a-d7ea-5fd9-8489-ff8e61d6f14f','Strossmayeria','d558b51a-d7ea-5fd9-8489-ff8e61d6f14f','Strossmayeria','d67f0361-24b7-4154-b192-4b8005d83fe9','Fungi|Ascomycota|Leotiomycetes|Helotiales||Strossmayeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d67ee131-d1f4-41aa-b5b5-89cad066e7f3','','','6d5fcc6c-d1ef-5f73-a118-3bbdd27d12da','Dolichousnea (Y.Ohmura) Articus','(Y.Ohmura) Articus',0,0,'412821f3-1acf-5727-8739-9743ef7602ac','Dolichousnea','412821f3-1acf-5727-8739-9743ef7602ac','Dolichousnea','412821f3-1acf-5727-8739-9743ef7602ac','Dolichousnea','d67ee131-d1f4-41aa-b5b5-89cad066e7f3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Dolichousnea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d681c0d0-a3d4-4f19-872e-2ebe79a9dfc1','','','84ab9a7d-83ea-5fc3-8443-690dda7e7be9','Scotosia humerata Walker, 1862','Walker, 1862',1862,0,'a826961f-1c6f-5611-929c-bceadad0d36b','Scotosia humerata','a826961f-1c6f-5611-929c-bceadad0d36b','Scotosia humerata','97bceb92-c212-5c99-8800-f241827e0e38','Scotosia humerat','45e5524b-b19a-403e-9fb3-255f1f8b1447','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Scotosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6822624-82f1-4ac6-889b-764304158eb4','','','74f72bb9-1d71-5156-9916-a3ceb5e9236f','Leptospermum polygalifolium var. minutifolium (F.Muell. ex Benth.) Domin','(F.Muell. ex Benth.) Domin',0,0,'8a51cf2b-35c8-5ff6-9500-9f1979eb1140','Leptospermum polygalifolium minutifolium','dedb2202-9258-5f4c-bd4e-f2e8a6b58f12','Leptospermum polygalifolium var. minutifolium','206d6331-dcb3-52b4-834c-c0af161cd9f0','Leptospermum polygalifoli minutifoli','e20b382f-8c4a-4fef-b79a-97ddb822987d','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('d4c8b6ae-0f15-4139-98cf-a2baefded506','','','8145ce90-6e17-5310-be5f-5191e28c39f6','Harmothoe','',0,0,'8145ce90-6e17-5310-be5f-5191e28c39f6','Harmothoe','8145ce90-6e17-5310-be5f-5191e28c39f6','Harmothoe','8145ce90-6e17-5310-be5f-5191e28c39f6','Harmothoe','d4c8b6ae-0f15-4139-98cf-a2baefded506','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Harmothoe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4c7ce63-e8be-466f-ae9d-a86413f4adb9','','','e4eb7d43-cb7b-59ba-924a-570e23e3b14d','Hirsutella subulata Petch','Petch',0,0,'384a1dea-6d1b-509f-b09e-0608dc03529d','Hirsutella subulata','384a1dea-6d1b-509f-b09e-0608dc03529d','Hirsutella subulata','e0fdf659-5eaf-5a32-bee1-3058e000757b','Hirsutella subulat','d4c7ce63-e8be-466f-ae9d-a86413f4adb9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Hirsutella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4ccbba7-c7c7-47e0-9f41-1812f7d1831f','','','b0ce88b1-7a53-5a90-add6-bdcaf4920313','Chalcolampra apicula Wardhaugha & Leschen, 2021','Wardhaugha & Leschen, 2021',2021,0,'2a780c90-19e2-5425-add7-610055357bc4','Chalcolampra apicula','2a780c90-19e2-5425-add7-610055357bc4','Chalcolampra apicula','472cd097-60a5-5706-9a22-6488b8ebe4ba','Chalcolampra apicul','d4ccbba7-c7c7-47e0-9f41-1812f7d1831f','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Chalcolampra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4ccf52f-a543-4888-b4fc-158f223deac7','','','fc53d547-75f1-5053-8e28-a7e3a84e781c','Paphiopedilum primulinum M.W.Wood & P.Taylor','M.W.Wood & P.Taylor',0,0,'dae1739d-4eea-5797-8197-3c28393c2eac','Paphiopedilum primulinum','dae1739d-4eea-5797-8197-3c28393c2eac','Paphiopedilum primulinum','468fc723-e25b-5d67-a1ce-80c431fc2dfb','Paphiopedilum primulin','d4ccf52f-a543-4888-b4fc-158f223deac7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Paphiopedilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4ccfda5-1046-47dc-b482-d86a678b27ba','','','a618cba5-faca-50f3-b767-9ccfe0c0d983','Clavaria phoenicea var. persicina R.H. Petersen','R.H. Petersen',0,0,'127aad67-525d-526e-ad33-09612818c8b8','Clavaria phoenicea persicina','cb659d71-781e-5a26-ace8-6f600c5f18eb','Clavaria phoenicea var. persicina','8da9b7ff-765d-5ef6-8a03-874d16e51b5e','Clavaria phoenice persicin','d4ccfda5-1046-47dc-b482-d86a678b27ba','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4d0f85e-303a-49cd-9f22-31553553925d','','','c03d9df6-76ec-5792-aef7-ddcbba0676a3','Scydmaenus fragilis Broun, 1915','Broun, 1915',1915,0,'2c62c2e4-6b6b-5875-923d-2316fb7ef6d4','Scydmaenus fragilis','2c62c2e4-6b6b-5875-923d-2316fb7ef6d4','Scydmaenus fragilis','56f91375-423a-5657-bd2e-c97f586185f2','Scydmaenus fragil','4f385a9d-b060-4bee-816a-ec78894a6e31','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Scydmaenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4d3592e-172b-40a0-b599-97424f8b525e','','','46954cdc-fe18-5ad0-be9f-ef71709c161d','Chauliodus sloani Bloch & Schneider, 1801','Bloch & Schneider, 1801',1801,0,'e31bf77c-5c55-5430-8f73-7a19d3e5d7cc','Chauliodus sloani','e31bf77c-5c55-5430-8f73-7a19d3e5d7cc','Chauliodus sloani','13b66b67-335b-5ed8-89b0-71c4f8569ad4','Chauliodus sloan','d4d3592e-172b-40a0-b599-97424f8b525e','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Chauliodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4d2418e-1ac8-4b8a-b22a-d4bfcafec171','','','888873e7-e4d9-5569-ae38-0a6bc822f27c','Aspidium sieboldii van Houtte ex Mett.','van Houtte ex Mett.',0,0,'95ff1d00-f4c7-5183-80ba-7f12673e1174','Aspidium sieboldii','95ff1d00-f4c7-5183-80ba-7f12673e1174','Aspidium sieboldii','64b3e7ff-1847-536c-b223-4af355166d1b','Aspidium siebold','2334c8a0-271d-4b38-829e-0c9799d33d61','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d4dd4ada-1e02-4bd2-b876-b052ff0402ee','','','0751ea8b-55dc-5047-8890-61c42fec882b','Pteraster','',0,0,'0751ea8b-55dc-5047-8890-61c42fec882b','Pteraster','0751ea8b-55dc-5047-8890-61c42fec882b','Pteraster','0751ea8b-55dc-5047-8890-61c42fec882b','Pteraster','d4dd4ada-1e02-4bd2-b876-b052ff0402ee','Animalia|Echinodermata|Asteroidea|Elatida|Pterasteridae|Pteraster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4dda5f2-6d9b-441b-86bf-b4bdac0be86d','','','3e2706a3-a44b-5bf0-86aa-5a5100d2d30e','Schmitzia evanescens M.W.Hawkes','M.W.Hawkes',0,0,'097cef79-d883-554f-9c1a-bfab2b827446','Schmitzia evanescens','097cef79-d883-554f-9c1a-bfab2b827446','Schmitzia evanescens','12abac6f-1f85-59b0-8d33-f5574ba5dab6','Schmitzia euanescens','d4dda5f2-6d9b-441b-86bf-b4bdac0be86d','Plantae||||Calosiphonaceae|Schmitzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4de50ff-542f-4a83-b19f-d0d2af8db2d1','','','66e29e8b-3621-52f8-8f83-9a468617e879','Liarea turriculata waipoua powell, 1954','',0,0,'04a3e9e0-06bd-5bcc-a28e-4e6e25a0fac8','Liarea turriculata waipoua','04a3e9e0-06bd-5bcc-a28e-4e6e25a0fac8','Liarea turriculata waipoua','cfe04492-a6f5-5aca-9a42-aef6d32e879e','Liarea turriculat waipou','d4de50ff-542f-4a83-b19f-d0d2af8db2d1','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Liarea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('d4deacba-0f86-4666-9bd7-4fcf46f2a4b3','','','e47e7aaf-5a77-57eb-a17c-af7f14fc669e','Drechslera teres (Sacc.) Shoemaker','(Sacc.) Shoemaker',0,0,'c73ca008-9b3b-5a11-8ca0-7e811ce8c534','Drechslera teres','c73ca008-9b3b-5a11-8ca0-7e811ce8c534','Drechslera teres','e1c4022c-d2d4-513f-8d9a-be98b5fd8170','Drechslera ter','94df4b71-a0f9-4797-b363-5cf2a618d1ac','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4de7cea-1247-4076-aa70-42b6fb5e6088','','','b79e5485-3fd6-53ab-8364-50ca999a5939','Pohlia australis A.J.Shaw & Fife','A.J.Shaw & Fife',0,0,'68d82f64-421f-594c-9031-cc17a43f1a4e','Pohlia australis','68d82f64-421f-594c-9031-cc17a43f1a4e','Pohlia australis','4234868d-56f0-5f88-b624-5c45c0a7593e','Pohlia austral','d4de7cea-1247-4076-aa70-42b6fb5e6088','Plantae||Bryopsida|Bryales|Mielichhoferiaceae|Pohlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4e5e2d9-8a52-4a61-b326-d0e83508c69d','','','0ef245b7-09d9-5362-9e4b-c9eccad39837','Gladiolus debilis Sims','Sims',0,0,'ee7b7646-9eea-57ad-baed-424b7fc60bbe','Gladiolus debilis','ee7b7646-9eea-57ad-baed-424b7fc60bbe','Gladiolus debilis','7756262c-4d71-5b4c-93c7-31c2fb04448e','Gladiolus debil','d4e5e2d9-8a52-4a61-b326-d0e83508c69d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4e6cbf1-0e82-4715-b112-1bea6916da40','','','77b8867e-dde2-5d54-b271-e882c110fd55','Gleichenia dichotoma (Thunb.) Hook.','(Thunb.) Hook.',0,0,'eeda6118-eaa6-5d47-b184-51e534693038','Gleichenia dichotoma','eeda6118-eaa6-5d47-b184-51e534693038','Gleichenia dichotoma','6fe7f1c8-215b-5948-a207-e69d2e223c8a','Gleichenia dichotom','a1e222f1-2f15-4866-a94d-cf62299b0422','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4ef4085-b653-4a84-8675-46cb62e3a34f','','','25242205-476f-54dd-a30d-270b80e865a6','Acremonium pinkertoniae W. Gams','W. Gams',0,0,'a246543c-3a53-5904-8779-21b7afd2e24d','Acremonium pinkertoniae','a246543c-3a53-5904-8779-21b7afd2e24d','Acremonium pinkertoniae','be6f41a6-d5a8-50a4-a319-be8311a40bcc','Acremonium pinkertoni','00dd144a-90d6-4455-a93e-feb2369e7382','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4e7b31a-7568-4e56-a880-ad826cfefc74','','','d0010266-4b24-5076-8d99-4ff0bd1ce78c','Hypnum subplicatum Hampe','Hampe',0,0,'4b76c3a8-9442-5002-a60b-8041986a1b9a','Hypnum subplicatum','4b76c3a8-9442-5002-a60b-8041986a1b9a','Hypnum subplicatum','6b18b715-743c-5a16-9480-ec2562f04c98','Hypnum subplicat','203ab0ec-f399-482b-aed8-4a00874d15dd','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4ebbb11-5eb2-4e24-ace3-fcaf47651394','','','808ffe4a-d228-539e-a726-5092d4a27808','Hauchiella','',0,0,'808ffe4a-d228-539e-a726-5092d4a27808','Hauchiella','808ffe4a-d228-539e-a726-5092d4a27808','Hauchiella','808ffe4a-d228-539e-a726-5092d4a27808','Hauchiella','d4ebbb11-5eb2-4e24-ace3-fcaf47651394','Animalia|Annelida||Terebellida|Terebellidae|Hauchiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4f6d9b0-ceea-4dbb-8ef3-2e51d82867b7','','','e763c881-047b-5555-afc3-fb375417adad','Olearia phlogopappa DC.','DC.',0,0,'15110baa-387f-594e-b777-3fa4585798f5','Olearia phlogopappa','15110baa-387f-594e-b777-3fa4585798f5','Olearia phlogopappa','398f5abc-dcbf-59d5-89cb-9999aa60543c','Olearia phlogopapp','d4f6d9b0-ceea-4dbb-8ef3-2e51d82867b7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4f489da-2645-41cd-aba9-7959efc31420','','','0914a865-01f1-5dd6-8f24-124726667a49','Puffinus pacificus chlororhynchus Lesson','Lesson',0,0,'dbd27a01-26f4-597c-aa36-1932539ffa97','Puffinus pacificus chlororhynchus','dbd27a01-26f4-597c-aa36-1932539ffa97','Puffinus pacificus chlororhynchus','f02f7d98-a229-55a7-a158-acf9b1bda99d','Puffinus pacific chlororhynch','d4f489da-2645-41cd-aba9-7959efc31420','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4f18488-b070-42d6-ad1f-85cfb58a8318','','','5aa10131-2482-537c-8764-d6289de121e9','Epilobium billardiereanum var. simplex Kirk','Kirk',0,0,'e2084028-d91c-59c4-96ca-e03ff2f97c60','Epilobium billardiereanum simplex','b92ab734-b6ff-5722-9ae2-1c6dd54997e8','Epilobium billardiereanum var. simplex','3e85f21e-c050-5670-9f7d-a64f681ef9b7','Epilobium billardierean simplex','21ba145d-fdd0-4585-a50c-60a089de0978','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4f25482-dbb1-4e68-8b3c-b162a640b26b','','','8c6165b1-ebde-5355-b8b5-1dc95ae6da90','Lachnum distinguendum Rick','Rick',0,0,'af603d00-9d02-525f-b9f2-56da80af7bf6','Lachnum distinguendum','af603d00-9d02-525f-b9f2-56da80af7bf6','Lachnum distinguendum','9e9efb16-b942-5220-8ad2-f3965cf02268','Lachnum distinguend','d4f25482-dbb1-4e68-8b3c-b162a640b26b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4f73871-bc26-4ffd-b43b-1b2b4fc0db9c','','','0a651d87-449d-5448-8d21-515b76a8bde5','Pholiota pudica (Bull. ex DC.) Gillet','(Bull. ex DC.) Gillet',0,0,'a1e700ce-6037-5dff-bf84-5d3c6afd4f29','Pholiota pudica','a1e700ce-6037-5dff-bf84-5d3c6afd4f29','Pholiota pudica','3d34b2c5-e052-5000-a95b-fc70c7257528','Pholiota pudic','c1577d1b-25c9-4592-b387-3e116b391fa5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d4f73d16-e22a-463e-9996-165d61757eab','','','b06a41fb-8579-5452-b377-6c17f7a8579b','Pulvinula constellatio (Berk. & Broome) Boud.','(Berk. & Broome) Boud.',0,0,'616bfc51-4c87-5d3b-9164-71ff2aa396e1','Pulvinula constellatio','616bfc51-4c87-5d3b-9164-71ff2aa396e1','Pulvinula constellatio','92be2eb8-71a0-53f4-8f5f-0ba319ba6df3','Pulvinula constellati','d4f73d16-e22a-463e-9996-165d61757eab','Fungi|Ascomycota|Pezizomycetes|Pezizales||Pulvinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4fce132-01da-46db-8f7b-c3636ab55039','','','0f7bc8bf-e32d-5519-8dc8-7a2730f7070c','Pontisma H.E. Petersen','H.E. Petersen',0,0,'557dd511-e4ad-57df-9497-b7cb3ff44b92','Pontisma','557dd511-e4ad-57df-9497-b7cb3ff44b92','Pontisma','557dd511-e4ad-57df-9497-b7cb3ff44b92','Pontisma','d4fce132-01da-46db-8f7b-c3636ab55039','Chromista|Oomycota|Oomycetes|Myzocytiopsidales|Pontismataceae|Pontisma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4fc716a-b5d6-4036-bb9e-e6129299a6ff','','','62811c8b-3095-5c07-ad94-540d5592f9b9','Thea L.','L.',0,0,'66500e78-b41e-5027-9017-791e787a686a','Thea','66500e78-b41e-5027-9017-791e787a686a','Thea','66500e78-b41e-5027-9017-791e787a686a','Thea','2ddeed42-d51c-47f2-83ed-9f68fcc01692','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Thea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4fe0aff-a65a-4bfc-b93c-978c08a8f34d','','','b1ba535d-7f77-56bf-8c32-c523ea902046','Ustilago thlaspeos (Beck) Lagerh.','(Beck) Lagerh.',0,0,'8207db7d-3192-5d56-bb40-4389fc0f9733','Ustilago thlaspeos','8207db7d-3192-5d56-bb40-4389fc0f9733','Ustilago thlaspeos','ef4b3125-66e5-5966-bc7d-a90a17fac8e7','Ustilago thlaspe','01a7b5a4-5a84-4562-92fa-cdf620863b08','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5021e1c-ab23-41e6-a04c-b0102247a4c2','','','fb0a7587-be79-530d-959d-3602409c7ddf','Hypocrea farinosa Berk. & Broome','Berk. & Broome',0,0,'4537f93a-39d6-589c-8ab3-bba0c5954ce8','Hypocrea farinosa','4537f93a-39d6-589c-8ab3-bba0c5954ce8','Hypocrea farinosa','a9813b80-d5c6-5fad-b3aa-9810e07b3858','Hypocrea farinos','8ba65d9d-48f2-486a-a619-25ea0204c6bb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d503b33c-6f67-4911-917b-6f9775a2b5ea','','','2d6a0ee3-b732-5ced-ac39-78576f437183','Polyblastidium appendiculatum (Kurok.) Kalb','(Kurok.) Kalb',0,0,'0dcd94a9-0bf4-556d-8024-256b591a5343','Polyblastidium appendiculatum','0dcd94a9-0bf4-556d-8024-256b591a5343','Polyblastidium appendiculatum','b3a45066-52e8-5dae-9980-9cbddc53b32a','Polyblastidium appendiculat','d503b33c-6f67-4911-917b-6f9775a2b5ea','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Polyblastidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5027a16-28f7-4063-b2ec-b8d2ecfb464b','','','3a5bcdd4-72de-5661-82e8-6303f13be582','Ichneutica paraxysta (Meyrick, 1929)','(Meyrick, 1929)',1929,0,'c2dfc6a7-bf6d-514f-bde3-cf29c2aee0ad','Ichneutica paraxysta','c2dfc6a7-bf6d-514f-bde3-cf29c2aee0ad','Ichneutica paraxysta','2d3c144e-f404-5c61-a0bb-60d950666bd9','Ichneutica paraxyst','d5027a16-28f7-4063-b2ec-b8d2ecfb464b','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d50744ee-8f83-42bc-8bcd-34b7da1acb1d','','','6e89c673-cc3e-5995-a677-88365ccf93b5','Sphecophaga vesparum','',0,0,'6e89c673-cc3e-5995-a677-88365ccf93b5','Sphecophaga vesparum','6e89c673-cc3e-5995-a677-88365ccf93b5','Sphecophaga vesparum','7142bbf3-a7cb-5d23-a559-8f376a97e482','Sphecophaga uespar','d50744ee-8f83-42bc-8bcd-34b7da1acb1d','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Sphecophaga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c99873a2-6ba9-4e0a-bef0-5df86507d9b9','','','35817f4c-a0e7-5164-ac16-0c60020d5e38','Mycetinis alliaceus (Jacq.) Earle ex A.W. Wilson & Desjardin','(Jacq.) Earle ex A.W. Wilson & Desjardin',0,0,'ecdad489-b073-5cc2-93b8-aa33c03dba31','Mycetinis alliaceus','ecdad489-b073-5cc2-93b8-aa33c03dba31','Mycetinis alliaceus','34464fff-d2fe-52a8-abe5-74c3096f65cd','Mycetinis alliace','c99873a2-6ba9-4e0a-bef0-5df86507d9b9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Mycetinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c9998cb1-68b4-427c-b04b-105e01da7bb8','','','10dbe3ee-03c8-540b-8d4f-a035f446dd1e','Tribalus brouni (Broun, 1880)','(Broun, 1880)',1880,0,'c86efcbd-ed33-503b-8db2-f4570d2538b9','Tribalus brouni','c86efcbd-ed33-503b-8db2-f4570d2538b9','Tribalus brouni','c62cfb53-2f2d-5765-840c-44616cfdfa21','Tribalus broun','c9998cb1-68b4-427c-b04b-105e01da7bb8','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Tribalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c99a3b1b-b2ba-4ad0-b27e-4215aba37da1','','','63213517-fc54-5356-9926-7998c7c1d5b8','Mecodema teparawhau Seldon & Buckley, 2019','Seldon & Buckley, 2019',2019,0,'41ba8e85-313f-5105-b406-781db7424d4e','Mecodema teparawhau','41ba8e85-313f-5105-b406-781db7424d4e','Mecodema teparawhau','eacc1aff-8393-53b0-bd82-ef9bfa5ef779','Mecodema teparawha','c99a3b1b-b2ba-4ad0-b27e-4215aba37da1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c99add24-adb2-439a-bd4a-f2f48094ec43','','','521f2485-36b3-5c46-a2ed-3d2500ff0113','Pleurotaenium truncatum (Bréb.) Nägeli','(Bréb.) Nägeli',0,0,'a936766a-63e9-5625-8c66-35d1df3daa76','Pleurotaenium truncatum','a936766a-63e9-5625-8c66-35d1df3daa76','Pleurotaenium truncatum','9243c38d-3c70-50c5-a085-4613bfeac5fc','Pleurotaenium truncat','c99add24-adb2-439a-bd4a-f2f48094ec43','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Pleurotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9a2c9fb-d946-4a94-b6a0-7b79bf1f19e5','','','4d4c9b6f-6a1f-53d6-b94f-ea8d2caad707','Veronica forsteri F.Muell.','F.Muell.',0,0,'bc58c5e5-16c2-5560-8265-6697c3908293','Veronica forsteri','bc58c5e5-16c2-5560-8265-6697c3908293','Veronica forsteri','20fb9c67-ff3c-595f-91a1-be36acf75ead','Veronica forster','d4c95f6b-682d-4b2f-bfaa-5d566dea503e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9a26357-3472-4857-aa74-d7361917ac68','','','d1d1c31f-b156-5fb2-af9b-aa1acc9058e9','Dothistroma septosporum (Dorog.) M. Morelet var. septosporum','',0,0,'782dbeef-4762-5ac8-94d8-f6be5c4596b4','Dothistroma septosporum septosporum','4c0d30e2-647c-59a6-b4c2-84c8fc961724','Dothistroma septosporum var. septosporum','e9e35caf-693d-5cac-94f0-b4d0fa70f9a7','Dothistroma septospor septospor','83452fd2-3ada-4ffa-a797-7224827df043','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Dothistroma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9a66ae6-07cd-4d3e-ada9-6cd1357e234f','','','57fcfbce-46bc-5588-ab02-1af065e1abfa','Rhizopogon villosulus Zeller','Zeller',0,0,'4279a508-7c89-5c83-8e37-bf3ecd853b1d','Rhizopogon villosulus','4279a508-7c89-5c83-8e37-bf3ecd853b1d','Rhizopogon villosulus','e0cb6064-eac8-584a-8cad-4da412eb39d8','Rhizopogon uillosul','c9a66ae6-07cd-4d3e-ada9-6cd1357e234f','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9ae748f-ff17-4778-a4ba-ff4c6ef2411b','','','23cc2820-97ec-5075-936f-7f5ad065b7d4','Eriophyes leptophyllae Manson, 1984','Manson, 1984',1984,0,'3a5e2c4b-1855-5a9b-9feb-43e12400e790','Eriophyes leptophyllae','3a5e2c4b-1855-5a9b-9feb-43e12400e790','Eriophyes leptophyllae','6a5ddf81-09f2-51c3-a124-88400ab82640','Eriophyes leptophyll','c9ae748f-ff17-4778-a4ba-ff4c6ef2411b','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Eriophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9b3f939-7940-4d00-b1f0-40460a7c4849','','','16d23d7b-7ed4-5fdf-8665-ac17c46eed2c','Hendea townsendi Forster, 1968','Forster, 1968',1968,0,'61217275-add5-5f0a-aa61-2a2ecfbf7fa9','Hendea townsendi','61217275-add5-5f0a-aa61-2a2ecfbf7fa9','Hendea townsendi','95409b60-1572-5826-ae95-ce28377ba4c9','Hendea townsend','c9b3f939-7940-4d00-b1f0-40460a7c4849','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hendea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9b3ea84-fbba-4a29-a764-5d2266cd83dc','','','d4e70433-83e1-5e31-998b-a4802585f179','Nabidae','',0,0,'d4e70433-83e1-5e31-998b-a4802585f179','Nabidae','d4e70433-83e1-5e31-998b-a4802585f179','Nabidae','d4e70433-83e1-5e31-998b-a4802585f179','Nabidae','c9b3ea84-fbba-4a29-a764-5d2266cd83dc','Animalia|Arthropoda|Insecta|Hemiptera|Nabidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9b3e974-33cb-4ed3-a3c1-ea9d1c8b2b83','','','22e5a144-41c6-5744-8bf1-538795fa1a90','Cladosporium levieri (Magnus) Hara','(Magnus) Hara',0,0,'7b6139db-51d8-5ad4-b219-4b5789cd179c','Cladosporium levieri','7b6139db-51d8-5ad4-b219-4b5789cd179c','Cladosporium levieri','76e49b91-fdb0-50d3-b22a-e56f55ce0826','Cladosporium leuier','ae1d84f3-4a6e-4380-87e6-83ab2d69f2b8','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9b24d13-bfa2-4346-a99f-724873d60594','','','d31bcbac-a95a-5f50-a33d-021c62a8339b','Helichrysum lucidum Henckel','Henckel',0,0,'95922c6d-24e8-5287-8bf8-cf87b524413e','Helichrysum lucidum','95922c6d-24e8-5287-8bf8-cf87b524413e','Helichrysum lucidum','caa66195-e66f-51bd-94f5-80c6e65403e0','Helichrysum lucid','3bb3b414-32c1-45d7-9611-edd7e6e974cf','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9bd4903-0b3d-4fe0-bd23-5f55b0f86e21','','','bb159742-a6b6-58b2-8d41-42d78bd5a1ee','Uronema2 marinum Dujardin, 1841','',0,0,'','','','','','','c9bd4903-0b3d-4fe0-bd23-5f55b0f86e21','Chromista|Ciliophora|Oligohymenophorea|Philasterida|Uronematidae|Uronema2','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('c9b7c7fd-70d7-4bd9-8406-24449ada6e67','','','2a9a0a12-4bba-5e42-93e3-1de072c4c8ce','Quinqueloculina bicostatensis Saidova, 1975','Saidova, 1975',1975,0,'9312eb12-29b0-5346-9c8c-2c278193a000','Quinqueloculina bicostatensis','9312eb12-29b0-5346-9c8c-2c278193a000','Quinqueloculina bicostatensis','fef3aaf6-b85a-5811-bd58-b6ff88602fe0','Quinqueloculina bicostatens','c9b7c7fd-70d7-4bd9-8406-24449ada6e67','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Quinqueloculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9bc09ee-a0c5-4c19-9d36-bd39ca6a4a16','','','a2d43e89-c18d-5742-abd0-2ad83943cc00','Phormiobius','',0,0,'a2d43e89-c18d-5742-abd0-2ad83943cc00','Phormiobius','a2d43e89-c18d-5742-abd0-2ad83943cc00','Phormiobius','a2d43e89-c18d-5742-abd0-2ad83943cc00','Phormiobius','c9bc09ee-a0c5-4c19-9d36-bd39ca6a4a16','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Phormiobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9c3ccf0-4b04-4ef0-a240-4489e0939235','','','c14925fb-cdf1-5d77-aeb6-3f7cdc58c09d','Thaxterogaster sect. Austrocyanites Soop','Soop',0,0,'58e6815f-471f-5b30-9d93-640ada8ac3ab','Austrocyanites','4272bc08-a704-57ef-9aa5-9dfbf2f10d5d','Thaxterogaster sect. Austrocyanites','58e6815f-471f-5b30-9d93-640ada8ac3ab','Austrocyanites','c9c3ccf0-4b04-4ef0-a240-4489e0939235','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('c9bf4039-a043-40af-92c1-28b7e204332d','','','f7e6de0f-7101-5127-a9be-c8392a990282','Allocasuarina verticillata (Lam.) L.A.S.Johnson','(Lam.) L.A.S.Johnson',0,0,'38bbab54-15eb-5792-9db5-dabd685c97e0','Allocasuarina verticillata','38bbab54-15eb-5792-9db5-dabd685c97e0','Allocasuarina verticillata','ca7aa9ae-37b7-5217-8d75-7c73669ed2e5','Allocasuarina uerticillat','c9bf4039-a043-40af-92c1-28b7e204332d','Plantae|Tracheophyta|Magnoliopsida|Fagales|Casuarinaceae|Allocasuarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9bff00c-adfc-4a5e-bc4d-99551f4ac2c3','','','c4b7c252-452e-5652-926b-b09bb2df4e56','Trioza subvexa Tuthill, 1952','Tuthill, 1952',1952,0,'c10248fa-297d-5901-98ce-b52a95ca03a1','Trioza subvexa','c10248fa-297d-5901-98ce-b52a95ca03a1','Trioza subvexa','674f4e65-05f4-5fa4-86db-824855396767','Trioza subuex','c9bff00c-adfc-4a5e-bc4d-99551f4ac2c3','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9c7aa0e-8ec2-4ab3-be56-2d89c2c47e3e','','','38269903-5f32-575b-a1fc-79ad94b8db21','Sciacharis arthurensis Franz, 1986','Franz, 1986',1986,0,'19b59362-ed62-59af-9a3f-fdceab74dbdf','Sciacharis arthurensis','19b59362-ed62-59af-9a3f-fdceab74dbdf','Sciacharis arthurensis','fa732d19-a6c6-52a3-a2cf-d319ccfc9750','Sciacharis arthurens','c9c7aa0e-8ec2-4ab3-be56-2d89c2c47e3e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9c6c6db-b7f8-45be-8ccf-5f5d97892915','','','f95488b1-b475-5bae-9d5f-5130f69f5f61','Enchelycore','',0,0,'f95488b1-b475-5bae-9d5f-5130f69f5f61','Enchelycore','f95488b1-b475-5bae-9d5f-5130f69f5f61','Enchelycore','f95488b1-b475-5bae-9d5f-5130f69f5f61','Enchelycore','c9c6c6db-b7f8-45be-8ccf-5f5d97892915','Animalia|Chordata|Actinopterygii|Anguilliformes|Muraenidae|Enchelycore','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9cbc00d-3743-4b92-8673-97d2f80a8c1d','','','abc2173a-141f-590a-956b-052f019532ad','Nephroselmidaceae','',0,0,'abc2173a-141f-590a-956b-052f019532ad','Nephroselmidaceae','abc2173a-141f-590a-956b-052f019532ad','Nephroselmidaceae','abc2173a-141f-590a-956b-052f019532ad','Nephroselmidaceae','c9cbc00d-3743-4b92-8673-97d2f80a8c1d','Plantae|Chlorophyta|Nephroselmidophyceae|Nephroselmidales|Nephroselmidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9c6f880-4ab4-418a-b9e4-8dbf1dc7fbd0','','','e4f7a0aa-2945-5c20-9bff-410e8edfe22c','Veronica kellowiae Garn.-Jones','Garn.-Jones',0,0,'71f652c4-7193-55e9-99d0-d97807bf1b14','Veronica kellowiae','71f652c4-7193-55e9-99d0-d97807bf1b14','Veronica kellowiae','aac23af4-4fb2-586e-905d-e7135aaad340','Veronica kellowi','c9c6f880-4ab4-418a-b9e4-8dbf1dc7fbd0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9c71ebe-8e9f-44aa-a7c5-ec6d6a353fb1','','','0fbfab5e-3874-5d13-b347-b518eb09712c','Cupressus funebris Endl.','Endl.',0,0,'6a57a607-8e4e-5843-a679-2c2fc77f3fc5','Cupressus funebris','6a57a607-8e4e-5843-a679-2c2fc77f3fc5','Cupressus funebris','4540520d-70b1-53b7-9c88-4ab648a47184','Cupressus funebr','c9c71ebe-8e9f-44aa-a7c5-ec6d6a353fb1','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9d0e1ea-ce93-4b4a-acb4-317e371e145c','','','10fc4b3e-a782-5bf9-9382-f1b8823d885c','Clavaria dendroides Jungh.','Jungh.',0,0,'ffe986fe-d618-50e1-8d12-a299bd8eb17d','Clavaria dendroides','ffe986fe-d618-50e1-8d12-a299bd8eb17d','Clavaria dendroides','781ee4fd-b28b-5083-80c4-5731b39bf858','Clavaria dendroid','224207d1-9b1b-48aa-b65e-443179507d1f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9d2ece0-8d5c-4c45-a232-7945efb03a5b','','','716781fc-851b-50e0-bb54-04997605bac8','Dermocarpellaceae','',0,0,'716781fc-851b-50e0-bb54-04997605bac8','Dermocarpellaceae','716781fc-851b-50e0-bb54-04997605bac8','Dermocarpellaceae','716781fc-851b-50e0-bb54-04997605bac8','Dermocarpellaceae','c9d2ece0-8d5c-4c45-a232-7945efb03a5b','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Dermocarpellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('c9cfbcf1-b369-495b-8abf-bfa69a9c81e5','','','ab6447c4-3aa8-5c53-a8e2-4480e10cb7b9','Spheniscidae Bonaparte','Bonaparte',0,0,'a290cb26-86bd-5ff6-aabf-93f2c26e0181','Spheniscidae','a290cb26-86bd-5ff6-aabf-93f2c26e0181','Spheniscidae','a290cb26-86bd-5ff6-aabf-93f2c26e0181','Spheniscidae','c9cfbcf1-b369-495b-8abf-bfa69a9c81e5','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9d184fb-1047-48b5-9b9a-bbcd69c3a6da','','','2554e39c-c0d9-5848-87da-20381c78c37c','Hedwigia albicans Lindb.','Lindb.',0,0,'357dad8f-d7a3-57a7-beb4-ec6069b98651','Hedwigia albicans','357dad8f-d7a3-57a7-beb4-ec6069b98651','Hedwigia albicans','357dad8f-d7a3-57a7-beb4-ec6069b98651','Hedwigia albicans','a72e6163-9cf2-486e-865c-e5d90ad5bb1b','Plantae||Bryopsida|Hedwigiales|Hedwigiaceae|Hedwigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9d9169d-6708-40ee-a562-17b4e276c0c0','','','55fd301a-26a3-57d1-8a2b-8021fb379057','Xystonella clavata Jörgensen, 1924','Jörgensen, 1924',1924,0,'aad597e2-030e-5391-9572-2f31a7eba3da','Xystonella clavata','aad597e2-030e-5391-9572-2f31a7eba3da','Xystonella clavata','e05d95a9-6576-5045-ad56-e87e1ac2254c','Xystonella clauat','c9d9169d-6708-40ee-a562-17b4e276c0c0','Chromista|Ciliophora|Spirotrichea|Tintinnida|Xystonellidae|Xystonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9dd0dca-20d4-4365-b7f7-4589dbc8e68f','','','561f44ff-22ec-57fe-b31e-f8e00f8eb212','Scepanotrocha simplex','',0,0,'561f44ff-22ec-57fe-b31e-f8e00f8eb212','Scepanotrocha simplex','561f44ff-22ec-57fe-b31e-f8e00f8eb212','Scepanotrocha simplex','561f44ff-22ec-57fe-b31e-f8e00f8eb212','Scepanotrocha simplex','c9dd0dca-20d4-4365-b7f7-4589dbc8e68f','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Scepanotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9db614b-41a9-4ff4-8231-4e9f88d7fa9c','','','16ceb3fe-2658-583e-be8d-5ae5b6348e34','Scutacarus quadrangularis (Paoli, 1911)','(Paoli, 1911)',1911,0,'8ffa0cb0-b2b9-5910-b7be-2eff72b1409d','Scutacarus quadrangularis','8ffa0cb0-b2b9-5910-b7be-2eff72b1409d','Scutacarus quadrangularis','8efc8589-8af1-519d-9a7d-210737434880','Scutacarus quadrangular','c9db614b-41a9-4ff4-8231-4e9f88d7fa9c','Animalia|Arthropoda|Arachnida|Trombidiformes|Scutacaridae|Scutacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9e13c27-25de-4288-aad3-38e4ffc6347f','','','72f52c4f-7f71-556c-ae5f-0a16cc94de8a','Sigmoidella','',0,0,'72f52c4f-7f71-556c-ae5f-0a16cc94de8a','Sigmoidella','72f52c4f-7f71-556c-ae5f-0a16cc94de8a','Sigmoidella','72f52c4f-7f71-556c-ae5f-0a16cc94de8a','Sigmoidella','c9e13c27-25de-4288-aad3-38e4ffc6347f','Chromista|Foraminifera|Polythalamea|Lagenida|Polymorphinidae|Sigmoidella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9e0f859-e53f-4e00-b36c-1682a54adb6c','','','fceaf86a-bc0d-5323-be67-476b92788192','Culiseta tonnoiri (Edwards, 1925)','(Edwards, 1925)',1925,0,'2195c87a-cdc3-59cc-9cbb-0d15ab3b5bf1','Culiseta tonnoiri','2195c87a-cdc3-59cc-9cbb-0d15ab3b5bf1','Culiseta tonnoiri','eba1ba87-3603-5908-88e8-0dd074952182','Culiseta tonnoir','c9e0f859-e53f-4e00-b36c-1682a54adb6c','Animalia|Arthropoda|Insecta|Diptera|Culicidae|Culiseta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d101c38a-8582-416d-8215-7e238ff7f893','','','e7b369ea-6c75-511a-a4c2-1b30c0748847','Glomerella tucumanensis (Speg.) Arx & E. Müll.','(Speg.) Arx & E. Müll.',0,0,'de09541f-303b-586c-a1fe-d1864780bd01','Glomerella tucumanensis','de09541f-303b-586c-a1fe-d1864780bd01','Glomerella tucumanensis','da72f87b-4e2b-574a-bf45-56d93d6770dc','Glomerella tucumanens','d101c38a-8582-416d-8215-7e238ff7f893','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Glomerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d10213d8-feb0-4eb8-8e92-df22508b46e5','','','03c7d2dc-9930-511a-8e47-83c5fe694a99','Coloninae','',0,0,'03c7d2dc-9930-511a-8e47-83c5fe694a99','Coloninae','03c7d2dc-9930-511a-8e47-83c5fe694a99','Coloninae','03c7d2dc-9930-511a-8e47-83c5fe694a99','Coloninae','d10213d8-feb0-4eb8-8e92-df22508b46e5','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9e0ce62-67c8-4dfb-b054-cc18ad5a1754','','','85e8889e-a84d-5e86-b355-37f110dba45e','Dacrymyces chrysospermus Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'898ed9b1-ca86-5cad-8ae4-d5ed4dbdae6b','Dacrymyces chrysospermus','898ed9b1-ca86-5cad-8ae4-d5ed4dbdae6b','Dacrymyces chrysospermus','e4554ee9-58b9-5f93-81c3-4262188f5221','Dacrymyces chrysosperm','c9e0ce62-67c8-4dfb-b054-cc18ad5a1754','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1096cc0-862a-41f0-9c8e-21e7a04a0da6','','','1100e9e7-73e4-558d-adde-109586e1e943','Antiguraleus murrheus (webster, 1906)','',0,0,'924379fa-d37a-5db2-9861-6e7d47ad31d1','Antiguraleus murrheus','924379fa-d37a-5db2-9861-6e7d47ad31d1','Antiguraleus murrheus','a4fc4238-b25a-5c69-9b43-6c832908bc18','Antiguraleus murrhe','d1096cc0-862a-41f0-9c8e-21e7a04a0da6','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Antiguraleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d109546a-cc34-4879-af14-a4836ccc20d5','','','5ab523d2-e9dd-580f-a614-6f98af6bb74f','Davidsonia pruriens F.Muell.','F.Muell.',0,0,'de3c5acc-3798-5e9a-9a17-3a8ddd8a28a3','Davidsonia pruriens','de3c5acc-3798-5e9a-9a17-3a8ddd8a28a3','Davidsonia pruriens','de3c5acc-3798-5e9a-9a17-3a8ddd8a28a3','Davidsonia pruriens','d109546a-cc34-4879-af14-a4836ccc20d5','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Davidsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d10ec5b1-6aad-4891-8f10-2dbba8bceef9','','','70e9983b-a246-53f4-be81-ad79703129f4','Neopestalotiopsis clavispora (G.F. Atk.) Maharachch., K.D. Hyde & Crous','(G.F. Atk.) Maharachch., K.D. Hyde & Crous',0,0,'f980557c-b51c-560f-8e60-dc83d4ba9810','Neopestalotiopsis clavispora','f980557c-b51c-560f-8e60-dc83d4ba9810','Neopestalotiopsis clavispora','e7eabc41-f88f-5de4-ae0d-d43e25de68b6','Neopestalotiopsis clauispor','d10ec5b1-6aad-4891-8f10-2dbba8bceef9','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Neopestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d11204da-b564-4101-ab08-bfde98733e87','','','9ea1791a-dd4e-5bd2-a555-065941f9b70e','Dirhagini','',0,0,'9ea1791a-dd4e-5bd2-a555-065941f9b70e','Dirhagini','9ea1791a-dd4e-5bd2-a555-065941f9b70e','Dirhagini','9ea1791a-dd4e-5bd2-a555-065941f9b70e','Dirhagini','d11204da-b564-4101-ab08-bfde98733e87','Animalia|Arthropoda|Insecta|Coleoptera|Eucnemidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('d112c7c9-244b-484c-90ec-a8474ed775a7','','','93465890-7506-5df7-93ee-f754a4687e87','Eupatorium fistulosum Barratt','Barratt',0,0,'6bb92ecd-d2b9-5e86-99b2-5d228954b5a2','Eupatorium fistulosum','6bb92ecd-d2b9-5e86-99b2-5d228954b5a2','Eupatorium fistulosum','93dc3407-ad4c-5950-91ea-04f9fa22719b','Eupatorium fistulos','d112c7c9-244b-484c-90ec-a8474ed775a7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eupatorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d111958c-c7ba-46c0-91a6-e66e29fd7164','','','8349fda6-8f77-5197-b19c-0bc13bfd646f','Leproplaca lutea J.R.Laundon','J.R.Laundon',0,0,'c8c34a0a-f811-5c0b-b7b1-90b5652dc8f2','Leproplaca lutea','c8c34a0a-f811-5c0b-b7b1-90b5652dc8f2','Leproplaca lutea','29eec4b3-227b-5113-870c-1b979c179043','Leproplaca lute','4aef153f-101a-434d-8861-041f715ce20b','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Leproplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d10deb21-5916-4b18-a18b-d44db18ead5a','','','41c1013c-be78-5bfe-aa56-8a1b8ea2378d','Calidris canutus rogersi Mathews, 1913 Mathews 1913, 1913','Mathews, 1913',1913,0,'033a0dea-125c-5ef7-9a4c-5609a5ac2d0f','Calidris canutus rogersi','033a0dea-125c-5ef7-9a4c-5609a5ac2d0f','Calidris canutus rogersi','824af48a-3065-5bdc-b891-2cda666c3491','Calidris canut rogers','d10deb21-5916-4b18-a18b-d44db18ead5a','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('d11bd146-edc2-4e31-aca7-268d5de4a7e0','','','90ce95aa-29f7-5980-8b19-ede26e47c7bc','Uredo myopori Cummins','Cummins',0,0,'131ed680-6d79-5479-b4a3-9b8ce4853052','Uredo myopori','131ed680-6d79-5479-b4a3-9b8ce4853052','Uredo myopori','1252709a-1507-5582-a1b2-6cf251328dd6','Uredo myopor','d11bd146-edc2-4e31-aca7-268d5de4a7e0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d11a04bd-a828-4c60-9470-7ff969b887cb','','','a4cfbf7b-0e40-5ab4-9c89-1765c6919caf','Pinus atlantica Endl.','Endl.',0,0,'af5f3afa-f5e8-5f1e-9e3e-671e0fa78c5d','Pinus atlantica','af5f3afa-f5e8-5f1e-9e3e-671e0fa78c5d','Pinus atlantica','0b20b139-e7a7-59ea-972a-699e9454b101','Pinus atlantic','7dbd4992-4cc3-40f8-a550-1ca2efcd3034','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d117ab60-d7df-4adc-99d8-79587d903d26','','','d692bbd5-e18a-50b7-85c0-58f6d56f2a84','Surirella rattrayi Schmidt','Schmidt',0,0,'3f3bfb10-c693-56d4-82bd-c83e1ed0bc82','Surirella rattrayi','3f3bfb10-c693-56d4-82bd-c83e1ed0bc82','Surirella rattrayi','7f11e19f-ed6d-5223-8442-fefa88af34ed','Surirella rattray','d117ab60-d7df-4adc-99d8-79587d903d26','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d118a982-939f-4397-ac29-fb58986931b9','','','ee4cd350-0afd-55c9-8848-63f37f9c6d16','Chrysofolia Crous & M.J. Wingf.','Crous & M.J. Wingf.',0,0,'1d25d2e7-68e1-5c9c-9f77-1fe4661be074','Chrysofolia','1d25d2e7-68e1-5c9c-9f77-1fe4661be074','Chrysofolia','1d25d2e7-68e1-5c9c-9f77-1fe4661be074','Chrysofolia','d118a982-939f-4397-ac29-fb58986931b9','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Foliocryphiaceae|Chrysofolia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d120f4c6-bbee-40d5-a9c8-0a75f5d93f04','','','aaf58a7f-62b4-5fd8-bbfc-09ed21b83f15','Casmaria perryi (Iredale, 1912)','(Iredale, 1912)',1912,0,'2a3e4051-fbfd-5d4c-add5-4af94150d839','Casmaria perryi','2a3e4051-fbfd-5d4c-add5-4af94150d839','Casmaria perryi','19738cde-201a-5530-a5eb-9c92b78f30fd','Casmaria perry','d120f4c6-bbee-40d5-a9c8-0a75f5d93f04','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cassidae|Casmaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d11c1cbd-3b64-4b1c-9790-b3c9f2f5cc34','','','ce423589-70c1-583d-9b56-a50d16141e20','Stictina filicina (Ach.) Nyl.','(Ach.) Nyl.',0,0,'fa22545a-28ed-5bc6-a115-52c444597f13','Stictina filicina','fa22545a-28ed-5bc6-a115-52c444597f13','Stictina filicina','d962aa35-f690-5f2e-9739-86b5ef2048a6','Stictina filicin','8b48b967-dda7-499c-b1b4-0aaeae49c32d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Stictina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d11ff861-eded-4f57-aa75-969c424ecfb3','','','d0b3d95d-2005-5b1e-a8d2-5620e379f991','Tripiloppia frigida Ermilov & Minor, 2015','Ermilov & Minor, 2015',2015,0,'f9858e93-9307-59a8-8d24-a6d09af29b9c','Tripiloppia frigida','f9858e93-9307-59a8-8d24-a6d09af29b9c','Tripiloppia frigida','f46f9b15-e564-5f3d-9b8b-dca31e2751a6','Tripiloppia frigid','d11ff861-eded-4f57-aa75-969c424ecfb3','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Tripiloppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d11de3ce-a49b-49c1-8547-e972ffb88dbf','','','eb53f12d-97c1-55a0-bf8d-ab11f111b9eb','Harrisoniella ferox (Giebel, 1867)','(Giebel, 1867)',1867,0,'23d2183e-d269-5c9f-800a-85a6832e7548','Harrisoniella ferox','23d2183e-d269-5c9f-800a-85a6832e7548','Harrisoniella ferox','23d2183e-d269-5c9f-800a-85a6832e7548','Harrisoniella ferox','d11de3ce-a49b-49c1-8547-e972ffb88dbf','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Harrisoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d12776f6-8c4e-40ce-9a34-30cdde063e43','','','e023179f-1f2b-5d03-af28-464c0548464f','Therasiella','',0,0,'e023179f-1f2b-5d03-af28-464c0548464f','Therasiella','e023179f-1f2b-5d03-af28-464c0548464f','Therasiella','e023179f-1f2b-5d03-af28-464c0548464f','Therasiella','d12776f6-8c4e-40ce-9a34-30cdde063e43','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Therasiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d12838c6-859e-4194-bbd4-50cc74f9f775','','','00a7b831-3aea-5399-a718-388971ff6545','Nothogenia neilliae','',0,0,'00a7b831-3aea-5399-a718-388971ff6545','Nothogenia neilliae','00a7b831-3aea-5399-a718-388971ff6545','Nothogenia neilliae','5e4be407-cdad-5769-b9a5-e1449d3c2ac3','Nothogenia neilli','d12838c6-859e-4194-bbd4-50cc74f9f775','Plantae|Rhodophyta|Florideophyceae|Nemaliales|Scinaiaceae|Nothogenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1278893-12c3-41f9-8176-66a41d590c66','','','a03e047b-3bdc-5e42-a7ae-31006ed92d0f','Brachyglottis ''Angustior''','',0,0,'083c6844-e064-51c9-8664-2c0909639863','Brachyglottis','083c6844-e064-51c9-8664-2c0909639863','Brachyglottis','083c6844-e064-51c9-8664-2c0909639863','Brachyglottis','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('d132a631-64da-422e-8b18-2500694403d5','','','6ea80409-2416-587d-849c-a666cc1db3ec','Pythiomorpha gonapodyides H.E. Petersen','H.E. Petersen',0,0,'37de1642-008b-5ce3-96c0-837c11f4d99e','Pythiomorpha gonapodyides','37de1642-008b-5ce3-96c0-837c11f4d99e','Pythiomorpha gonapodyides','31e8626c-b262-5854-be04-9a7daf32d921','Pythiomorpha gonapodyid','ac2dc1ac-1315-44a5-8774-7d3489463daf','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Pythiomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d131ce92-f8f0-475b-bbdf-a28fc16282ad','','','93d7a0e4-a965-506a-98fd-66870a650620','Drepanidae Boisduval, 1828','Boisduval, 1828',1828,0,'9a13cc47-6c5b-5ddb-a23e-5b655251fc74','Drepanidae','9a13cc47-6c5b-5ddb-a23e-5b655251fc74','Drepanidae','9a13cc47-6c5b-5ddb-a23e-5b655251fc74','Drepanidae','d131ce92-f8f0-475b-bbdf-a28fc16282ad','Animalia|Arthropoda|Insecta|Lepidoptera|Drepanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d131230b-7fff-493e-aa05-e3855dc90b8d','','','30b7b9ad-51ac-5d0c-b6e6-c19c91a084fe','Filobasidiaceae L.S. Olive','L.S. Olive',0,0,'2925783b-122c-56b3-b504-665896c6ef5e','Filobasidiaceae','2925783b-122c-56b3-b504-665896c6ef5e','Filobasidiaceae','2925783b-122c-56b3-b504-665896c6ef5e','Filobasidiaceae','d131230b-7fff-493e-aa05-e3855dc90b8d','Fungi|Basidiomycota|Tremellomycetes|Filobasidiales|Filobasidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d138e8d3-ad32-4107-9028-2ef13c04dcdd','','','c3bcb04d-a174-5175-8ecb-6db28f0b7c31','Cyttariaceae Speg.','Speg.',0,0,'43908715-323a-507b-a65e-3618856d82db','Cyttariaceae','43908715-323a-507b-a65e-3618856d82db','Cyttariaceae','43908715-323a-507b-a65e-3618856d82db','Cyttariaceae','d138e8d3-ad32-4107-9028-2ef13c04dcdd','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cyttariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d13642fc-6499-4679-bb07-003da776919e','','','1a0090d4-9d57-5ce0-b8cb-4eb2b764aeb4','Eosentomon dawsoni Conde, 1952','Conde, 1952',1952,0,'fe28bf8d-b128-5c86-8ca8-eedc3ddf27aa','Eosentomon dawsoni','fe28bf8d-b128-5c86-8ca8-eedc3ddf27aa','Eosentomon dawsoni','f51fd008-7419-5756-accf-16928afbf874','Eosentomon dawson','d13642fc-6499-4679-bb07-003da776919e','Animalia|Arthropoda|Protura||Eosentomidae|Eosentomon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d139d928-24b8-4c55-a7cf-7276a90b8ca3','','','f5ab8afa-ac25-5f2c-bccd-59aa6cc6558a','Callipsyche aurantiaca Baker','Baker',0,0,'4753769f-936e-52bf-b6f2-a2d58ac28424','Callipsyche aurantiaca','4753769f-936e-52bf-b6f2-a2d58ac28424','Callipsyche aurantiaca','0c001177-b1c0-5d8f-aea4-30999217f3f5','Callipsyche aurantiac','4aa8a2d1-321f-4ea5-a6bc-c51e713e5c12','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Callipsyche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1384a47-7734-49b6-a302-c3d7150ff057','','','b2bb2562-42b3-5884-b7cf-c719e6ad4af2','Monilinia Honey','Honey',0,0,'388899ec-406f-51bd-8650-3cfeac7e82d5','Monilinia','388899ec-406f-51bd-8650-3cfeac7e82d5','Monilinia','388899ec-406f-51bd-8650-3cfeac7e82d5','Monilinia','d1384a47-7734-49b6-a302-c3d7150ff057','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Monilinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1370943-7ffc-4799-b6b3-992ee9055ac8','','','b6b10356-251a-5912-a4c6-d0d58c5816fa','Cordyceps cateniannulata (Z.Q. Liang) Kepler, B. Shrestha & Spatafora','(Z.Q. Liang) Kepler, B. Shrestha & Spatafora',0,0,'d6007aa7-7144-5740-b687-2eb6ceb3972b','Cordyceps cateniannulata','d6007aa7-7144-5740-b687-2eb6ceb3972b','Cordyceps cateniannulata','1984979f-a539-5979-a677-e3c976602c41','Cordyceps cateniannulat','d1370943-7ffc-4799-b6b3-992ee9055ac8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d13f583c-f69a-4f16-956a-473a5980f1bd','','','1d4c4290-983e-5a5f-a922-fef30bcd4eaa','Hemicyciophora chathami.','',0,0,'591c54d3-01a9-5dae-9cbd-c81da90b0cfe','Hemicyciophora','591c54d3-01a9-5dae-9cbd-c81da90b0cfe','Hemicyciophora','591c54d3-01a9-5dae-9cbd-c81da90b0cfe','Hemicyciophora','d13f583c-f69a-4f16-956a-473a5980f1bd','Animalia|Nematoda|Secernentea|Tylenchida|Hemicycliophoridae|Hemicyciophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d13d74a1-c2ab-4e42-bc10-4ede073a62f7','','','4591b632-28af-56d4-9a89-262123e8646a','Clastoderma debaryanum A. Blytt','A. Blytt',0,0,'1b93d935-228e-5aca-bee3-e6eddaf93a71','Clastoderma debaryanum','1b93d935-228e-5aca-bee3-e6eddaf93a71','Clastoderma debaryanum','89d2eabc-9c93-5dd6-a3fc-f7bc89b8f5e9','Clastoderma debaryan','d13d74a1-c2ab-4e42-bc10-4ede073a62f7','Protozoa|Eumycetozoa|Myxomycetes|Clastodermatales|Clastodermataceae|Clastoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d13d04bb-5290-4771-8883-70e3e6b8f306','','','a8f4340f-0c04-5c75-bafe-4f094aeb6336','Culicoidea','',0,0,'a8f4340f-0c04-5c75-bafe-4f094aeb6336','Culicoidea','a8f4340f-0c04-5c75-bafe-4f094aeb6336','Culicoidea','a8f4340f-0c04-5c75-bafe-4f094aeb6336','Culicoidea','d13d04bb-5290-4771-8883-70e3e6b8f306','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('d13d2df1-5e5a-4d74-a90b-acedbc4a66b9','','','6f57c3c5-3697-53a6-b8b6-412b1fdad7ef','Trichoderma reesei E.G. Simmons','E.G. Simmons',0,0,'bd9de07f-45c9-5d5f-ba61-e44699f8760b','Trichoderma reesei','bd9de07f-45c9-5d5f-ba61-e44699f8760b','Trichoderma reesei','8ccfec18-a4da-58f9-9341-9f0ae38557af','Trichoderma reese','d13d2df1-5e5a-4d74-a90b-acedbc4a66b9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1489bfd-e263-43f1-921c-29dca7a0d264','','','a37f59cf-bdb7-5b41-bcb3-320ce615c0c5','Dunedinia decolor Millidge, 1988','Millidge, 1988',1988,0,'74c6d529-b539-548f-809f-a61e843789e3','Dunedinia decolor','74c6d529-b539-548f-809f-a61e843789e3','Dunedinia decolor','74c6d529-b539-548f-809f-a61e843789e3','Dunedinia decolor','d1489bfd-e263-43f1-921c-29dca7a0d264','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Dunedinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1403384-ddca-42e7-becd-f0cec6d897e0','','','4ab761a2-ad4a-5606-8327-d2c0ff371b3b','Leucosolenia protogenes Haekel, 1872','Haekel, 1872',1872,0,'5e9c6b28-b923-5495-91a3-af9c88ff96c4','Leucosolenia protogenes','5e9c6b28-b923-5495-91a3-af9c88ff96c4','Leucosolenia protogenes','18332c6e-42e1-5cfa-8b75-1a11750ec652','Leucosolenia protogen','d1403384-ddca-42e7-becd-f0cec6d897e0','Animalia|Porifera|Calcarea|Leucosolenida|Leucosoleniidae|Leucosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1452ce5-82d5-4f49-8b1b-7a85642cca91','','','bdd3e7bb-2771-5e2a-befe-b448b7b7bd05','Puccinellia fasciculata (Torr.) E.P.Bicknell','(Torr.) E.P.Bicknell',0,0,'44a05a17-b3be-5d90-8191-d63dd968e599','Puccinellia fasciculata','44a05a17-b3be-5d90-8191-d63dd968e599','Puccinellia fasciculata','8e1855f7-2e2d-51b6-910f-a7f457a8bb0c','Puccinellia fasciculat','d1452ce5-82d5-4f49-8b1b-7a85642cca91','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Puccinellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d14ecc7f-e495-465b-beb8-a10a4e2ddc81','','','2431fc6f-1d16-5103-a21f-82f0116116dd','Amphineurus subg. Amphineurus Skuse, 1890','Skuse, 1890',1890,0,'e761e127-9ea2-56fc-b75a-11a3579eafe8','Amphineurus','86606d06-ab61-5628-a9c6-225d92a0acfe','Amphineurus subgen. Amphineurus','e761e127-9ea2-56fc-b75a-11a3579eafe8','Amphineurus','d14ecc7f-e495-465b-beb8-a10a4e2ddc81','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('d14de23a-c7ea-437f-90f1-ff9fd1341245','','','4b3c807b-ceb7-525b-9103-6a48770b5d8a','Anthocoris','',0,0,'4b3c807b-ceb7-525b-9103-6a48770b5d8a','Anthocoris','4b3c807b-ceb7-525b-9103-6a48770b5d8a','Anthocoris','4b3c807b-ceb7-525b-9103-6a48770b5d8a','Anthocoris','d14de23a-c7ea-437f-90f1-ff9fd1341245','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|Anthocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d14e6484-d87d-43eb-b3c3-eb4a3bda0fe5','','','7caf1280-fbea-5160-b022-13d40d056ad4','Tillandsia concentrica Vell.','Vell.',0,0,'a3ccf882-7757-5246-af6d-2b886d361b34','Tillandsia concentrica','a3ccf882-7757-5246-af6d-2b886d361b34','Tillandsia concentrica','1b73ad9f-12c7-5064-be31-56d6a1b7812d','Tillandsia concentric','217f2c8e-6c8c-4d0a-8cb3-94afa4f0581b','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Tillandsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d14fe1f8-3a62-46ac-ad69-8eb9bd5d8c82','','','b1951430-d781-58ac-b634-8e67baba50b9','Tremella vinosa Massee','Massee',0,0,'42e27936-94c3-5d53-bd79-c608b634fcc6','Tremella vinosa','42e27936-94c3-5d53-bd79-c608b634fcc6','Tremella vinosa','c37a9c63-7c04-5f1d-9c4b-1ef3126080e2','Tremella uinos','d14fe1f8-3a62-46ac-ad69-8eb9bd5d8c82','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9e40c90-8478-42f4-b99f-a642adc8fb6c','','','337d128a-c916-55d2-8859-94882395e499','Schizoplasmodiopsis pseudoendospora L.S.Olive, M.Martin. & Stoian.','L.S.Olive, M.Martin. & Stoian.',0,0,'f785047d-f87d-53ba-a0e8-83099dffd4e8','Schizoplasmodiopsis pseudoendospora','f785047d-f87d-53ba-a0e8-83099dffd4e8','Schizoplasmodiopsis pseudoendospora','b517d002-b9e7-5ebd-87d7-afe0866b2884','Schizoplasmodiopsis pseudoendospor','c9e40c90-8478-42f4-b99f-a642adc8fb6c','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliidae|Schizoplasmodiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9e8422d-1394-4d62-8dfe-129f0c1394bc','','','e10644ab-adb4-592e-a2f6-317b13e8d3c6','Microppia Hammer, 1968','Hammer, 1968',1968,0,'4635d82b-3764-52e0-83f9-06e6fb7682ea','Microppia','4635d82b-3764-52e0-83f9-06e6fb7682ea','Microppia','4635d82b-3764-52e0-83f9-06e6fb7682ea','Microppia','c9e8422d-1394-4d62-8dfe-129f0c1394bc','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Microppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9e81bec-89f7-438e-9a6c-0df387e94ce3','','','425c7a2b-a2d2-5a2b-a81a-0ab91e4a12b0','Phacidiopycnis tuberivora (Güssow & W.R. Foster) B. Sutton','(Güssow & W.R. Foster) B. Sutton',0,0,'2306af12-9c65-5f05-a084-da9a0c426567','Phacidiopycnis tuberivora','2306af12-9c65-5f05-a084-da9a0c426567','Phacidiopycnis tuberivora','35bc1b17-dfba-57f2-8a24-96e35b625742','Phacidiopycnis tuberiuor','c9e81bec-89f7-438e-9a6c-0df387e94ce3','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Phacidiopycnis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9f29a91-2f19-4782-8b25-1199ee814f99','','','99232a70-e164-5aa1-b221-10f615fe0b12','Barantolla','',0,0,'99232a70-e164-5aa1-b221-10f615fe0b12','Barantolla','99232a70-e164-5aa1-b221-10f615fe0b12','Barantolla','99232a70-e164-5aa1-b221-10f615fe0b12','Barantolla','c9f29a91-2f19-4782-8b25-1199ee814f99','Animalia|Annelida|Polychaeta|Scolecida|Capitellidae|Barantolla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9f19e9c-fea9-488a-b335-39459f496ab7','','','614e1036-6080-5693-a1f9-08498763057b','Trichomanes humile G.Forst.','G.Forst.',0,0,'88d00756-bae3-5791-99bd-bb5e68c43cb4','Trichomanes humile','88d00756-bae3-5791-99bd-bb5e68c43cb4','Trichomanes humile','a0378102-5753-5b1b-aea3-d42826a1ec63','Trichomanes humil','c9f19e9c-fea9-488a-b335-39459f496ab7','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9ebdcf5-c0bc-4929-9a0c-e0b8766f85ae','','','371affe9-e689-5974-8de5-f092e2645c2a','Corticium vagum var. solani Burt','Burt',0,0,'a63f6f3f-9286-5c33-9ee6-5bfaaa78c918','Corticium vagum solani','f09440e4-16ad-5edb-8cad-e9865f08ad23','Corticium vagum var. solani','3a01c207-03cf-5acf-b44d-053a4096d935','Corticium uag solan','6bd09d06-8ac2-467b-a905-9ca5eceb0d5b','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9edcd5d-e338-499b-9df8-c3fc9398abad','','','97a8ac2f-5a29-5105-8e0c-9efff75a94de','Lentinellus marginatus Segedin','Segedin',0,0,'be7ff46a-d607-5c0a-a2ef-b2094b0d3f48','Lentinellus marginatus','be7ff46a-d607-5c0a-a2ef-b2094b0d3f48','Lentinellus marginatus','ef9a043c-d827-59d1-a79d-0eceda6ecf4c','Lentinellus marginat','d41e14cb-d558-4ef0-aeff-d2dcd54fce29','Fungi|Basidiomycota|Agaricomycetes|Russulales|Auriscalpiaceae|Lentinellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9f55228-709a-4e1d-8721-2e70f4784635','','','2f617a62-bc7e-5299-9d13-4a70d9ab0dcf','Squamocnus niveus O''Loughlin & Alcock, 2000','O''Loughlin & Alcock, 2000',2000,0,'7ec4b658-9456-5c13-994f-13f2d14f7e04','Squamocnus niveus','7ec4b658-9456-5c13-994f-13f2d14f7e04','Squamocnus niveus','48087a60-fc07-5d60-bf4f-e56f602058f8','Squamocnus niue','c9f55228-709a-4e1d-8721-2e70f4784635','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Cucumariidae|Squamocnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9f4c74a-f6fc-44c8-accd-62be229c4efd','','','e9d7398c-feec-5b85-a1a8-362e1be1dd41','Rhodofomitopsis oleracea (R.W. Davidson & Lombard) B.K. Cui, Yuan Y. Chen & Shun Liu','(R.W. Davidson & Lombard) B.K. Cui, Yuan Y. Chen & Shun Liu',0,0,'0003fcd4-c1c7-5dd7-9e13-cd920ed2ee34','Rhodofomitopsis oleracea','0003fcd4-c1c7-5dd7-9e13-cd920ed2ee34','Rhodofomitopsis oleracea','95e6846a-385c-517d-b838-7a96a4c8f6c1','Rhodofomitopsis olerace','529fd866-6304-45ab-b194-ec23be097d73','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Rhodofomitopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9f761f5-322f-4a93-94bf-778486813c1b','','','b53748c0-b60d-51ec-828e-ebf0539ac131','Rhaphigaster perfectus Walker, 1867','Walker, 1867',1867,0,'c47eee60-e9bb-50d6-9e4b-988512751014','Rhaphigaster perfectus','c47eee60-e9bb-50d6-9e4b-988512751014','Rhaphigaster perfectus','b2692d67-e8ee-5c99-91b1-d85e91053bde','Rhaphigaster perfect','1b2cfc6e-e0da-4e9d-97c4-70711569dedb','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Rhaphigaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9f9978b-e53a-42c0-9f4e-f201be6a0f8b','','','0fbac035-3883-5b52-af4e-50df39ef13b4','Laevidentalium species 1 (NZOI P939)','',0,0,'75acaee6-74c1-5391-b326-5516a8aac2a8','Laevidentalium','75acaee6-74c1-5391-b326-5516a8aac2a8','Laevidentalium','75acaee6-74c1-5391-b326-5516a8aac2a8','Laevidentalium','c9f9978b-e53a-42c0-9f4e-f201be6a0f8b','Animalia|Mollusca|Scaphopoda|Dentaliida|Laevidentaliidae|Laevidentalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c9f7ed37-4dd9-4eb8-90cd-e942e4bafdcf','','','f44c030c-8373-5344-a011-55ca07345873','Pseudobrizalina lobata (Brady, 1881)','(Brady, 1881)',1881,0,'4837f37b-9ed0-542f-8171-fdab34b22524','Pseudobrizalina lobata','4837f37b-9ed0-542f-8171-fdab34b22524','Pseudobrizalina lobata','4964920e-5eaa-5b65-aee8-c8b1e918550c','Pseudobrizalina lobat','c9f7ed37-4dd9-4eb8-90cd-e942e4bafdcf','Chromista|Foraminifera|Polythalamea|Buliminida|Siphogenerinoididae|Pseudobrizalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca00d8c8-a0b0-4e76-ae1a-37b6a08049b3','','','e344cdcf-7b13-5d9d-a634-b94f46af9281','Allaorus','',0,0,'e344cdcf-7b13-5d9d-a634-b94f46af9281','Allaorus','e344cdcf-7b13-5d9d-a634-b94f46af9281','Allaorus','e344cdcf-7b13-5d9d-a634-b94f46af9281','Allaorus','ca00d8c8-a0b0-4e76-ae1a-37b6a08049b3','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Allaorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca01b44b-9f6a-4456-89cc-f14833478b9c','','','8f129c8c-459e-5b6e-9873-95d7b8e1dc3f','Goniopila Marvanová & Descals','Marvanová & Descals',0,0,'047071f0-daa1-5b1c-8e60-22a50add5944','Goniopila','047071f0-daa1-5b1c-8e60-22a50add5944','Goniopila','047071f0-daa1-5b1c-8e60-22a50add5944','Goniopila','ca01b44b-9f6a-4456-89cc-f14833478b9c','Fungi|Ascomycota||||Goniopila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca04aa51-f838-49b2-bcb4-038bf9fde66e','','','85e7ff2c-86f8-55f3-807a-24d54ee8ecb1','Phylo','',0,0,'85e7ff2c-86f8-55f3-807a-24d54ee8ecb1','Phylo','85e7ff2c-86f8-55f3-807a-24d54ee8ecb1','Phylo','85e7ff2c-86f8-55f3-807a-24d54ee8ecb1','Phylo','ca04aa51-f838-49b2-bcb4-038bf9fde66e','Animalia|Annelida|Polychaeta|Scolecida|Orbiniidae|Phylo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9ff4ae6-ae23-4c0e-b775-fe3e05eff810','','','dc3d5d77-3dcc-553c-8814-51288eab3b0a','Veronica cupressoides Hook.f.','Hook.f.',0,0,'21d5103c-1245-5bb5-8bf8-9712ad424543','Veronica cupressoides','21d5103c-1245-5bb5-8bf8-9712ad424543','Veronica cupressoides','cf653c9e-7c47-50d8-8bec-d06f96d0656e','Veronica cupressoid','c9ff4ae6-ae23-4c0e-b775-fe3e05eff810','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca073a00-bd60-4ed9-a98f-815486e7d7ea','','','14906910-ac18-54a2-a89c-8b848a2d74e5','Traversia baccharoides Hook.f.','Hook.f.',0,0,'ba9c83a2-9864-5007-8fa3-d0062450cc44','Traversia baccharoides','ba9c83a2-9864-5007-8fa3-d0062450cc44','Traversia baccharoides','7f23b0d7-be62-5726-93e5-402a202fb216','Traversia baccharoid','ca073a00-bd60-4ed9-a98f-815486e7d7ea','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Traversia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca0a13ca-91cf-4d31-9086-2eb7fc35eb2b','','','6686bba7-11d9-54b0-805c-219c75865ca6','Merulius porinoides Fr.','Fr.',0,0,'f7495632-58bd-5737-b131-1436ead5ff21','Merulius porinoides','f7495632-58bd-5737-b131-1436ead5ff21','Merulius porinoides','b7abb553-7a8d-5d3b-a158-2cd3e1919d5f','Merulius porinoid','43d33393-d8fb-43f6-9b10-d3142bb28edb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Merulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca0ee240-dbd6-49d9-8bf3-5c8203eb98f7','','','810a2c3a-6707-5218-901c-396d323f3c6e','Platyhelminthes','',0,0,'810a2c3a-6707-5218-901c-396d323f3c6e','Platyhelminthes','810a2c3a-6707-5218-901c-396d323f3c6e','Platyhelminthes','810a2c3a-6707-5218-901c-396d323f3c6e','Platyhelminthes','ca0ee240-dbd6-49d9-8bf3-5c8203eb98f7','Animalia|Platyhelminthes||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca0df0dd-fc64-48e5-bf28-4346d768072e','','','9828b2bb-d472-58cd-8c66-728a43c8acf3','Cyclops','',0,0,'9828b2bb-d472-58cd-8c66-728a43c8acf3','Cyclops','9828b2bb-d472-58cd-8c66-728a43c8acf3','Cyclops','9828b2bb-d472-58cd-8c66-728a43c8acf3','Cyclops','ca0df0dd-fc64-48e5-bf28-4346d768072e','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Cyclops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca14ed23-9523-4aa5-8a40-249255e66814','','','b49a2e3a-0943-5789-b154-e8ce7c545321','Bartramia strictifolia Taylor','Taylor',0,0,'95152f79-d298-595a-8d19-37f82e062b29','Bartramia strictifolia','95152f79-d298-595a-8d19-37f82e062b29','Bartramia strictifolia','6b4eadea-e481-5d97-903b-a06214c7adc8','Bartramia strictifol','ca14ed23-9523-4aa5-8a40-249255e66814','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca153124-4428-4713-851e-0ab15ea0673d','','','d94a1755-c07a-5322-95f6-d8e5148585a4','Rhopalodia novaezelandiae','',0,0,'d94a1755-c07a-5322-95f6-d8e5148585a4','Rhopalodia novaezelandiae','d94a1755-c07a-5322-95f6-d8e5148585a4','Rhopalodia novaezelandiae','0f2c7702-0c6d-52f0-986b-7d12192841d3','Rhopalodia nouaezelandi','ca153124-4428-4713-851e-0ab15ea0673d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Rhopalodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca12c8b4-5013-4269-bbee-89451588757f','','','7f2750d7-fc53-5ebf-80df-5efac8903756','Threskiornithidae','',0,0,'7f2750d7-fc53-5ebf-80df-5efac8903756','Threskiornithidae','7f2750d7-fc53-5ebf-80df-5efac8903756','Threskiornithidae','7f2750d7-fc53-5ebf-80df-5efac8903756','Threskiornithidae','ca12c8b4-5013-4269-bbee-89451588757f','Animalia|Chordata|Aves|Ciconiiformes|Threskiornithidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca1dce59-c19c-4a05-8a4b-a3f8adf1eb48','','','83fd35e8-1255-5efc-8ed6-59c4bc4fb170','Lithosoma novaezealandiae McKnight, 1973','McKnight, 1973',1973,0,'931f4a41-54d9-5bf9-aa97-df3ed1524253','Lithosoma novaezealandiae','931f4a41-54d9-5bf9-aa97-df3ed1524253','Lithosoma novaezealandiae','335c1889-d622-5dd9-850c-7f235f1ce483','Lithosoma nouaezealandi','ca1dce59-c19c-4a05-8a4b-a3f8adf1eb48','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Lithosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca20798d-5ce7-4ab2-873a-27a22e531f4d','','','0d8710ad-d4c1-5a8e-bfec-03110a9c4f6a','Galzinia Bourdot','Bourdot',0,0,'82b1b4c1-e794-5696-be4e-208a0ff0b3cb','Galzinia','82b1b4c1-e794-5696-be4e-208a0ff0b3cb','Galzinia','82b1b4c1-e794-5696-be4e-208a0ff0b3cb','Galzinia','ca20798d-5ce7-4ab2-873a-27a22e531f4d','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Galzinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca1938b4-9f2b-469b-9063-a637cf510623','','','726a99bb-f0ea-5f9c-943f-e6ec8dbb0dc5','Pasiphila vieta (Hudson, 1950)','(Hudson, 1950)',1950,0,'69008945-eb71-5208-b2c1-07c737d283fc','Pasiphila vieta','69008945-eb71-5208-b2c1-07c737d283fc','Pasiphila vieta','a269d0c5-9cae-5d36-b4b3-556f467d1319','Pasiphila uiet','ca1938b4-9f2b-469b-9063-a637cf510623','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasiphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca213248-2bc6-40b0-beca-6372b7844be3','','','8e62c8af-6e68-517d-8317-33aeff55f050','Phyllodesmium magnum Rudman, 1991','Rudman, 1991',1991,0,'35bf7d99-86dd-5844-9364-8deeec49a318','Phyllodesmium magnum','35bf7d99-86dd-5844-9364-8deeec49a318','Phyllodesmium magnum','db363bba-8c62-5ef4-94b3-2eb9ef4713ec','Phyllodesmium magn','ca213248-2bc6-40b0-beca-6372b7844be3','Animalia|Mollusca|Gastropoda|Nudibranchia|Facelinidae|Phyllodesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca24a132-51f6-40b7-b487-37dc3b3f3e6e','','','3dd6c2b2-2044-53f4-9a6d-853f9be70b86','Coccomyces lutescens B.B. Higgins','B.B. Higgins',0,0,'f6d37962-aaad-54d9-ba2a-3eea67a4227b','Coccomyces lutescens','f6d37962-aaad-54d9-ba2a-3eea67a4227b','Coccomyces lutescens','f6d37962-aaad-54d9-ba2a-3eea67a4227b','Coccomyces lutescens','a6a9f964-08dc-4b59-9d4b-d18088819fee','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Coccomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca298908-abf3-423a-b429-98b166b97ab4','','','bb22344d-ba98-594c-9b93-88a15ec23427','Pseudomeliola Speg.','Speg.',0,0,'8e36a624-c5d8-57de-9d56-df6665643b52','Pseudomeliola','8e36a624-c5d8-57de-9d56-df6665643b52','Pseudomeliola','8e36a624-c5d8-57de-9d56-df6665643b52','Pseudomeliola','ca298908-abf3-423a-b429-98b166b97ab4','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Pseudomeliola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca23f8b5-7493-41af-81bd-65011aa00049','','','7dd2cf51-4fdd-567c-a8ff-c97f4fc2986d','Metatrichia vesparium (Batsch) Nann.-Bremek. ex G.W. Martin & Alexop.','(Batsch) Nann.-Bremek. ex G.W. Martin & Alexop.',0,0,'70b3fb65-ea39-547a-916e-aa264973707b','Metatrichia vesparium','70b3fb65-ea39-547a-916e-aa264973707b','Metatrichia vesparium','c1c77299-9927-5cf4-9f69-5205e650a056','Metatrichia uespari','ca23f8b5-7493-41af-81bd-65011aa00049','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Metatrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ca2637ca-7214-43d9-b009-c6b7f60e7eb9','','','e92a8252-c765-574b-b41f-e703d8fa393f','Aconoidasida','',0,0,'e92a8252-c765-574b-b41f-e703d8fa393f','Aconoidasida','e92a8252-c765-574b-b41f-e703d8fa393f','Aconoidasida','e92a8252-c765-574b-b41f-e703d8fa393f','Aconoidasida','ca2637ca-7214-43d9-b009-c6b7f60e7eb9','Chromista|Myzozoa|Aconoidasida|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca24f3ca-7d78-4391-ad76-d90e08014be2','','','00506398-3260-5a4d-a4b8-eb0a27664b09','Chromocreopsis Seaver','Seaver',0,0,'7492628e-922b-581d-9376-dc3c07d8a4e5','Chromocreopsis','7492628e-922b-581d-9376-dc3c07d8a4e5','Chromocreopsis','7492628e-922b-581d-9376-dc3c07d8a4e5','Chromocreopsis','3055d891-74c2-4047-8e3d-0f5874437dce','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Chromocreopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca29ab8b-3aa8-4997-9592-8408e92cb00d','','','059a58b1-37a6-51fc-8286-155d7c2ab159','Atriplex australasica early early New Zealand Botanists','New Zealand Botanists',0,0,'b02f2d58-b1a0-5d90-a917-2fa43f9d0e0d','Atriplex australasica early early','b02f2d58-b1a0-5d90-a917-2fa43f9d0e0d','Atriplex australasica early early','3647eee8-770f-523b-b4fb-b65f2fde3747','Atriplex australasic early early','7437bf55-810e-4610-858f-b81140fd1335','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Atriplex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfcf8e02-6377-47e7-9498-10c25dc8db51','','','9a615b28-e657-50ae-b9d9-e7271347b73c','Cosmarium tetraophthalmum var. patagonicum O.Borge','O.Borge',0,0,'5f91b3c2-f32f-52cc-9945-7f3743c1a8b1','Cosmarium tetraophthalmum patagonicum','d2094512-21bf-534b-afb3-3f4790354a4b','Cosmarium tetraophthalmum var. patagonicum','60c1e651-a489-5870-9f89-32eed530b21a','Cosmarium tetraophthalm patagonic','cfcf8e02-6377-47e7-9498-10c25dc8db51','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfcef39f-97ca-447c-9aaa-8c9aa410a3b5','','','bcbefb2d-c5de-5fda-baeb-69e7c23563f7','Baggina','',0,0,'bcbefb2d-c5de-5fda-baeb-69e7c23563f7','Baggina','bcbefb2d-c5de-5fda-baeb-69e7c23563f7','Baggina','bcbefb2d-c5de-5fda-baeb-69e7c23563f7','Baggina','cfcef39f-97ca-447c-9aaa-8c9aa410a3b5','Chromista|Foraminifera|Polythalamea|Rotaliida|Bagginidae|Baggina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfce7198-d79c-4b0a-a488-380dab48fb10','','','647ecfb9-dc14-5cf7-86f8-419fab9694ec','Lecidea lobariella Nyl.','Nyl.',0,0,'68e8e6cd-3980-5afd-a47b-87ec33faa7ff','Lecidea lobariella','68e8e6cd-3980-5afd-a47b-87ec33faa7ff','Lecidea lobariella','6bebe61f-5c26-57fe-be61-88567c8f1995','Lecidea lobariell','9ba7d994-a219-43a5-b840-009ae7546da4','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfcfb92a-c171-410b-8e98-750c44366443','','','52993f73-6ab8-5331-9045-b7abf63e13bf','Massaria hirta (Fr.) Fuckel','(Fr.) Fuckel',0,0,'90d298cb-4ac9-5bb2-b153-7b16d4513d52','Massaria hirta','90d298cb-4ac9-5bb2-b153-7b16d4513d52','Massaria hirta','9fe356c3-fe87-5e62-b6ab-ef6fcb9b2699','Massaria hirt','4a607322-dcee-42e0-bb16-25e8707f47c6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massariaceae|Massaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfccbdce-29a5-4052-90b0-8ec881935f13','','','4b04ef7e-6a1b-5ab5-8fbe-7801ee1d25fa','Nitzschia parvula W.Smith','W.Smith',0,0,'9775fb46-bbd0-53a7-bcf0-b807dde21423','Nitzschia parvula','9775fb46-bbd0-53a7-bcf0-b807dde21423','Nitzschia parvula','58665b72-4a02-53a4-b003-695fd4f43c66','Nitzschia paruul','cfccbdce-29a5-4052-90b0-8ec881935f13','Chromista|Ochrophyta|Bacillariophyceae|Bacillariales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfcd3ad9-1860-424a-be47-fceaa300fcbc','','','e4dadb91-e901-5c02-979f-5252c6642891','Cyphon subvariegatus Nyholm, 2000','Nyholm, 2000',2000,0,'eb72e19a-79b9-52f4-8427-9e725576ea59','Cyphon subvariegatus','eb72e19a-79b9-52f4-8427-9e725576ea59','Cyphon subvariegatus','23b4bda0-be77-599e-8427-b47e7efe8227','Cyphon subuariegat','cfcd3ad9-1860-424a-be47-fceaa300fcbc','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfe5b4b0-febd-4a30-a2af-0a49690181a3','','','4e360c13-2f24-5555-b157-335e281f716a','Lomaria alternans Colenso','Colenso',0,0,'66f228e9-2076-5998-88d3-cd8dcff57211','Lomaria alternans','66f228e9-2076-5998-88d3-cd8dcff57211','Lomaria alternans','66f228e9-2076-5998-88d3-cd8dcff57211','Lomaria alternans','423bfaaa-8d42-4d33-8d74-d96c3601726d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfd84526-72d9-427b-ad8b-f46b5a0f5bd7','','','a22f7016-2102-5cf9-ae33-f40a28aef6d8','Pohlia elatior (Dixon & Sainsbury) Sainsbury','(Dixon & Sainsbury) Sainsbury',0,0,'fe4be049-10e1-567e-bfe0-b60a1ca38534','Pohlia elatior','fe4be049-10e1-567e-bfe0-b60a1ca38534','Pohlia elatior','fe4be049-10e1-567e-bfe0-b60a1ca38534','Pohlia elatior','e17b9ea8-cf87-49f9-a0da-6e8959c57bc4','Plantae||Bryopsida|Bryales|Mielichhoferiaceae|Pohlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfe044d8-5f39-4284-a6ec-1071f944dc20','','','d7d42184-53db-507c-978e-9cc85e0d99b3','Alcithoe fissurata (Dell, 1963)','(Dell, 1963)',1963,0,'86ca1423-e5a9-548a-9f92-8ece52165efd','Alcithoe fissurata','86ca1423-e5a9-548a-9f92-8ece52165efd','Alcithoe fissurata','cbf792c4-c48a-50f8-89e6-d7af61b4bb7b','Alcithoe fissurat','cfe044d8-5f39-4284-a6ec-1071f944dc20','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutidae|Alcithoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfdd4cd7-259f-468b-ad82-fb0ee4a57fdd','','','4d438319-e663-5e3b-98b8-76ec39a924ad','Norrbomia sordida (Zetterstedt, 1847)','(Zetterstedt, 1847)',1847,0,'857881e1-99db-5d36-88cd-a4d4c5ac1125','Norrbomia sordida','857881e1-99db-5d36-88cd-a4d4c5ac1125','Norrbomia sordida','c8effefb-bc84-5b30-af2d-984fae0a6f39','Norrbomia sordid','cfdd4cd7-259f-468b-ad82-fb0ee4a57fdd','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Norrbomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfee6015-78d6-4c59-8157-1243705828af','','','47cd6e9e-393d-5cd3-a99a-fba3be9131c2','Acanthephyra','',0,0,'47cd6e9e-393d-5cd3-a99a-fba3be9131c2','Acanthephyra','47cd6e9e-393d-5cd3-a99a-fba3be9131c2','Acanthephyra','47cd6e9e-393d-5cd3-a99a-fba3be9131c2','Acanthephyra','cfee6015-78d6-4c59-8157-1243705828af','Animalia|Arthropoda|Malacostraca|Decapoda|Oplophoridae|Acanthephyra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cff2331e-b48e-423b-8498-0a4d9bb55a71','','','f70a9062-b38f-50ee-a202-0c3401792440','Phyllachora luzonensis Henn.','Henn.',0,0,'36d4633c-98d8-53ac-8f27-d76b9f5c6dd1','Phyllachora luzonensis','36d4633c-98d8-53ac-8f27-d76b9f5c6dd1','Phyllachora luzonensis','3ae6b533-9580-5444-bacc-4da82b8309fa','Phyllachora luzonens','db64f7cf-5fe3-4929-89dc-a9574adc7781','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfe7325d-5e59-4df9-a0b8-f5f64dffe318','','','4ea6775a-cfcc-590e-9791-c368db65e9b3','Rhododendron ×williamsii hort. ex Mottet','',0,0,'687a5442-7b8f-5cd7-b04d-95a132453895','Rhododendron williamsii','cb619615-3637-5be2-981b-54dbb4a2a2da','Rhododendron × williamsii','52420c15-61f5-51fa-84bb-3454cd338723','Rhododendron williams','','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('cfe9348c-14aa-41e1-9415-fb286a24b5e1','','','fd201b7a-859c-53e0-b535-6ec2973e8957','Palaeotaxodonta','',0,0,'fd201b7a-859c-53e0-b535-6ec2973e8957','Palaeotaxodonta','fd201b7a-859c-53e0-b535-6ec2973e8957','Palaeotaxodonta','fd201b7a-859c-53e0-b535-6ec2973e8957','Palaeotaxodonta','cfe9348c-14aa-41e1-9415-fb286a24b5e1','Animalia|Mollusca|Bivalvia|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfed000e-779d-4da7-9a30-4b70b63bc6f9','','','81a08385-99c1-57de-920e-618f87fa6eee','Stigonema ocellatum (Dillwyn) Thur.','(Dillwyn) Thur.',0,0,'ca9e3487-c045-50e1-8618-420f4c6a1310','Stigonema ocellatum','ca9e3487-c045-50e1-8618-420f4c6a1310','Stigonema ocellatum','ca08c16c-7b89-5f1e-8097-e35dd6d3dfb4','Stigonema ocellat','cfed000e-779d-4da7-9a30-4b70b63bc6f9','Bacteria|Cyanoprokaryota|Cyanophyceae|Stigonematales|Stigonemataceae|Stigonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cff1ed73-ecc6-4e21-9abd-54d3ef91fa35','','','b3e3fad2-52cf-5682-88e7-e3443dd77363','Staurosira construens','',0,0,'b3e3fad2-52cf-5682-88e7-e3443dd77363','Staurosira construens','b3e3fad2-52cf-5682-88e7-e3443dd77363','Staurosira construens','b3e3fad2-52cf-5682-88e7-e3443dd77363','Staurosira construens','cff1ed73-ecc6-4e21-9abd-54d3ef91fa35','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Staurosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cff2f1fa-bab5-45b8-a9c3-8d9b890ffae8','','','59b70af2-a434-58b8-b9d2-b43f9e91e04a','Agaricus leaianus Berk.','Berk.',0,0,'54ee98bf-9031-552d-a617-18d31dd30203','Agaricus leaianus','54ee98bf-9031-552d-a617-18d31dd30203','Agaricus leaianus','2c082103-b78e-5b50-8a2b-d33dddca75f2','Agaricus leaian','99e5a288-de21-49bb-b70b-2fd61d28d841','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfee909c-9db8-4f79-b030-d0c72fe98d1e','','','15209151-2fb9-5ea6-9bb8-97434fe4d4fa','Urtica incisa Poir.','Poir.',0,0,'28313b87-f828-521b-9ebd-b5fc6dca41fa','Urtica incisa','28313b87-f828-521b-9ebd-b5fc6dca41fa','Urtica incisa','a9463765-6bdd-5be1-acee-67639461e93a','Urtica incis','cfee909c-9db8-4f79-b030-d0c72fe98d1e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Urtica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cff166d2-502a-44ed-b002-d937c54b93ca','','','290ef06e-ef2e-5414-a94d-44ca2ac947e2','Phellinus trivialis (Bres.) Kreisel','(Bres.) Kreisel',0,0,'93cf706c-7584-5342-b3ae-a470038328dc','Phellinus trivialis','93cf706c-7584-5342-b3ae-a470038328dc','Phellinus trivialis','ba81a73f-63db-5cf8-aa00-0e5b0e6ce703','Phellinus triuial','15a6d5c1-fe06-42eb-85e2-131d84d3da02','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cff82a0b-6d4a-4a87-8920-30839c784440','','','b8ee70ad-c7f4-5afe-84f7-78480c728504','Dracophyllum kirkii Berggr.','Berggr.',0,0,'077dbd92-8043-5bc5-99b8-6827c0754c16','Dracophyllum kirkii','077dbd92-8043-5bc5-99b8-6827c0754c16','Dracophyllum kirkii','afc391b0-9edb-5b56-9235-2b8ef5553fb7','Dracophyllum kirk','cff82a0b-6d4a-4a87-8920-30839c784440','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cff79b81-7703-4228-9e69-3251123917aa','','','c1152888-6fce-59ed-b3f3-4b3eba4025ea','Diploneis crabro var. pandura (Brébisson) Cleve','(Brébisson) Cleve',0,0,'68264306-1271-5a50-b859-c7da33756194','Diploneis crabro pandura','6a895f13-a3c4-50b2-9ee0-d559759a8c31','Diploneis crabro var. pandura','477c18ae-4b6b-5fa4-840e-e72ef5c65745','Diploneis crabr pandur','cff79b81-7703-4228-9e69-3251123917aa','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cff5c867-0372-4df0-b108-3acc8b152632','','','4d045b63-e7c1-549f-8896-99b989912152','Neolepidozia tetrapila var. roseana (Steph.) E.D.Cooper','(Steph.) E.D.Cooper',0,0,'67e9d2ae-c7cb-5d0f-b6bf-5316ad722aec','Neolepidozia tetrapila roseana','56c0f0c4-63ec-56b2-af2c-961c8a03157a','Neolepidozia tetrapila var. roseana','5aa973cc-e632-5689-af4a-b07f0e449956','Neolepidozia tetrapil rosean','cff5c867-0372-4df0-b108-3acc8b152632','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Neolepidozia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cff49d31-3494-4e72-af9f-b5bda1bac968','','','bb017358-465f-5eb5-ae5c-12f9ca548af0','Aira caryophyllea L. subsp. caryophyllea','',0,0,'8b65dd8e-1acd-52ca-aaf1-dd719622505a','Aira caryophyllea caryophyllea','d1214b87-64f6-516c-ba69-1b3d0f0e7148','Aira caryophyllea subsp. caryophyllea','315b091a-9723-559e-b5c8-b86b179f564d','Aira caryophylle caryophylle','cff49d31-3494-4e72-af9f-b5bda1bac968','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Aira','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('cff37ccd-6b30-4fbb-9d45-8aa69bcf2483','','','25245c1a-362e-51d8-8b82-b09940268a85','Gonium sociale (Dujardin) Warming','(Dujardin) Warming',0,0,'ccd44e97-eafd-5020-8a9b-81a499c692d0','Gonium sociale','ccd44e97-eafd-5020-8a9b-81a499c692d0','Gonium sociale','d0fa1659-221b-534a-9889-16d4ab91c2b8','Gonium social','cff37ccd-6b30-4fbb-9d45-8aa69bcf2483','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Volvocaceae|Gonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cff78424-3b27-425a-a9da-7801825a88b1','','','8d6adf04-2dba-5616-8e3b-6adcd88beae0','Aristotelia serrata (J.R.Forst. & G.Forst.) W.R.B.Oliv.','(J.R.Forst. & G.Forst.) W.R.B.Oliv.',0,0,'3f85e166-a2eb-5734-bb23-bbb06146d7b7','Aristotelia serrata','3f85e166-a2eb-5734-bb23-bbb06146d7b7','Aristotelia serrata','ed792fe9-23ad-56e9-a8d0-768352f449dd','Aristotelia serrat','cff78424-3b27-425a-a9da-7801825a88b1','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Elaeocarpaceae|Aristotelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfff8ff7-5aeb-40ad-ac54-2a2d9d51d5f6','','','9ed663ff-b83f-5d28-bcc7-37d1f318eec9','Celmisia traversii Hook.f.','Hook.f.',0,0,'200f9697-a057-58c8-a31d-9b840979638c','Celmisia traversii','200f9697-a057-58c8-a31d-9b840979638c','Celmisia traversii','f8af9aaa-2969-5648-b96f-c62f7d4d2636','Celmisia trauers','cfff8ff7-5aeb-40ad-ac54-2a2d9d51d5f6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cffb08f1-1284-4dd0-8064-2149618f307b','','','d38842fe-b905-59fd-b5e4-ddb454a60ba0','Brochiraja spinifera (Garrick & Paul, 1974) (Garrick & Paul 1974, 1974)','(Garrick & Paul, 1974)',1974,0,'6e076cc3-ca14-51c4-9687-b99f83bb2fb4','Brochiraja spinifera','6e076cc3-ca14-51c4-9687-b99f83bb2fb4','Brochiraja spinifera','cec0c1f2-eae0-5404-921a-2e753f89b33b','Brochiraja spinifer','cffb08f1-1284-4dd0-8064-2149618f307b','Animalia|Chordata|Chondrichthyes|Rajiformes|Rajidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cffe2fa6-d58e-4e57-b32e-3987bad7d330','','','c6a23598-07c1-5193-9764-dc9dfe3e4120','Gymnothorax picta (Ahl, 1789)','(Ahl, 1789)',1789,0,'6964bfaf-ae3f-578b-b2f6-181ce9d02a3a','Gymnothorax picta','6964bfaf-ae3f-578b-b2f6-181ce9d02a3a','Gymnothorax picta','bee1efef-2dc6-51a3-b8d0-c5977f1c1487','Gymnothorax pict','cffe2fa6-d58e-4e57-b32e-3987bad7d330','Animalia|Chordata|Actinopterygii|Anguilliformes|Muraenidae|Gymnothorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cffd7d26-0a06-4e5d-aef8-27ee51d78c2d','','','33b0291a-1600-5106-acf0-75de1ffee6f1','Amygdalaria consentiens (Nyl.) Hertel, Brodo & Mas.Inoue','(Nyl.) Hertel, Brodo & Mas.Inoue',0,0,'d323bece-ad56-5f67-8032-9690d4554787','Amygdalaria consentiens','d323bece-ad56-5f67-8032-9690d4554787','Amygdalaria consentiens','d323bece-ad56-5f67-8032-9690d4554787','Amygdalaria consentiens','cffd7d26-0a06-4e5d-aef8-27ee51d78c2d','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Amygdalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cff93e60-a85d-4d3d-af26-49402e866059','','','d441c945-423e-5bfe-b3af-03988587f960','Pseudomeliola perpusilla (Speg.) Rehm','(Speg.) Rehm',0,0,'9209390e-7bd2-52bf-8c1a-33647aa54763','Pseudomeliola perpusilla','9209390e-7bd2-52bf-8c1a-33647aa54763','Pseudomeliola perpusilla','ee525700-32d6-5807-95ea-c0b31c754f40','Pseudomeliola perpusill','d6f0770b-826f-4cde-acd7-a1218b5c4d4a','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Pseudomeliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cffb45ba-2d94-4056-8f4f-e274b6eebd75','','','385fc838-e541-5fd5-8d2d-2e41a60d0c8a','Phoma asteromella Died.','Died.',0,0,'730f3690-7a23-59b0-adef-e568fecad00d','Phoma asteromella','730f3690-7a23-59b0-adef-e568fecad00d','Phoma asteromella','95641b45-9a45-5e8f-b8e2-5632873cee4a','Phoma asteromell','cffb45ba-2d94-4056-8f4f-e274b6eebd75','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0077e20-a745-4880-949a-4739364bd650','','','2d33068b-f52a-53a6-8b28-92e10443d2a5','Gyroidina','',0,0,'2d33068b-f52a-53a6-8b28-92e10443d2a5','Gyroidina','2d33068b-f52a-53a6-8b28-92e10443d2a5','Gyroidina','2d33068b-f52a-53a6-8b28-92e10443d2a5','Gyroidina','d0077e20-a745-4880-949a-4739364bd650','Chromista|Foraminifera|Polythalamea|Rotaliida|Gavellinellidae|Gyroidina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0073e2a-c826-466a-bb3f-6d51cf86c7cc','','','7e8316de-b996-5228-97e6-9210c8e0ff7a','Scortechinia acanthostroma (Mont.) Sacc. & Berl.','(Mont.) Sacc. & Berl.',0,0,'cc612e4e-23f9-510e-ba39-471c41bf668a','Scortechinia acanthostroma','cc612e4e-23f9-510e-ba39-471c41bf668a','Scortechinia acanthostroma','0c3591ba-7b8d-5954-ad87-e7c144569411','Scortechinia acanthostrom','d0073e2a-c826-466a-bb3f-6d51cf86c7cc','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Scortechiniaceae|Scortechinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0059eb8-9c32-4ac8-a072-fca94f69abe8','','','d93ded5f-e147-597a-8d3c-7470c3ead819','Ploettnera hyperici (Vestergr.) B. Hein','(Vestergr.) B. Hein',0,0,'d459df03-5b5d-5078-be68-381f2e144e41','Ploettnera hyperici','d459df03-5b5d-5078-be68-381f2e144e41','Ploettnera hyperici','a6c06fdd-cbbb-528a-a7b9-6ef115ec5112','Ploettnera hyperic','d0059eb8-9c32-4ac8-a072-fca94f69abe8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Calloriaceae|Ploettnera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d00f863e-24ee-4ae1-a4ee-32b620c8aa82','','','291560e6-dbe8-50af-a9b9-bc8da799f3ac','Didymella bellidis (Neerg.) Q. Chen & L. Cai','(Neerg.) Q. Chen & L. Cai',0,0,'8e973c6e-5f61-527f-97a2-81720ad1002a','Didymella bellidis','8e973c6e-5f61-527f-97a2-81720ad1002a','Didymella bellidis','91b944b5-83b9-579c-a679-76095e7ffae6','Didymella bellid','d00f863e-24ee-4ae1-a4ee-32b620c8aa82','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0096216-7f29-494f-a62c-533cb17d5ee6','','','0f0e5866-28e3-55cc-a119-e2feb08e3c2c','Mycetophaginae','',0,0,'0f0e5866-28e3-55cc-a119-e2feb08e3c2c','Mycetophaginae','0f0e5866-28e3-55cc-a119-e2feb08e3c2c','Mycetophaginae','0f0e5866-28e3-55cc-a119-e2feb08e3c2c','Mycetophaginae','d0096216-7f29-494f-a62c-533cb17d5ee6','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('d00db53c-9653-40ee-9308-8a89f32cd221','','','3adac069-2c21-56cf-a85e-2a472aa9fd66','Tetramolopium mitiaroense Lowrey, R.Whitkus & Sykes','Lowrey, R.Whitkus & Sykes',0,0,'2cd4d76e-d953-5347-8a1b-58830ea47900','Tetramolopium mitiaroense','2cd4d76e-d953-5347-8a1b-58830ea47900','Tetramolopium mitiaroense','4413bac4-6c98-5307-939e-594febff6879','Tetramolopium mitiaroens','d00db53c-9653-40ee-9308-8a89f32cd221','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Tetramolopium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0665445-9c26-41c5-a7b0-a7eab1c8370e','','','054f300d-e0b4-5859-a4e0-2c2664c8e536','Leucadendron procerum (Salisb. ex Knight) I.Williams','(Salisb. ex Knight) I.Williams',0,0,'2c52570f-4f48-559c-8f34-ab512727b5d1','Leucadendron procerum','2c52570f-4f48-559c-8f34-ab512727b5d1','Leucadendron procerum','3ff080af-b16f-5a91-ac03-ec788c1d5257','Leucadendron procer','d0665445-9c26-41c5-a7b0-a7eab1c8370e','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d0683993-ae4a-4d10-aac2-153d23022e37','','','db0a6481-332c-5307-87bd-11d2d2346cd5','Labyrinthulaceae Cienk.','Cienk.',0,0,'5bf7ee8a-a75f-5f84-9f76-7e5acf3593bb','Labyrinthulaceae','5bf7ee8a-a75f-5f84-9f76-7e5acf3593bb','Labyrinthulaceae','5bf7ee8a-a75f-5f84-9f76-7e5acf3593bb','Labyrinthulaceae','d0683993-ae4a-4d10-aac2-153d23022e37','Chromista|Bigyra|Labyrinthulea|Labyrinthulales|Labyrinthulaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d06c81af-34a2-47a0-bccd-5abd507595a0','','','89d37d92-7544-5165-b177-55cbacab8d46','Muspiceoidea','',0,0,'89d37d92-7544-5165-b177-55cbacab8d46','Muspiceoidea','89d37d92-7544-5165-b177-55cbacab8d46','Muspiceoidea','89d37d92-7544-5165-b177-55cbacab8d46','Muspiceoidea','d06c81af-34a2-47a0-bccd-5abd507595a0','Animalia|Nematoda|Adenophorea|Trichocephalida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('d06c2447-fe19-4002-8854-a17464d902ed','','','b6794928-c2f8-59f9-9e3b-b826d25b8971','Aspergillus leucocarpus Hadlok & Stolk','Hadlok & Stolk',0,0,'405d6afc-a13c-583b-a7e1-798de44c8c93','Aspergillus leucocarpus','405d6afc-a13c-583b-a7e1-798de44c8c93','Aspergillus leucocarpus','28d53a0c-c243-50b1-b790-cb753d0c0797','Aspergillus leucocarp','d06c2447-fe19-4002-8854-a17464d902ed','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d06dbcb8-82c8-4b7f-b4dc-22a20b9c28fe','','','0de73ece-bf52-5528-b268-7620923b3f7e','Campbellobates aureus Hammer, 1967','Hammer, 1967',1967,0,'d3b042d4-be4f-5634-8f4a-4ad249bd0a17','Campbellobates aureus','d3b042d4-be4f-5634-8f4a-4ad249bd0a17','Campbellobates aureus','5197657f-1e60-5892-be16-899444d85b99','Campbellobates aure','d06dbcb8-82c8-4b7f-b4dc-22a20b9c28fe','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Scheloribatidae|Campbellobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0735c53-701b-42ff-9e51-2935900fd3b6','','','c4be5a47-065b-59ca-b59e-d2f23a5ef47b','Sagitta','',0,0,'c4be5a47-065b-59ca-b59e-d2f23a5ef47b','Sagitta','c4be5a47-065b-59ca-b59e-d2f23a5ef47b','Sagitta','c4be5a47-065b-59ca-b59e-d2f23a5ef47b','Sagitta','d0735c53-701b-42ff-9e51-2935900fd3b6','Animalia|Chaetognatha|Sagittoidea|Monophragmophora|Sagittidae|Sagitta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0764303-e3a1-4b45-9e8b-50f0270bdbfb','','','0e46d07d-7fd5-5321-a840-6a47cf1624b8','Lachenalia pearsonii (R.Glover) W.F.Barker','(R.Glover) W.F.Barker',0,0,'ef749ac4-51f9-56f4-9d81-0d415a034718','Lachenalia pearsonii','ef749ac4-51f9-56f4-9d81-0d415a034718','Lachenalia pearsonii','0a1f1b81-604e-50f3-b643-9a24552a3dd4','Lachenalia pearson','d0764303-e3a1-4b45-9e8b-50f0270bdbfb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0741871-df18-44d8-b738-d228689b0a15','','','465e7c52-1699-5f4b-aac3-1864331afe32','Bathycorbis','',0,0,'465e7c52-1699-5f4b-aac3-1864331afe32','Bathycorbis','465e7c52-1699-5f4b-aac3-1864331afe32','Bathycorbis','465e7c52-1699-5f4b-aac3-1864331afe32','Bathycorbis','d0741871-df18-44d8-b738-d228689b0a15','Animalia|Mollusca|Bivalvia|Veneroida|Mactromyidae|Bathycorbis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d073219f-a33b-4152-8889-a686bb198e02','','','0d7f8a12-64a7-57f2-bd24-42afc20acc09','Lachnella anomala (Pers.) G. Cunn.','(Pers.) G. Cunn.',0,0,'8ab853d4-dcca-5dc1-87f6-8298c4272efd','Lachnella anomala','8ab853d4-dcca-5dc1-87f6-8298c4272efd','Lachnella anomala','662cb58f-c772-5f85-a43f-bff85f8f0ddd','Lachnella anomal','b042f187-0e13-4501-9f0b-b92def9de616','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Lachnella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d07a3ae8-16a1-48dc-a881-0f9689c73b66','','','7ef8800c-2fc6-54de-ae99-a3be25221af0','Diplozythia scolecospora Bubák','Bubák',0,0,'c13a0233-39d2-59e0-ae35-b8b3962ab152','Diplozythia scolecospora','c13a0233-39d2-59e0-ae35-b8b3962ab152','Diplozythia scolecospora','2b2ae2a9-076a-5af6-89d9-851315ab30c1','Diplozythia scolecospor','516fd8e4-7c3f-4deb-83d6-ff256e546a41','Fungi|Ascomycota||||Diplozythia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d07aaf1a-cc5c-4e39-a19e-01dd9afa50e3','','','ee827b42-c640-595f-80d0-3c9800ffbde8','Cryptococcus terricola T.A. Pedersen','T.A. Pedersen',0,0,'0d3f7208-0560-5360-b89e-d81c80358a77','Cryptococcus terricola','0d3f7208-0560-5360-b89e-d81c80358a77','Cryptococcus terricola','1b59b912-4968-523e-9986-b36acd46fc9a','Cryptococcus terricol','62f6372c-5fd5-4a76-9fdb-ea1988ac2cc1','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d07ace71-0d65-42fa-8807-e6d1468a7f85','','','cbb064c5-e618-51a5-82a8-07a840fe1ac3','Anthocerotopsida','',0,0,'cbb064c5-e618-51a5-82a8-07a840fe1ac3','Anthocerotopsida','cbb064c5-e618-51a5-82a8-07a840fe1ac3','Anthocerotopsida','cbb064c5-e618-51a5-82a8-07a840fe1ac3','Anthocerotopsida','d07ace71-0d65-42fa-8807-e6d1468a7f85','Plantae|Anthocerotophyta|Anthocerotopsida|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('d07a5629-2fff-4573-b0ba-9bf74b7901d5','','','ba64c397-7049-5c2f-9284-8ca327ca06ba','Closterium ehrenbergii Menegh. ex Ralfs var. ehrenbergii','',0,0,'aa1147c0-b318-50e3-ba62-ea76dbc07b1c','Closterium ehrenbergii ehrenbergii','8a88cb43-8808-55e7-a86d-0f7176203361','Closterium ehrenbergii var. ehrenbergii','54488ee1-6880-5aed-8cfc-7f429692dff8','Closterium ehrenberg ehrenberg','d07a5629-2fff-4573-b0ba-9bf74b7901d5','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('d07d6c58-192c-4577-86b0-8cb8ce41c976','','','6c98a9bb-af97-59a6-8646-d425f67aca46','Phyllosticta batatas (Thüm.) Cooke','(Thüm.) Cooke',0,0,'f9891c58-2554-5316-83a0-381ea18e2f22','Phyllosticta batatas','f9891c58-2554-5316-83a0-381ea18e2f22','Phyllosticta batatas','7aa9cd6b-3d7b-53b7-84c1-8b7b3f30d69d','Phyllosticta batat','a237b3de-0c37-4bd3-acd1-a0c87f9b9e30','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d07ffe70-85f8-47d9-9f52-66116b1aa022','','','9a4dc2c5-999b-5076-88d9-ee685857cf51','Diplophyllum densifolium (Hook.) Steph.','(Hook.) Steph.',0,0,'4da13477-5ebb-5edc-a5aa-bc5cb240c2c3','Diplophyllum densifolium','4da13477-5ebb-5edc-a5aa-bc5cb240c2c3','Diplophyllum densifolium','06633701-208a-54e6-a9ed-74a6fc693e86','Diplophyllum densifoli','d07ffe70-85f8-47d9-9f52-66116b1aa022','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Scapaniaceae|Diplophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0807ce5-8efb-4539-ad05-b3de3ef6eb49','','','8beb633c-1774-5c3b-b5a6-d5722f805036','Schistochilaceae H.Buch','H.Buch',0,0,'a0097d88-4f11-5c6f-8cf9-c499721dfa48','Schistochilaceae','a0097d88-4f11-5c6f-8cf9-c499721dfa48','Schistochilaceae','a0097d88-4f11-5c6f-8cf9-c499721dfa48','Schistochilaceae','d0807ce5-8efb-4539-ad05-b3de3ef6eb49','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d07de99f-07ba-4e8b-b9de-d056152222f1','','','8a779002-931a-569b-ace1-61df12b7a178','Pocsia marattiae Vězda','Vězda',0,0,'9dd78bbe-0498-52c6-9d96-313d25a03b73','Pocsia marattiae','9dd78bbe-0498-52c6-9d96-313d25a03b73','Pocsia marattiae','6fe9344e-ce19-5424-967c-188ba1c83b26','Pocsia maratti','','Fungi|Incertae sedis||||Pocsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d07e9007-4601-4d8e-bd75-c9821458baf0','','','67e553de-883e-5536-b814-ec9d2e79644d','Iochroma australe Griesb.','Griesb.',0,0,'11739959-336f-543b-86c9-fbb90df51b14','Iochroma australe','11739959-336f-543b-86c9-fbb90df51b14','Iochroma australe','df53d004-92a8-5928-878f-02fd65fc879a','Iochroma austral','f0f112e3-ed0d-40a8-863e-2dc1573b88ee','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Iochroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d085066b-a747-46a2-8481-2d00872cf1d8','','','4ad879bd-244c-561b-a04c-c37d51334070','Cyatheaceae Kaulf.','Kaulf.',0,0,'dfe52017-d597-57c8-bd5c-a504e4b99cf0','Cyatheaceae','dfe52017-d597-57c8-bd5c-a504e4b99cf0','Cyatheaceae','dfe52017-d597-57c8-bd5c-a504e4b99cf0','Cyatheaceae','d085066b-a747-46a2-8481-2d00872cf1d8','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d084a499-f918-4aac-ba01-02a97c91490f','','','ebdb4701-d80c-5966-86d7-b700e47daa98','Allium oreophilum ''Zwanenburg''','',0,0,'25de1582-4d29-508a-a46b-42d150042897','Allium oreophilum','25de1582-4d29-508a-a46b-42d150042897','Allium oreophilum','08ce8289-c1ad-589e-b1d1-c7ebac98a034','Allium oreophil','d084a499-f918-4aac-ba01-02a97c91490f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('d08218c9-1c3b-4c8f-b60e-e8b7c5c65fca','','','ec2f347a-eb15-51a3-9f9e-00d6905f1884','Camelina Crantz','Crantz',0,0,'f415251a-3867-5d39-899e-ebf0adf0c7b7','Camelina','f415251a-3867-5d39-899e-ebf0adf0c7b7','Camelina','f415251a-3867-5d39-899e-ebf0adf0c7b7','Camelina','d08218c9-1c3b-4c8f-b60e-e8b7c5c65fca','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Camelina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d080ceb6-b9c8-486d-bc7b-efa079808348','','','24ef0d4a-8a61-5001-8443-1e3a84755cb7','Fusicladium asperatum K. Schub. & U. Braun','K. Schub. & U. Braun',0,0,'98528a4d-e89f-53b5-af19-641cd7e88833','Fusicladium asperatum','98528a4d-e89f-53b5-af19-641cd7e88833','Fusicladium asperatum','5e7e794b-3ebd-5036-be10-a952ddaa92d6','Fusicladium asperat','d7b35ee2-1f3e-4ff3-ba63-207e524d4008','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0840573-2b6e-45d9-8e5b-87401c38a5a9','','','29d7ca0c-e186-5117-b581-8c9e45b5ae43','Glandulonodosaria ittai Loeblich & Tappan, 1953','Loeblich & Tappan, 1953',1953,0,'2e4758c1-3c1f-5535-925d-ba5c3901eea6','Glandulonodosaria ittai','2e4758c1-3c1f-5535-925d-ba5c3901eea6','Glandulonodosaria ittai','28e31314-2c59-5b0f-a211-73eae18dc412','Glandulonodosaria itta','d0840573-2b6e-45d9-8e5b-87401c38a5a9','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Glandulonodosaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0868304-98e0-4633-a793-e36d05ac7799','','','c9d0253b-3d2d-59b9-bf47-61e0c7fc1d7c','Aithaloderma Syd. & P. Syd.','Syd. & P. Syd.',0,0,'c93ae172-b2b9-58c6-a808-bba3de9e0db3','Aithaloderma','c93ae172-b2b9-58c6-a808-bba3de9e0db3','Aithaloderma','c93ae172-b2b9-58c6-a808-bba3de9e0db3','Aithaloderma','d0868304-98e0-4633-a793-e36d05ac7799','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Chaetothyriaceae|Aithaloderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d08458b5-59bf-4564-ae5d-fb82f7d7dc33','','','d5eb5553-b1e1-5ab8-a3da-5f233825e357','Dromius fossulatus Blanchard, 1843','Blanchard, 1843',1843,0,'c9173800-c4f2-53ba-b45a-b85a4f7324bb','Dromius fossulatus','c9173800-c4f2-53ba-b45a-b85a4f7324bb','Dromius fossulatus','0cf8e165-8185-54b4-a335-ac0650746dbc','Dromius fossulat','b0e2fb7e-c2a5-46a5-8362-a4fbcae1d7c6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dromius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d08b26c7-f691-41ff-b446-273b6f3ea0d4','','','74d3516f-b320-5892-b57a-5f42a84c2118','Aletia fibriata Meyrick, 1913','Meyrick, 1913',1913,0,'18689b3d-3b65-5438-b4b3-7c189c9e3497','Aletia fibriata','18689b3d-3b65-5438-b4b3-7c189c9e3497','Aletia fibriata','c2c9f48f-3c53-5051-81c1-6bfb3f523853','Aletia fibriat','0b4953bb-1d9f-44c9-bc64-2aab01bf56c3','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0900b13-4f88-4171-ae6a-836b9f5bc426','','','e85c5b28-ee65-586d-9af6-e4517e5e7d2c','Rhododrilus albidus Lee, 1952','Lee, 1952',1952,0,'553a03bb-7532-5e2b-b4c8-6d7835254ca9','Rhododrilus albidus','553a03bb-7532-5e2b-b4c8-6d7835254ca9','Rhododrilus albidus','51bb8478-46ff-5c89-a6f5-10f36b918aa0','Rhododrilus albid','d0900b13-4f88-4171-ae6a-836b9f5bc426','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Rhododrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d08a7759-1f0b-4428-a8ab-e1abc3031628','','','cc79da31-4927-555b-b48d-312396ce00cd','Coccidoctonus dubius (Girault, 1915)','(Girault, 1915)',1915,0,'fb06c62b-439a-5919-b1fb-04d7a0c0e4d4','Coccidoctonus dubius','fb06c62b-439a-5919-b1fb-04d7a0c0e4d4','Coccidoctonus dubius','ea3fbcdc-5651-59ee-8b56-145bdede45ba','Coccidoctonus dub','d08a7759-1f0b-4428-a8ab-e1abc3031628','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Coccidoctonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0998f29-2a3c-4c83-8eac-2b5bcfc9299b','','','4124ce97-e793-521f-beea-b08be911a51a','Megaceros giganteus (Lehm. & Lindenb.) Campb.','(Lehm. & Lindenb.) Campb.',0,0,'f69a91c8-8ba2-5bd0-8920-c2a8a44681c7','Megaceros giganteus','f69a91c8-8ba2-5bd0-8920-c2a8a44681c7','Megaceros giganteus','3ecac0bc-0462-5252-a01f-a41248d4dfc8','Megaceros gigante','128aa12b-806a-4440-9ef9-2277d77cb911','Plantae|Anthocerotophyta|Anthocerotopsida|Dendrocerotales|Dendrocerotaceae|Megaceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d09ccc63-a271-4fd2-a365-2fb071c4ad13','','','ff4fb614-3c9c-50aa-a448-d98e590306c1','Lagarostrobos colensoi (Hook.) Quinn','(Hook.) Quinn',0,0,'bba44ab2-1ba6-5783-bdcf-86ceeaadde70','Lagarostrobos colensoi','bba44ab2-1ba6-5783-bdcf-86ceeaadde70','Lagarostrobos colensoi','7937ac5d-7849-5b1c-8a3c-f3c35d89a50a','Lagarostrobos colenso','19c02a1a-cf2d-4c74-8422-1f43d838cf65','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Lagarostrobos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d09b941a-4ec0-403a-a547-ac0ff7c98812','','','0ddb0333-b5aa-5b5e-9772-599a71471c2a','Dinobryon cylindricum O.E. Imhof','O.E. Imhof',0,0,'8b901ef2-2431-5c27-8d7a-c7b34c88ff4d','Dinobryon cylindricum','8b901ef2-2431-5c27-8d7a-c7b34c88ff4d','Dinobryon cylindricum','b33c96c8-3696-55b6-933d-36bc868aa58f','Dinobryon cylindric','d09b941a-4ec0-403a-a547-ac0ff7c98812','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Dinobryon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d09392c6-8462-44e6-ba0e-f649da91b86d','','','8ad109c6-31a8-5861-b4db-6ad6d30645ce','Sporisorium bursum (Berk.) Vánky','(Berk.) Vánky',0,0,'1f0b47ef-5fca-514e-9a8b-45eed55a7a53','Sporisorium bursum','1f0b47ef-5fca-514e-9a8b-45eed55a7a53','Sporisorium bursum','13ed78db-9e95-57a9-9e7e-e2dca2c131c2','Sporisorium burs','b53a3163-32ca-4725-b54a-b501a1ee09ad','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d096beb1-3d2d-43a5-85d6-f7ff89342d22','','','be4db658-841d-5956-af4d-992c6ebea571','Inopeflinae','',0,0,'be4db658-841d-5956-af4d-992c6ebea571','Inopeflinae','be4db658-841d-5956-af4d-992c6ebea571','Inopeflinae','be4db658-841d-5956-af4d-992c6ebea571','Inopeflinae','d096beb1-3d2d-43a5-85d6-f7ff89342d22','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('d09f7029-1467-411f-9e53-43f343781330','','','c0e6be0d-a0b1-59f3-87c4-dd5fe0be033e','Ardeidae Leach','Leach',0,0,'979e3fd9-5f53-50a6-99d6-d7f4091dd20a','Ardeidae','979e3fd9-5f53-50a6-99d6-d7f4091dd20a','Ardeidae','979e3fd9-5f53-50a6-99d6-d7f4091dd20a','Ardeidae','d09f7029-1467-411f-9e53-43f343781330','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0a1d659-4b5c-48a5-a2ee-3181dfa93419','','','4afc2425-53ab-5527-9f45-51a819ffa08d','Eurythecta Meyrick, 1883','Meyrick, 1883',1883,0,'0227dbc7-9125-52cd-90b7-a2f189858623','Eurythecta','0227dbc7-9125-52cd-90b7-a2f189858623','Eurythecta','0227dbc7-9125-52cd-90b7-a2f189858623','Eurythecta','d0a1d659-4b5c-48a5-a2ee-3181dfa93419','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Eurythecta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0a7a8ab-e7d0-4b13-8768-44e400f00235','','','68b08c51-df72-5f99-b437-a8433e054b75','Dinornis','',0,0,'68b08c51-df72-5f99-b437-a8433e054b75','Dinornis','68b08c51-df72-5f99-b437-a8433e054b75','Dinornis','68b08c51-df72-5f99-b437-a8433e054b75','Dinornis','d0a7a8ab-e7d0-4b13-8768-44e400f00235','Animalia|Chordata|Aves|Dinornithiformes|Dinornithidae|Dinornis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0a80964-b31d-4bf3-981c-1cddcb13ca69','','','5772ff8e-858a-5d38-ad0c-941a98aa8c21','Oppiella dubia Hammer, 1962','Hammer, 1962',1962,0,'6b70bc7a-0cdd-5acc-b5eb-977036ade990','Oppiella dubia','6b70bc7a-0cdd-5acc-b5eb-977036ade990','Oppiella dubia','bab4c815-7894-568b-842b-4b75ae4a74f1','Oppiella dub','d0a80964-b31d-4bf3-981c-1cddcb13ca69','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Oppiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0a49ed3-9ae2-4ac4-a845-56bbe0922230','','','f62f0132-555e-5c1e-b4ab-edd4703458ef','Protolaeospira','',0,0,'f62f0132-555e-5c1e-b4ab-edd4703458ef','Protolaeospira','f62f0132-555e-5c1e-b4ab-edd4703458ef','Protolaeospira','f62f0132-555e-5c1e-b4ab-edd4703458ef','Protolaeospira','d0a49ed3-9ae2-4ac4-a845-56bbe0922230','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Protolaeospira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0a3ba01-a41f-49d0-be95-b35743578f27','','','39690a7c-a85f-5c0d-9801-840e797d822f','Entoloma aeruginosum Hiroë','Hiroë',0,0,'ba2c75c1-5da5-56a7-b60c-9a007b5a74ae','Entoloma aeruginosum','ba2c75c1-5da5-56a7-b60c-9a007b5a74ae','Entoloma aeruginosum','b3277574-9266-5d81-be5a-e9a1faa59adc','Entoloma aeruginos','d0a3ba01-a41f-49d0-be95-b35743578f27','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0a6dc23-6fb9-4d4e-be8c-c5f3b2647df3','','','30203ff2-f41f-5248-9cec-2db72cf549ed','Athoracophorus maculosus Burton, 1963','Burton, 1963',1963,0,'9e28a009-bebe-5043-aa19-1bf8e97cb65d','Athoracophorus maculosus','9e28a009-bebe-5043-aa19-1bf8e97cb65d','Athoracophorus maculosus','e52d08ff-d988-57a7-ae42-2e78b4fa1a78','Athoracophorus maculos','d0a6dc23-6fb9-4d4e-be8c-c5f3b2647df3','Animalia|Mollusca|Gastropoda|Stylommatophora|Athoracophoridae|Athoracophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0ac503b-409c-4b97-9d01-829d424c2120','','','e5468f6f-c630-5458-9920-3e266c083024','Carpophyllum maschalocarpum (Turner) Grev.','(Turner) Grev.',0,0,'e9b9d2fd-1170-51e2-baf6-110cc2aa4668','Carpophyllum maschalocarpum','e9b9d2fd-1170-51e2-baf6-110cc2aa4668','Carpophyllum maschalocarpum','e5b91ca8-0e3e-5b8c-9467-ec952a06fbe3','Carpophyllum maschalocarp','d0ac503b-409c-4b97-9d01-829d424c2120','Chromista|Ochrophyta|Phaeophyceae|Fucales|Sargassaceae|Carpophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0ac453b-c104-4ca7-a841-c1774021b58b','','','68198c16-04a7-5b4a-b66e-eeed59cd0bd9','Strigula australiensis P.M.McCarthy','P.M.McCarthy',0,0,'d4eb5f41-4893-52ca-b18d-8b132d787000','Strigula australiensis','d4eb5f41-4893-52ca-b18d-8b132d787000','Strigula australiensis','1ee461fb-185f-5076-aa33-6af1b5b79bc7','Strigula australiens','d0ac453b-c104-4ca7-a841-c1774021b58b','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0af1ffd-c973-4ebc-bf61-f65095d04eea','','','b5f0b31a-1a4f-530c-ab2d-efed4aa24de7','Inversiulidae','',0,0,'b5f0b31a-1a4f-530c-ab2d-efed4aa24de7','Inversiulidae','b5f0b31a-1a4f-530c-ab2d-efed4aa24de7','Inversiulidae','b5f0b31a-1a4f-530c-ab2d-efed4aa24de7','Inversiulidae','d0af1ffd-c973-4ebc-bf61-f65095d04eea','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Inversiulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0aa481f-b216-4024-bd05-96112d45faa1','','','201fc118-436d-54d4-9db0-96b8251e5803','Puccinia oreoselini (F. Strauss) Fuckel','(F. Strauss) Fuckel',0,0,'816ca7ca-861a-58a9-956b-5cd72b63e904','Puccinia oreoselini','816ca7ca-861a-58a9-956b-5cd72b63e904','Puccinia oreoselini','8115ca2c-c47c-57ff-bafa-747189889e85','Puccinia oreoselin','d0aa481f-b216-4024-bd05-96112d45faa1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0b29fc0-bcd2-4593-8f8d-0b213be30b0a','','','80bd7fba-1062-54bc-8a3a-23a0c63ddadd','Celmisia spectabilis subsp. magnifica (Allan) Given','(Allan) Given',0,0,'169ab675-06d8-5e58-a3d5-c82631b2bf35','Celmisia spectabilis magnifica','25f37eb1-0ee8-51c1-854a-c87759141c14','Celmisia spectabilis subsp. magnifica','193b392e-008a-5a32-8d2c-d7d50804f0ab','Celmisia spectabil magnific','d0b29fc0-bcd2-4593-8f8d-0b213be30b0a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('cef47ab5-c844-4284-a633-31257c2c0638','','','a2a9eb03-4e65-58ef-9ddd-5f5c54b516c2','Diptychophora chyrsochyta Meyrick, 1882','Meyrick, 1882',1882,0,'2893408e-12e6-5787-bf7d-57f65844c01f','Diptychophora chyrsochyta','2893408e-12e6-5787-bf7d-57f65844c01f','Diptychophora chyrsochyta','8d109a1a-0912-5725-b30f-7ce7d65e3fd0','Diptychophora chyrsochyt','bcd31f4f-24f5-4942-9d3a-6e3b08d79bf3','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Diptychophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0b287a3-775b-40d9-9497-a9847f2c1de4','','','16a0df8c-2d57-5ab9-bd53-d8c7fc35062c','Macdonaldia Lindl.','Lindl.',0,0,'e1337fc7-8591-59cf-86de-6d47d3a0996d','Macdonaldia','e1337fc7-8591-59cf-86de-6d47d3a0996d','Macdonaldia','e1337fc7-8591-59cf-86de-6d47d3a0996d','Macdonaldia','d0b287a3-775b-40d9-9497-a9847f2c1de4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Macdonaldia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cefb4322-69d4-49af-8531-0af50b330965','','','12b8a6bf-551f-5454-8875-4588ad76887a','Metopus es (Müller, 1776)','(Müller, 1776)',1776,0,'c32cf27a-0fc2-5bb2-ac1c-7a28658b155e','Metopus es','c32cf27a-0fc2-5bb2-ac1c-7a28658b155e','Metopus es','c32cf27a-0fc2-5bb2-ac1c-7a28658b155e','Metopus es','cefb4322-69d4-49af-8531-0af50b330965','Chromista|Ciliophora|Armophorea|Armophorida|Metopidae|Metopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cefaddb6-47a3-4978-abb4-49a3a4090857','','','28188d6d-45e9-5be2-a131-f2ff717b4c91','Pseudocephalozia lepidozioides R.M.Schust.','R.M.Schust.',0,0,'f1096724-1246-5342-896f-564241f388f6','Pseudocephalozia lepidozioides','f1096724-1246-5342-896f-564241f388f6','Pseudocephalozia lepidozioides','3288976e-236a-5008-b3a3-4231620621ae','Pseudocephalozia lepidozioid','cefaddb6-47a3-4978-abb4-49a3a4090857','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Pseudocephalozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cefa7c65-c98a-45ba-b0ca-8e021b8d79e9','','','f0b83167-6bc9-5960-bf96-de772f585af6','Colobanthus squarrosus subsp. drucei Sneddon','Sneddon',0,0,'c252f7b2-aa70-55bc-b3cf-0d30ad40904d','Colobanthus squarrosus drucei','a28c4bde-91f7-5d6f-9adc-f9e87c9fa7f5','Colobanthus squarrosus subsp. drucei','f937bfa3-3c3d-51ac-968b-8a996029962e','Colobanthus squarros druce','cefa7c65-c98a-45ba-b0ca-8e021b8d79e9','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('cef8a974-c13f-4c8f-8800-6e0b007b2adf','','','6e03c964-db08-577d-b48b-0bc7d4b11bed','Pseudarthrobacter Busse, 2016','Busse, 2016',2016,0,'5ef95531-e8af-5962-a24f-31445fa7af64','Pseudarthrobacter','5ef95531-e8af-5962-a24f-31445fa7af64','Pseudarthrobacter','5ef95531-e8af-5962-a24f-31445fa7af64','Pseudarthrobacter','cef8a974-c13f-4c8f-8800-6e0b007b2adf','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Pseudarthrobacter','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('cefc3cd8-ba69-46fd-bf79-dcff274036d1','','','ebdf02c3-ff5c-5048-8f49-2b840a8fc363','Calvetia','',0,0,'ebdf02c3-ff5c-5048-8f49-2b840a8fc363','Calvetia','ebdf02c3-ff5c-5048-8f49-2b840a8fc363','Calvetia','ebdf02c3-ff5c-5048-8f49-2b840a8fc363','Calvetia','cefc3cd8-ba69-46fd-bf79-dcff274036d1','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Horneridae|Calvetia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf03c967-a744-4814-b6dc-127f02816ad4','','','7511c9ab-a85b-5a8e-a648-205fe34a2102','Hypospila rehmii Sacc.','Sacc.',0,0,'2536a18b-03f7-5196-83d7-808af9bdc05d','Hypospila rehmii','2536a18b-03f7-5196-83d7-808af9bdc05d','Hypospila rehmii','3b7c6890-be1d-5a91-a7a1-f03c8e052c77','Hypospila rehm','5f15a6ec-0088-4305-bae3-8165f0edba81','Fungi|Ascomycota||||Hypospila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf012e80-9da5-4fe5-9402-47feed5cd3a4','','','a6107c4d-b3e4-5a5f-a7ef-7218c01a9085','Aulacomnium Schwägr.','Schwägr.',0,0,'abe13995-ee24-57ef-bb6a-769543c66ff1','Aulacomnium','abe13995-ee24-57ef-bb6a-769543c66ff1','Aulacomnium','abe13995-ee24-57ef-bb6a-769543c66ff1','Aulacomnium','cf012e80-9da5-4fe5-9402-47feed5cd3a4','Plantae||Bryopsida|Rhizogoniales|Aulacomniaceae|Aulacomnium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cefd89e5-5528-4e42-8eb2-a5261303343a','','','b67f0797-c0f5-58cc-a56b-777565f46fd0','Brissus agassizii Doderlein, 1885','Doderlein, 1885',1885,0,'6087457a-4d8c-5894-a2ad-eb9aeda487b7','Brissus agassizii','6087457a-4d8c-5894-a2ad-eb9aeda487b7','Brissus agassizii','8829ce63-5104-5e03-bcbb-c6109443d672','Brissus agassiz','cefd89e5-5528-4e42-8eb2-a5261303343a','Animalia|Echinodermata|Echinoidea|Spatangoida|Brissidae|Brissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf0a2703-1002-46fe-90c0-5518cd6f00fe','','','174a997e-7bb0-58fc-90c4-c98eb0523484','Argoctenus','',0,0,'174a997e-7bb0-58fc-90c4-c98eb0523484','Argoctenus','174a997e-7bb0-58fc-90c4-c98eb0523484','Argoctenus','174a997e-7bb0-58fc-90c4-c98eb0523484','Argoctenus','cf0a2703-1002-46fe-90c0-5518cd6f00fe','Animalia|Arthropoda|Arachnida|Araneae|Zoridae|Argoctenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf09dbe1-46e4-4000-b723-42fcf2f623d8','','','c1a8f4df-bd21-55f0-b930-951891c2c583','Deutzia Thunb.','Thunb.',0,0,'2c0e3b50-6dff-59c0-aaca-cd2f2f399fe6','Deutzia','2c0e3b50-6dff-59c0-aaca-cd2f2f399fe6','Deutzia','2c0e3b50-6dff-59c0-aaca-cd2f2f399fe6','Deutzia','cf09dbe1-46e4-4000-b723-42fcf2f623d8','Plantae|Tracheophyta|Magnoliopsida|Cornales|Hydrangeaceae|Deutzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf08e09a-d918-4796-b70a-347a5914742f','','','3e701dd7-abd3-506e-b428-befb50954f7e','Aulacoseira hertzogii (Lemmermann) Simonsen','(Lemmermann) Simonsen',0,0,'da22c24a-ef32-5d86-a5e1-c70aee3c2f28','Aulacoseira hertzogii','da22c24a-ef32-5d86-a5e1-c70aee3c2f28','Aulacoseira hertzogii','563e3f1a-465d-5054-8241-d9de665ec9e6','Aulacoseira hertzog','cf08e09a-d918-4796-b70a-347a5914742f','Chromista|Bacillariophyta|Coscinodiscophyceae|Aulacoseirales|Aulacoseiraceae|Aulacoseira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf05e2bc-399b-4763-b85b-b2dbb5fc9f9a','','','db061d84-2541-593a-a1ac-1ffb94619004','Mertensia dichotoma (Thunb.) Willd.','(Thunb.) Willd.',0,0,'32452202-4f8b-52bc-b5e1-5340a7067bf1','Mertensia dichotoma','32452202-4f8b-52bc-b5e1-5340a7067bf1','Mertensia dichotoma','0929fe2d-716c-5fae-9cfe-b04ecc637c7a','Mertensia dichotom','a1e222f1-2f15-4866-a94d-cf62299b0422','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Mertensia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf06dccb-4b69-4569-8487-e0d10b0ac27c','','','9bfcc43a-9ce8-57de-ac23-bbd93bd4eaf0','Coryne atrovirens (Pers.) Sacc.','(Pers.) Sacc.',0,0,'4b5621ac-8194-5774-af0e-3f22dba32ef8','Coryne atrovirens','4b5621ac-8194-5774-af0e-3f22dba32ef8','Coryne atrovirens','a546c6bb-9dbf-59e0-8c08-1e7befd946dd','Coryne atrouirens','de339479-5512-4c48-b10c-5e65e8ad0141','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Coryne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf0ef25c-cd69-47bc-9d00-1f042e160372','','','c4f080e6-c087-5fec-8d89-eae72e855352','Asclepias carnosa L.f.','L.f.',0,0,'e42c6f59-92b4-55a8-87a5-86112cb88d13','Asclepias carnosa','e42c6f59-92b4-55a8-87a5-86112cb88d13','Asclepias carnosa','b51b36ae-5878-5115-bd62-fdbab4ccb157','Asclepias carnos','6899c5f9-1f6e-4855-9a72-9c6e77264b7f','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Asclepias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf11a296-f8c2-4013-b39e-34697c18cce0','','','879476ce-12f0-5a13-9b7d-d823b07368b0','Forsterygion profundum Fricke & Roberts, 1994','Fricke & Roberts, 1994',1994,0,'e5f555ef-0e85-5221-96c5-8c728c09730f','Forsterygion profundum','e5f555ef-0e85-5221-96c5-8c728c09730f','Forsterygion profundum','1bad7215-fee0-55bc-954e-ea639981bd15','Forsterygion profund','cf11a296-f8c2-4013-b39e-34697c18cce0','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Forsterygion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf130121-d2fb-408d-a169-84cee863e97b','','','7feed43a-df2a-5063-a22d-7ae1de0d687c','Gressittoppia baderi (Hammer, 1968)','(Hammer, 1968)',1968,0,'0147df72-ce70-5f08-b5b5-2db76a1cfbc3','Gressittoppia baderi','0147df72-ce70-5f08-b5b5-2db76a1cfbc3','Gressittoppia baderi','f9c03ef8-0ebe-5219-8b8d-512410d04ce3','Gressittoppia bader','cf130121-d2fb-408d-a169-84cee863e97b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Gressittoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf0f8dbe-cda4-4aa7-a825-b02c62cc190d','','','8b7864c9-510b-53c4-be47-8beacd973732','Thismia rodwayi F.Muell.','F.Muell.',0,0,'16d5f351-94d6-57d5-89f4-1bf46883c7a9','Thismia rodwayi','16d5f351-94d6-57d5-89f4-1bf46883c7a9','Thismia rodwayi','2e11730f-2e29-5c1b-9d21-85170d9690a5','Thismia rodway','cf0f8dbe-cda4-4aa7-a825-b02c62cc190d','Plantae|Tracheophyta|Magnoliopsida|Dioscoreales|Burmanniaceae|Thismia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf15c40f-7ea4-4cd9-8be2-53cfd9600666','','','366eb30a-2c89-5208-8a05-5f4f7d124e8b','Euchlanis dilatata crassa Myers, 1938','Myers, 1938',1938,0,'bb2a1d02-7e51-59bb-8f02-70a0b2e67345','Euchlanis dilatata crassa','bb2a1d02-7e51-59bb-8f02-70a0b2e67345','Euchlanis dilatata crassa','98c2d426-9060-57d3-aa3c-f9bc5899ad8a','Euchlanis dilatat crass','cf15c40f-7ea4-4cd9-8be2-53cfd9600666','Animalia|Gnathifera|Rotifera|Ploimida|Euchlanidae|Euchlanis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf1478c7-5320-4a6e-896c-8b36d952714b','','','b9550f5d-9fd7-5e7c-bc03-51e9c515c03c','Kiwialges haastii Bishop, 1985','Bishop, 1985',1985,0,'0d19666d-6db8-5089-b137-474d059606ac','Kiwialges haastii','0d19666d-6db8-5089-b137-474d059606ac','Kiwialges haastii','65050578-a239-54de-95ad-fb9149fed1b8','Kiwialges haast','cf1478c7-5320-4a6e-896c-8b36d952714b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Analgidae|Kiwialges','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf13cd1f-6658-41c9-93d4-ac0ea2eab0c7','','','faade6e8-daf1-51c5-92a3-1763eff3c82b','Bryopsodales','',0,0,'faade6e8-daf1-51c5-92a3-1763eff3c82b','Bryopsodales','faade6e8-daf1-51c5-92a3-1763eff3c82b','Bryopsodales','faade6e8-daf1-51c5-92a3-1763eff3c82b','Bryopsodales','cf13cd1f-6658-41c9-93d4-ac0ea2eab0c7','Plantae|Chlorophyta|Ulvophyceae|Bryopsodales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf131922-72ea-43aa-9660-ac77a2fb93dc','','','cbd8ef68-2641-5b50-851a-8fc02a307086','Epilobium purpuratum Hook.f.','Hook.f.',0,0,'5e6b7120-61f4-56ae-9142-b4f32ecf6b23','Epilobium purpuratum','5e6b7120-61f4-56ae-9142-b4f32ecf6b23','Epilobium purpuratum','38888622-2464-5861-b5af-ee1057cf2ad5','Epilobium purpurat','cf131922-72ea-43aa-9660-ac77a2fb93dc','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf130c90-bea4-40a7-a350-af1df1d16777','','','c5775663-a4be-5570-8c38-e8a7b6dd974e','Cercospora tabernaemontanae Thirum. & Govindu','Thirum. & Govindu',0,0,'a7e41e1a-d6a3-5d59-8a32-fc755706481c','Cercospora tabernaemontanae','a7e41e1a-d6a3-5d59-8a32-fc755706481c','Cercospora tabernaemontanae','6245e185-5397-52d9-b61c-867e7da73bd6','Cercospora tabernaemontan','3ce2f4f8-5ea8-497c-ba08-0a1a09d251e5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf186521-93cb-4552-a0fb-b94293b649a2','','','f3876817-5442-585a-b8fa-33e7829c311c','Towyspora aestuari Wanasinghe, E.B.G. Jones & K.D. Hyde','Wanasinghe, E.B.G. Jones & K.D. Hyde',0,0,'816e2a86-0ff4-5390-be11-4df1c62ea2ee','Towyspora aestuari','816e2a86-0ff4-5390-be11-4df1c62ea2ee','Towyspora aestuari','ef956834-8919-5602-b47e-2088048a490b','Towyspora aestuar','cf186521-93cb-4552-a0fb-b94293b649a2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lentitheciaceae|Towyspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf1ad795-db3f-489f-a387-6f6ebee6c6e0','','','433b44a5-b349-5fa2-9c39-f9e1a47c0bfb','Puccinia gladioli (Req.) Castagne','(Req.) Castagne',0,0,'c4c682b4-3dcf-55d9-b936-9129f50d5bde','Puccinia gladioli','c4c682b4-3dcf-55d9-b936-9129f50d5bde','Puccinia gladioli','70b6ca5b-63e3-5306-8e98-8bbc29c7e142','Puccinia gladiol','cf1ad795-db3f-489f-a387-6f6ebee6c6e0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf1c1a32-25ee-4539-a5c3-75fa74d78042','','','e240ee9f-8a2f-50f0-9734-af136b236312','Brossaea oppositifolia (Hook.f.) Kuntze','(Hook.f.) Kuntze',0,0,'1dc923c2-494f-58e9-9e64-d560687bbe29','Brossaea oppositifolia','1dc923c2-494f-58e9-9e64-d560687bbe29','Brossaea oppositifolia','27175025-7de3-5377-b700-7496e17060bd','Brossaea oppositifol','8a4a07b0-4ad4-412f-aa3f-549f0e9ca98e','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Brossaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf1b98ee-4ba8-419d-a055-8b2df5b68a1f','','','d968e4a4-db0e-5cb1-90ec-f82efc9ed2ff','Acorus gramineus Sol. ex Aiton','Sol. ex Aiton',0,0,'3e3da9ac-5679-5f6f-b4b8-a5aeae32ea8f','Acorus gramineus','3e3da9ac-5679-5f6f-b4b8-a5aeae32ea8f','Acorus gramineus','b11122c7-742b-5125-b97b-e15cfa2888d9','Acorus gramine','cf1b98ee-4ba8-419d-a055-8b2df5b68a1f','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Acoraceae|Acorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('cf196851-c961-4986-9941-fdeeda1dcea9','','','f89e0699-3967-582a-99da-20ce7ef486c5','Phellinus pseudosenex (Murrill) Bondartseva & S. Herrera','(Murrill) Bondartseva & S. Herrera',0,0,'d8a8239c-d701-50f6-9188-b5d35198d309','Phellinus pseudosenex','d8a8239c-d701-50f6-9188-b5d35198d309','Phellinus pseudosenex','d8a8239c-d701-50f6-9188-b5d35198d309','Phellinus pseudosenex','586e1a9e-14f9-4fb5-80af-a3867076dae1','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf23aa8e-7bcd-4f94-83e5-2a924a0f6f49','','','ee7ac998-16dd-5f36-81bc-6f0ada567840','Heterocrossa philpotti philpotti (Dugdale, 1971)','(Dugdale, 1971)',1971,0,'7d53d5c3-98aa-57a2-b519-30294ea1cf43','Heterocrossa philpotti philpotti','7d53d5c3-98aa-57a2-b519-30294ea1cf43','Heterocrossa philpotti philpotti','2c545874-49fa-5ff7-916f-0bf5979efcdd','Heterocrossa philpott philpott','cf23aa8e-7bcd-4f94-83e5-2a924a0f6f49','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Heterocrossa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf21f07a-2d66-4584-a684-c27dee72f34c','','','241860a5-cb22-519e-93a9-07dde93a80b7','Microcytherura hornibrooki (McKenzie, 1967)','(McKenzie, 1967)',1967,0,'04cce347-38cf-5f2d-b30f-1451eb96461a','Microcytherura hornibrooki','04cce347-38cf-5f2d-b30f-1451eb96461a','Microcytherura hornibrooki','e39f391f-6f97-52c4-a701-b7f39b5204ae','Microcytherura hornibrook','cf21f07a-2d66-4584-a684-c27dee72f34c','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheridae|Microcytherura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf2646e4-87fe-4933-a25a-09878a2e5892','','','7eec978e-c26e-510b-8e88-cacfdc04e36f','Chiloscyphus triacanthus (Hook.f. & Lév.) Steph.','(Hook.f. & Lév.) Steph.',0,0,'9d74b9f7-ddc7-5b35-a81a-4e3673eaec1c','Chiloscyphus triacanthus','9d74b9f7-ddc7-5b35-a81a-4e3673eaec1c','Chiloscyphus triacanthus','148250bd-6bf3-5488-9e4b-74fd12eea0fd','Chiloscyphus triacanth','b5087425-cec3-4118-aa32-b2e87b1f829e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf2b4ad0-31e6-4694-83fb-15ce40252e26','','','d41a44b5-e1bf-55b8-8915-ebc8f5374ad5','Phlebia species','',0,0,'f6d61ee5-b369-5772-a5d4-22796cb9d5ae','Phlebia','f6d61ee5-b369-5772-a5d4-22796cb9d5ae','Phlebia','f6d61ee5-b369-5772-a5d4-22796cb9d5ae','Phlebia','','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('cf2747f2-a48a-4676-a027-803163f5e708','','','39dfc8b6-9782-535d-9192-a24e7d188c2f','Pollenia demissa minor Malloch, 1930','Malloch, 1930',1930,0,'b33b613d-f466-5eda-96d7-8b98944dce74','Pollenia demissa minor','b33b613d-f466-5eda-96d7-8b98944dce74','Pollenia demissa minor','2c9dc02b-9f08-520b-a61e-f3cffc6d552a','Pollenia demiss minor','7ebcec72-e353-4b6a-a8d0-5a7d4e9bab2a','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf2454b1-dbf5-4b86-a309-f04e3ebdd7e5','','','111f52da-1bba-5e84-9d7e-ebe121c80056','Thamiaraea fuscicornis (Broun, 1880)','(Broun, 1880)',1880,0,'8e234354-d7e6-5a10-8876-518528184609','Thamiaraea fuscicornis','8e234354-d7e6-5a10-8876-518528184609','Thamiaraea fuscicornis','57e55144-dd3b-5e20-930d-7868773bd5a4','Thamiaraea fuscicorn','cf2454b1-dbf5-4b86-a309-f04e3ebdd7e5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Thamiaraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf23f91a-9ef6-4835-b9fb-c53c0bcb76a7','','','90f7b912-a8fa-5cfb-8db1-032db67f3f4b','Psychrophila (DC.) Bercht. & J.Presl','(DC.) Bercht. & J.Presl',0,0,'0543806a-18ac-5348-9b4c-42d5decadc6b','Psychrophila','0543806a-18ac-5348-9b4c-42d5decadc6b','Psychrophila','0543806a-18ac-5348-9b4c-42d5decadc6b','Psychrophila','119b030b-84fb-484a-97f4-e0285ddf4b95','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Psychrophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf2bd40b-d0b7-4e98-b3ee-3e4890354cbc','','','74de8cdf-dfab-580b-a7d8-1cf29b0d1dab','Limotettix awae (Myers, 1924)','(Myers, 1924)',1924,0,'f3d52726-3f37-5c33-b434-96122dfb921b','Limotettix awae','f3d52726-3f37-5c33-b434-96122dfb921b','Limotettix awae','2197bad5-14e2-55c5-88d5-be3652789a1d','Limotettix aw','cf2bd40b-d0b7-4e98-b3ee-3e4890354cbc','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Limotettix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf30331d-cea8-4d4a-9b94-6173cbaf4a8b','','','84a7aafd-cb89-58b1-a06a-ef0712b216f2','Bugulopsis monotrypa (Busk, 1852)','(Busk, 1852)',1852,0,'50634e1e-92c9-5429-a09c-ea6b858cd5bf','Bugulopsis monotrypa','50634e1e-92c9-5429-a09c-ea6b858cd5bf','Bugulopsis monotrypa','59c1c711-2e31-5f8a-9907-9ef4fff07415','Bugulopsis monotryp','cf30331d-cea8-4d4a-9b94-6173cbaf4a8b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Bugulopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf2b5184-4313-466c-a567-db8d11e7831b','','','c58d6b67-e67b-5202-a6c6-85c8af784bf5','Adamia versicolor Fortune','Fortune',0,0,'e51fd2b8-992b-56c4-871e-b5b1d72df610','Adamia versicolor','e51fd2b8-992b-56c4-871e-b5b1d72df610','Adamia versicolor','265bb558-2267-5070-ac8b-3e3fa01f4deb','Adamia uersicolor','5afd4b05-6d37-4259-85a0-5ed2a4eff76f','Plantae|Tracheophyta|Magnoliopsida|Cornales|Hydrangeaceae|Adamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0b59f99-6908-4d8b-9dad-46588eec6f61','','','c6376beb-be43-51e6-9c8b-d48d7f842700','Oenothera lindheimeri (Engelm. & A.Gray) W.L.Wagner & Hoch','(Engelm. & A.Gray) W.L.Wagner & Hoch',0,0,'14d2a024-6261-5abe-80fd-5b8d0bef0c18','Oenothera lindheimeri','14d2a024-6261-5abe-80fd-5b8d0bef0c18','Oenothera lindheimeri','d35aa4fd-643a-5957-9997-445340cbf3ea','Oenothera lindheimer','d0b59f99-6908-4d8b-9dad-46588eec6f61','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Oenothera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0b68e8f-c68d-4a94-90b2-6e0e2b9c35fa','','','70d3ce9e-fc0a-576b-acec-6acd23906c47','Helicoon richonis (Boud.) Linder','(Boud.) Linder',0,0,'5140cf7c-80b8-5e16-bc10-91896004b8b3','Helicoon richonis','5140cf7c-80b8-5e16-bc10-91896004b8b3','Helicoon richonis','ff94fa9b-ece1-5a4c-a2f5-6ee786ad2664','Helicoon richon','bfce1e9f-a6c5-433a-a36b-345cd56c9da9','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Helicoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0b5cc5d-06a7-4469-87fe-f212c67ab9c7','','','648536b9-9e54-5482-a1d4-e5b4eaae2e5b','Eriodon conostomus Mont.','Mont.',0,0,'77b50a70-a3b5-5df1-b103-2062b7e8e86c','Eriodon conostomus','77b50a70-a3b5-5df1-b103-2062b7e8e86c','Eriodon conostomus','a1320930-e512-5a75-bf57-95871bc3f7aa','Eriodon conostom','fb308085-d60b-4d6f-b160-f92fb645c8b3','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Eriodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0b74ab0-1a19-4167-937f-1d6e10596bd2','','','1550eeb6-dc03-586c-acf8-aaea5f889505','Cosmospora species 2 Herrera et al.','',0,0,'6909f3d5-8832-53ae-bcd8-1ee99c526b1f','Cosmospora','6909f3d5-8832-53ae-bcd8-1ee99c526b1f','Cosmospora','6909f3d5-8832-53ae-bcd8-1ee99c526b1f','Cosmospora','d0b74ab0-1a19-4167-937f-1d6e10596bd2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d0ba59f8-97b4-4a4d-8b7f-d05f020c52ad','','','2b9cdfa2-469e-5373-843e-e304d9bda1e6','Torrubiella sublintea Petch','Petch',0,0,'91d6729e-cf52-577b-ba7d-586d0f1842a8','Torrubiella sublintea','91d6729e-cf52-577b-ba7d-586d0f1842a8','Torrubiella sublintea','e4057d21-dc5d-5797-a371-80485b1784cf','Torrubiella sublinte','d0ba59f8-97b4-4a4d-8b7f-d05f020c52ad','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Torrubiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0c68388-e532-4866-8f86-159dc7072a4d','','','b56583fa-354e-5004-aaf8-6b2c88d46679','Modiolus auriculatus (Krauss, 1848)','(Krauss, 1848)',1848,0,'bdfae3bb-cc1c-5c38-a8cb-20d9e4ede713','Modiolus auriculatus','bdfae3bb-cc1c-5c38-a8cb-20d9e4ede713','Modiolus auriculatus','b44c1c9e-a2e0-5f57-8906-61fafc82d76a','Modiolus auriculat','d0c68388-e532-4866-8f86-159dc7072a4d','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Modiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0c51a36-1954-4f0c-bc2d-8b0f0f73a710','','','6001a7aa-f200-50f0-9ad0-936508bc93d6','Amaranthus retroflexus L.','L.',0,0,'2825ee55-6265-5a23-8a81-465a53aa115e','Amaranthus retroflexus','2825ee55-6265-5a23-8a81-465a53aa115e','Amaranthus retroflexus','23ee814e-a12c-5f45-8c8c-d4e46b7205c3','Amaranthus retroflex','d0c51a36-1954-4f0c-bc2d-8b0f0f73a710','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Amaranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0c14bfd-fbc3-4363-92b8-fc563511777f','','','7c58817e-e6a9-5df8-91b7-f262eb836bec','Xanthodaphne membranacea (Watson, 1886)','(Watson, 1886)',1886,0,'6716479a-78dd-59ad-98d8-485da5573407','Xanthodaphne membranacea','6716479a-78dd-59ad-98d8-485da5573407','Xanthodaphne membranacea','7df012f1-4747-5449-b566-2cfe956a3f15','Xanthodaphne membranace','d0c14bfd-fbc3-4363-92b8-fc563511777f','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Xanthodaphne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0c8ae71-f193-41df-8fea-0880fbf858a7','','','b1764fcc-a263-5393-8a41-6639002595e8','Cunina globosa Eschholtz, 1829','Eschholtz, 1829',1829,0,'121322da-ac5c-58c2-8d84-c7eddac0f671','Cunina globosa','121322da-ac5c-58c2-8d84-c7eddac0f671','Cunina globosa','9ba23dd3-e8ea-5e4c-bcef-890b5ed60582','Cunina globos','d0c8ae71-f193-41df-8fea-0880fbf858a7','Animalia|Cnidaria|Hydrozoa|Narcomedusae|Cuninidae|Cunina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0c92991-7072-49ae-a4f8-a31b4cd43cb5','','','b80a780e-0b4f-5e01-bd5a-906bdc1317d3','Ovularia gunnerae Speg.','Speg.',0,0,'40c938de-483e-5a82-968f-e2cf28d805e9','Ovularia gunnerae','40c938de-483e-5a82-968f-e2cf28d805e9','Ovularia gunnerae','cc3313a0-e777-5d73-aa05-a9ecc7404e2e','Ovularia gunner','452feadf-82e8-42fc-9051-3a55dd238b0a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ovularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0c8b9d1-9f46-415a-94e6-9836fe6d5947','','','abe0d6cf-87ac-5d8d-a620-f164c7b47cf3','Helminthosporium senseletii Bhat & B. Sutton','Bhat & B. Sutton',0,0,'188a5b0c-273e-5ba2-ad1f-47505a3e010e','Helminthosporium senseletii','188a5b0c-273e-5ba2-ad1f-47505a3e010e','Helminthosporium senseletii','d75c98c0-37af-5434-85c8-7941fe76d08d','Helminthosporium senselet','98da2b80-5706-4984-a908-bd7cb54be168','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0d61db0-e7b0-40d5-9e99-d586b818b98d','','','b7fb4ba6-4d0b-5736-bcce-6f1a17047549','Macrocheles subbadius (Berlese, 1904)','(Berlese, 1904)',1904,0,'cab60a82-bd20-5415-8067-b1a6c70cb538','Macrocheles subbadius','cab60a82-bd20-5415-8067-b1a6c70cb538','Macrocheles subbadius','be4bbaa5-bd41-5674-97d3-8858fab4d958','Macrocheles subbad','d0d61db0-e7b0-40d5-9e99-d586b818b98d','Animalia|Arthropoda|Arachnida|Mesostigmata|Macrochelidae|Macrocheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0d416d8-d09b-4452-890b-e187d88d8f8a','','','540292f3-2163-5261-8cb1-469a57ba90a3','Mecodema angustulum Broun, 1914','Broun, 1914',1914,0,'97c8bdae-690a-5fb6-9b00-1880ac6f9f50','Mecodema angustulum','97c8bdae-690a-5fb6-9b00-1880ac6f9f50','Mecodema angustulum','46ab8fdd-404f-5845-a979-0aa3f9c5b005','Mecodema angustul','d0d416d8-d09b-4452-890b-e187d88d8f8a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0d993e0-3414-4bc5-9c21-5db3303b7a29','','','a4c4fc6b-0f85-5128-a235-1c088415885a','Charopa coma (Gray, 1843)','(Gray, 1843)',1843,0,'fe7a36f8-88d0-5396-807e-fa46d14e2d16','Charopa coma','fe7a36f8-88d0-5396-807e-fa46d14e2d16','Charopa coma','523c22aa-92ae-5aa9-a4b7-8f2a6282d8c6','Charopa com','d0d993e0-3414-4bc5-9c21-5db3303b7a29','Animalia|Mollusca|Cephalopoda|Octopoda|Vitreledonellidae|Charopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0dd6250-b8cd-4d7e-8850-07155ef2ae16','','','5f4a9ebe-c336-5a6f-8966-883343b65776','Suberoteratosphaeria suberosa (Crous, F.A. Ferreira, Alfenas & M.J. Wingf.) Quaedvlieg & Crous','(Crous, F.A. Ferreira, Alfenas & M.J. Wingf.) Quaedvlieg & Crous',0,0,'dcae0a6a-017b-55e6-a38a-beeebaf35a4a','Suberoteratosphaeria suberosa','dcae0a6a-017b-55e6-a38a-beeebaf35a4a','Suberoteratosphaeria suberosa','9a032ee0-a784-5d24-80ec-dcc18270083f','Suberoteratosphaeria suberos','d0dd6250-b8cd-4d7e-8850-07155ef2ae16','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Suberoteratosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0df700e-5354-4fdc-b734-0edaa54c0c2a','','','9729b0e0-da93-5807-8d2c-409d15eb22c4','Crambus conopias Meyrick, 1907','Meyrick, 1907',1907,0,'7bb641b1-514d-5f96-82b1-58c142e0faa0','Crambus conopias','7bb641b1-514d-5f96-82b1-58c142e0faa0','Crambus conopias','a5e6ae05-0e71-53d0-b852-2c33999e89cc','Crambus conopi','9d8d5875-255b-4a97-a760-58d31b80c7d4','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0e577ea-97fc-49aa-95e7-52ac55c2381e','','','647fab81-4370-5e1e-be43-c575d531f614','Heteropsini','',0,0,'647fab81-4370-5e1e-be43-c575d531f614','Heteropsini','647fab81-4370-5e1e-be43-c575d531f614','Heteropsini','647fab81-4370-5e1e-be43-c575d531f614','Heteropsini','d0e577ea-97fc-49aa-95e7-52ac55c2381e','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0dfbc4a-a516-4a05-8e87-c981dd975747','','','179f5fb5-af66-5da1-99b1-7dc2d312569c','Megarhyssa','',0,0,'179f5fb5-af66-5da1-99b1-7dc2d312569c','Megarhyssa','179f5fb5-af66-5da1-99b1-7dc2d312569c','Megarhyssa','179f5fb5-af66-5da1-99b1-7dc2d312569c','Megarhyssa','d0dfbc4a-a516-4a05-8e87-c981dd975747','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Megarhyssa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0e448f8-1ba7-4ff9-b032-4ad730c68fe1','','','61554dd1-69c6-5e5b-9d71-3740bc7b8402','Schefflera pueckleri (K.Koch.) Frodin','(K.Koch.) Frodin',0,0,'ae3ffb1a-f181-54b1-b771-04cb8177c398','Schefflera pueckleri','ae3ffb1a-f181-54b1-b771-04cb8177c398','Schefflera pueckleri','3b0a8cbc-8dc3-5915-b584-49e1a83f860b','Schefflera pueckler','824d89f8-041c-489f-aea2-9ecd8078534c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Schefflera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0df2081-a293-47f5-8a71-ec722bca14e8','','','430d82c3-dad6-5e99-817a-a647a0cf459a','Odontospermum maritimum (L.) Sch.Bip','(L.) Sch.Bip',0,0,'5a63c837-3006-5849-8c58-b42f9e01ff69','Odontospermum maritimum','5a63c837-3006-5849-8c58-b42f9e01ff69','Odontospermum maritimum','3a55989a-6b5c-50ea-a8ac-8d2bd259691d','Odontospermum maritim','4a236cdf-8841-4255-90d0-80d883c561b7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Odontospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0e83014-4819-4e77-9fd3-52d931ce2ce7','','','d8c3246d-6c97-533d-a921-1dd1f2bcf390','Tubariaceae Vizzini','Vizzini',0,0,'81540562-f849-5f0d-aaf3-0eccad63c6c9','Tubariaceae','81540562-f849-5f0d-aaf3-0eccad63c6c9','Tubariaceae','81540562-f849-5f0d-aaf3-0eccad63c6c9','Tubariaceae','d0e83014-4819-4e77-9fd3-52d931ce2ce7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0e860a7-407f-48bb-bf14-5d4c8ce6ef99','','','efb19a9b-5bb0-5421-a24a-34d8a17f7a78','Pachyptila crassirostris ( (Mathews), 1912) crassirostris','',0,0,'23a6863c-6e58-5f18-89ec-bb41cf1504e9','Pachyptila crassirostris','23a6863c-6e58-5f18-89ec-bb41cf1504e9','Pachyptila crassirostris','b0c36f92-3a34-54b0-a093-ab9dd61e8c06','Pachyptila crassirostr','d0e860a7-407f-48bb-bf14-5d4c8ce6ef99','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pachyptila','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('d0e90d58-a8ee-4b54-a8ff-d72ff4186b5f','','','eefd4702-8b97-5e06-952e-df93a98a1bf2','Cylindrocephalum Bonord.','Bonord.',0,0,'909a71de-651b-5973-86e2-e42314832c8c','Cylindrocephalum','909a71de-651b-5973-86e2-e42314832c8c','Cylindrocephalum','909a71de-651b-5973-86e2-e42314832c8c','Cylindrocephalum','d0e90d58-a8ee-4b54-a8ff-d72ff4186b5f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Cylindrocephalum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0f37af8-6a76-437f-b3dd-12c780c0bcfb','','','e081e26b-b0a7-525f-9042-79f67e4f7832','Metapseudes','',0,0,'e081e26b-b0a7-525f-9042-79f67e4f7832','Metapseudes','e081e26b-b0a7-525f-9042-79f67e4f7832','Metapseudes','e081e26b-b0a7-525f-9042-79f67e4f7832','Metapseudes','d0f37af8-6a76-437f-b3dd-12c780c0bcfb','Animalia|Arthropoda|Malacostraca|Tanaidacea|Metapseudidae|Metapseudes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0f7bef8-e8d0-434f-8a2f-0fa234c1057d','','','c471ad58-eade-50d3-b192-4a87f46bce20','Pentatrichomonas','',0,0,'c471ad58-eade-50d3-b192-4a87f46bce20','Pentatrichomonas','c471ad58-eade-50d3-b192-4a87f46bce20','Pentatrichomonas','c471ad58-eade-50d3-b192-4a87f46bce20','Pentatrichomonas','d0f7bef8-e8d0-434f-8a2f-0fa234c1057d','Protozoa|Metamonada|Trichomonadea|Trichomonadida|Trichomonadidae|Pentatrichomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0eecb98-efbb-44fe-815a-fea6678aa49c','','','6b4298a8-c207-5911-bf86-11b31ffd8b1d','Cordyceps dovei Rodway','Rodway',0,0,'6c17f4f4-8cda-5bdf-9177-170b3b7d8511','Cordyceps dovei','6c17f4f4-8cda-5bdf-9177-170b3b7d8511','Cordyceps dovei','18ec0b57-f31a-5e3a-82c3-e662c05c6d80','Cordyceps doue','64fd3fed-7f49-47bf-b965-f1a15c83bb6f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0f7ba5e-0e8e-4f1b-8d47-1ea2bc089ed3','','','7bf216c9-f5e6-5681-934c-a249eb475dd0','Rhizocarpon geographicum subsp. arcticum (Runemark) Hertel','(Runemark) Hertel',0,0,'8b770f88-796e-5fed-8708-f0254052edf8','Rhizocarpon geographicum arcticum','f735f6c4-ad01-5c8b-b3e1-fd6bf74c50f7','Rhizocarpon geographicum subsp. arcticum','8f007d06-40df-53e9-8b3a-0a6ac9df4525','Rhizocarpon geographic arctic','d0f7ba5e-0e8e-4f1b-8d47-1ea2bc089ed3','Fungi||Ascomycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0f755b2-df96-42f6-be54-3c1cd9ea8ce6','','','b94daa49-7a27-5185-b413-b1dac32f879d','Marginellidae','',0,0,'b94daa49-7a27-5185-b413-b1dac32f879d','Marginellidae','b94daa49-7a27-5185-b413-b1dac32f879d','Marginellidae','b94daa49-7a27-5185-b413-b1dac32f879d','Marginellidae','d0f755b2-df96-42f6-be54-3c1cd9ea8ce6','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0f32066-281e-4591-aaa7-a2749f014ce9','','','3e2641cf-b203-5fb4-81e6-6b05f63a8149','Hyadesia mollis Luxton, 1989','Luxton, 1989',1989,0,'93755c1b-8f14-5e37-9c3b-3bb79f25942e','Hyadesia mollis','93755c1b-8f14-5e37-9c3b-3bb79f25942e','Hyadesia mollis','115047d0-9890-513b-92eb-013fc273118a','Hyadesia moll','d0f32066-281e-4591-aaa7-a2749f014ce9','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hyadesiidae|Hyadesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0f1faff-e9a5-4d70-a840-d306c3ed8375','','','8fb2f8d9-6c39-5dce-84b9-0a2b820cc016','Biscogniauxia species 2 P.R. Johnst.','',0,0,'2d4499c6-d798-57d7-8756-a2d0614eee77','Biscogniauxia','2d4499c6-d798-57d7-8756-a2d0614eee77','Biscogniauxia','2d4499c6-d798-57d7-8756-a2d0614eee77','Biscogniauxia','d0f1faff-e9a5-4d70-a840-d306c3ed8375','Fungi|Ascomycota|Sordariomycetes|Xylariales|Graphostromataceae|Biscogniauxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d0f1faae-9d5b-469f-b7a1-e219690a8db2','','','b335068c-fad2-558f-949c-16eb3b119160','Carex uncifolia var. libera Kük.','Kük.',0,0,'db2448e7-0674-5209-90c7-d0fec8a75421','Carex uncifolia libera','bbaa4773-26b1-51c0-9cd2-f41a3584fc85','Carex uncifolia var. libera','df07e90b-9b42-55eb-a9e7-5a2a19f7f55b','Carex uncifol liber','8c427158-982a-44af-b39a-4e98e6770ad1','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0fcaf73-2bfc-4ea6-9d5f-650881c4236e','','','645e4adc-619e-550e-824c-3281ce373fca','Conocybe species 1 Watling & G.M. Taylor','',0,0,'2687b8bc-f88f-5581-8904-5e88f255a4f9','Conocybe','2687b8bc-f88f-5581-8904-5e88f255a4f9','Conocybe','2687b8bc-f88f-5581-8904-5e88f255a4f9','Conocybe','6b12ab13-c587-4c31-b1ab-03f783ab22ac','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Conocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d0faf774-3be8-4ea9-a422-346939ca35ac','','','ea19da92-eb6e-53b9-b6fa-18f7eb2b5def','Cronartium jacksoniae Henn.','Henn.',0,0,'7cb98d63-23a7-56ce-ad2e-965f94b35b46','Cronartium jacksoniae','7cb98d63-23a7-56ce-ad2e-965f94b35b46','Cronartium jacksoniae','362422a0-d08a-5e08-8dd9-4a6e92bb21c1','Cronartium iacksoni','2d0b35ee-435c-4589-9762-beebf29234d3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Cronartium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0faafa4-e04d-434b-a100-c61a07184390','','','377f59b7-9138-5eeb-80a0-3c77c9c1d411','Spiculogloeaceae','',0,0,'377f59b7-9138-5eeb-80a0-3c77c9c1d411','Spiculogloeaceae','377f59b7-9138-5eeb-80a0-3c77c9c1d411','Spiculogloeaceae','377f59b7-9138-5eeb-80a0-3c77c9c1d411','Spiculogloeaceae','d0faafa4-e04d-434b-a100-c61a07184390','Fungi|Basidiomycota|Spiculogloeomycetes|Spiculogloeales|Spiculogloeaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d015b97c-0216-46dd-91da-1673e5600f6e','','','fb64dde3-5dd8-56ab-8ff7-bc3730f71801','Isotomurus chiltoni (Carpenter, 1925)','(Carpenter, 1925)',1925,0,'8643be11-c3b1-5d04-af04-8fc9eba1728c','Isotomurus chiltoni','8643be11-c3b1-5d04-af04-8fc9eba1728c','Isotomurus chiltoni','e306620d-8e40-5f91-b15a-3dc23ca164f2','Isotomurus chilton','d015b97c-0216-46dd-91da-1673e5600f6e','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Isotomurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0fe9aeb-b68d-482c-bfdc-2a0430437e51','','','72fadc3b-a5a2-5436-9f6e-31cfea2fdc3a','Pelecanoides urinatrix georgicus Murphy & Harper','Murphy & Harper',0,0,'25c9197d-b69c-53a0-9974-eb579b625e00','Pelecanoides urinatrix georgicus','25c9197d-b69c-53a0-9974-eb579b625e00','Pelecanoides urinatrix georgicus','a5e23d49-ace1-525d-aaed-3e7be14ed814','Pelecanoides urinatrix georgic','bfe826a0-ed62-4b63-b935-2ceae56027c4','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pelecanoides','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d01841d2-93ee-469a-a221-841d9bd67dbf','','','d7398982-2a19-50d1-ba13-e9ecc0a331cc','Tromikosoma','',0,0,'d7398982-2a19-50d1-ba13-e9ecc0a331cc','Tromikosoma','d7398982-2a19-50d1-ba13-e9ecc0a331cc','Tromikosoma','d7398982-2a19-50d1-ba13-e9ecc0a331cc','Tromikosoma','d01841d2-93ee-469a-a221-841d9bd67dbf','Animalia|Echinodermata|Echinoidea|Echinothurioida|Echinothuriidae|Tromikosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d01dbe58-3122-46b9-827d-1621444389e3','','','4fb671ad-c84c-5bd5-821a-ec60c5f10191','Phellinus melanoporus (Mont.) G. Cunn.','(Mont.) G. Cunn.',0,0,'fa926613-27c4-5723-a168-2517a5937c37','Phellinus melanoporus','fa926613-27c4-5723-a168-2517a5937c37','Phellinus melanoporus','eb24ae2e-d3f9-5307-a7a5-88578e7f8fb2','Phellinus melanopor','304e7a55-de5c-41d2-a7da-c91d3d3417ed','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d02008d4-8b23-407c-a997-6254a3a758f7','','','3bd96f11-06a6-5e4b-bdab-98e094eefe92','Phytophthora pini Leonian','Leonian',0,0,'0fae8b98-91df-5118-a0a6-1982bb05608f','Phytophthora pini','0fae8b98-91df-5118-a0a6-1982bb05608f','Phytophthora pini','b534e266-fb4f-5011-8649-f985268665a6','Phytophthora pin','d02008d4-8b23-407c-a997-6254a3a758f7','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d01b7b78-36f3-4c9a-9e0c-4cf9c7f2c433','','','eb29aac3-0daf-5d12-8a9a-b370dd7b4ddb','Hydnangium glabellum (Zeller & Dodge) G. Cunn.','(Zeller & Dodge) G. Cunn.',0,0,'03199cba-1243-524b-80ef-a487e75cc5ef','Hydnangium glabellum','03199cba-1243-524b-80ef-a487e75cc5ef','Hydnangium glabellum','e8af1a5c-b6b0-5adb-b2e0-35cb954b43ef','Hydnangium glabell','d01b7b78-36f3-4c9a-9e0c-4cf9c7f2c433','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Hydnangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d021cc36-f8e3-4db4-bf1e-1bf8849bc571','','','a076dd10-50a6-5c50-8a1d-754d3450b056','Salacia bicalycula spiralis (Trebilcock, 1928)','(Trebilcock, 1928)',1928,0,'017bbfae-66dc-53cf-9318-65333eeaeb09','Salacia bicalycula spiralis','017bbfae-66dc-53cf-9318-65333eeaeb09','Salacia bicalycula spiralis','23344b3d-e1d4-5d24-8f91-790f03206b91','Salacia bicalycul spiral','d021cc36-f8e3-4db4-bf1e-1bf8849bc571','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Salacia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d028e47b-4a35-4480-9518-42581c2dbbb6','','','f5faff3e-9728-5309-bba9-e74262a58dec','Bicava alacris (Broun, 1880)','(Broun, 1880)',1880,0,'31677796-a18e-54c4-8009-ad18b2fb549f','Bicava alacris','31677796-a18e-54c4-8009-ad18b2fb549f','Bicava alacris','111bda19-f22f-5bcd-9bf7-9c66aa229f84','Bicava alacr','d028e47b-4a35-4480-9518-42581c2dbbb6','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Bicava','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d02bafca-d3bc-4b64-8aae-353d1c286be6','','','9fa8d4e2-5bf6-5db1-b339-8d9bc79ab29c','Tolyposporium aterrimum (Tul. & C. Tul.) Dietel','(Tul. & C. Tul.) Dietel',0,0,'cf75d5ea-ff2a-55ca-8060-64feb5f47831','Tolyposporium aterrimum','cf75d5ea-ff2a-55ca-8060-64feb5f47831','Tolyposporium aterrimum','3119c971-f95b-51d2-b084-a314b0cad4e2','Tolyposporium aterrim','9983bc91-9012-41a3-bf4b-484d7e875acc','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Tolyposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d02a174f-d033-4ffa-a31f-a18ba0a9e304','','','efcc48a6-35c2-5dce-af0e-140a2499b581','Ctenarytaina pollicaris (Ferris & Klyver, 1932)','(Ferris & Klyver, 1932)',1932,0,'737a2435-6045-5daa-bbc9-90bde3f90dde','Ctenarytaina pollicaris','737a2435-6045-5daa-bbc9-90bde3f90dde','Ctenarytaina pollicaris','156b1ea3-bb21-5e3a-821d-7ae95a4c006f','Ctenarytaina pollicar','d02a174f-d033-4ffa-a31f-a18ba0a9e304','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Ctenarytaina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d02d2079-f7fa-4ac6-bbd8-e8af44d48643','','','3571a0ad-dfb8-5bb5-b43c-60858158e5f4','Dimargaritomycetes','',0,0,'3571a0ad-dfb8-5bb5-b43c-60858158e5f4','Dimargaritomycetes','3571a0ad-dfb8-5bb5-b43c-60858158e5f4','Dimargaritomycetes','3571a0ad-dfb8-5bb5-b43c-60858158e5f4','Dimargaritomycetes','d02d2079-f7fa-4ac6-bbd8-e8af44d48643','Fungi|Kickxellomycota|Dimargaritomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('d029fab8-81fa-4ddb-9a4d-c9d0fe565009','','','c443b023-7d1c-58e2-96af-836c493154bd','Mycosphaerella fragariae (Tul. & C. Tul.) Johanson ex Oudem.','(Tul. & C. Tul.) Johanson ex Oudem.',0,0,'2a5225da-7562-52b2-9b28-309335dc6b28','Mycosphaerella fragariae','2a5225da-7562-52b2-9b28-309335dc6b28','Mycosphaerella fragariae','bae4b0fe-194d-59dd-b1ff-1808c94d2872','Mycosphaerella fragari','364edb43-e2d8-4f34-be97-fc441f042eff','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d031fc98-1a23-4b9e-a3c9-8ed3ca9f494c','','','daebdf9e-8717-52f4-9337-9b765c02e922','Rypatula subbrevis (Tonnoir, 1927)','(Tonnoir, 1927)',1927,0,'192c4233-a276-5cfe-a570-598962ecf132','Rypatula subbrevis','192c4233-a276-5cfe-a570-598962ecf132','Rypatula subbrevis','8012906c-5cdd-5a26-8a7e-6a3404ff8041','Rypatula subbreu','d031fc98-1a23-4b9e-a3c9-8ed3ca9f494c','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Rypatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0311125-60b3-4a5c-a901-de2618c37c6b','','','3ebc1c34-d4b1-5771-9931-0cd811477a52','Symphyocladia marchantioides (Harv.) Falkenb.','(Harv.) Falkenb.',0,0,'5572cb91-1563-558a-85e5-e171ca6d5e2b','Symphyocladia marchantioides','5572cb91-1563-558a-85e5-e171ca6d5e2b','Symphyocladia marchantioides','a672326f-dc3a-5bbd-ad8f-0da53517668e','Symphyocladia marchantioid','d0311125-60b3-4a5c-a901-de2618c37c6b','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Symphyocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d03014f4-55d8-49e0-8c54-ba96f8227952','','','fd6bdcac-0fb3-5bde-9182-676b6fcb5411','Wittrockia superba Lindm.','Lindm.',0,0,'c1f075e7-f91a-5f1f-9abb-057bb1457942','Wittrockia superba','c1f075e7-f91a-5f1f-9abb-057bb1457942','Wittrockia superba','48d8ef62-c83d-5b7d-8a4d-8a2d139ab306','Wittrockia superb','d03014f4-55d8-49e0-8c54-ba96f8227952','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Wittrockia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d02fe59a-59f7-4fea-98ff-eb30b27afea7','','','91e31cb2-fe3d-5aeb-a5bb-fb57911c69d8','Migas tasmani Wilton, 1968','Wilton, 1968',1968,0,'b98f17bc-ec71-5c5f-bffd-ac644bfac751','Migas tasmani','b98f17bc-ec71-5c5f-bffd-ac644bfac751','Migas tasmani','d3ee95e0-e687-5a23-8d1d-0e9e456bceeb','Migas tasman','d02fe59a-59f7-4fea-98ff-eb30b27afea7','Animalia|Arthropoda|Arachnida|Araneae|Migidae|Migas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0335b3b-53a3-4d10-8d25-1de8ea4694fb','','','3554084f-7d40-52c4-a7ed-3d1f14a61418','Galatheabdella bruuni Richardson & Meyer, 1973','Richardson & Meyer, 1973',1973,0,'b56ee4a1-220b-5580-9453-a114aedcbc30','Galatheabdella bruuni','b56ee4a1-220b-5580-9453-a114aedcbc30','Galatheabdella bruuni','33e92291-ed00-5cd7-a4be-fdb378070883','Galatheabdella bruun','d0335b3b-53a3-4d10-8d25-1de8ea4694fb','Animalia|Annelida|Clitellata|Euhirudinea|Piscicolidae|Galatheabdella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d032e871-81bd-4bd6-a69a-fe671e23298a','','','aaa60ed0-d832-54fd-aa15-70b5e9fb6d1e','Gnaphalium aureum Houtt.','Houtt.',0,0,'3ea2b5a1-bba5-5c47-aa4b-b4f7177d40f9','Gnaphalium aureum','3ea2b5a1-bba5-5c47-aa4b-b4f7177d40f9','Gnaphalium aureum','80ca6df9-203a-514f-9556-b0c84d6f8857','Gnaphalium aure','660f86ef-5323-4529-9878-902480469cf1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d03a32e4-2036-427d-af6c-0e99c29c821a','','','500ea398-bbec-55ec-a522-785e2a8dc36c','Fomes mastoporus (Lév.) Cooke','(Lév.) Cooke',0,0,'12f61c1c-6a25-5175-8bd1-dfd43b3fd9a6','Fomes mastoporus','12f61c1c-6a25-5175-8bd1-dfd43b3fd9a6','Fomes mastoporus','07d1bd19-1072-53fe-a68b-21f468ff6fc4','Fomes mastopor','564dad10-8521-4574-a0b4-c4e4b8095460','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d04026cd-0cca-45d1-9e2d-4782e8aebd96','','','30d5fda2-b4ed-5fae-92b2-cd0997cac5b5','Pertusaria ocellata (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'ed5c21b4-c934-52aa-aefd-f7da426a9cc6','Pertusaria ocellata','ed5c21b4-c934-52aa-aefd-f7da426a9cc6','Pertusaria ocellata','98058bb4-e509-5b57-8ad2-2d04ac93b5d3','Pertusaria ocellat','a2b3552d-5577-41ed-a1db-02717a5b5ba8','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d03b22dd-b5fe-4be3-9de0-f03c7ceb502a','','','dcb71db2-daa3-5803-be7e-2ffb43d2ce78','Nestor meridionalis ( (Gmelin), 1788) meridionalis','',0,0,'26ddb5dc-d508-5c00-a3c2-6ffe5726d51f','Nestor meridionalis','26ddb5dc-d508-5c00-a3c2-6ffe5726d51f','Nestor meridionalis','8e54c78b-722e-551f-b246-d8a12ff28322','Nestor meridional','d03b22dd-b5fe-4be3-9de0-f03c7ceb502a','Animalia|Chordata|Aves|Psittaciformes|Strigopidae|Nestor','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('d0406c4a-b839-48af-acc6-23eef951b7d7','','','7c7b2ab7-5e51-5c44-943c-b21857d1d2a6','Lachnea melaloma (Alb. & Schwein.) Sacc.','(Alb. & Schwein.) Sacc.',0,0,'4decbff5-5720-580a-a7bc-e5929e212d77','Lachnea melaloma','4decbff5-5720-580a-a7bc-e5929e212d77','Lachnea melaloma','e7a4a9cb-ee28-5e6a-9385-6877754458f7','Lachnea melalom','1a6baef5-bb61-4990-b336-8bfa3c2d1238','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Aleuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0414acd-d1dc-42ff-855b-cb359b54a86b','','','3d840655-7c82-562e-8372-3cae899239a5','Cyclamen hederifolium Aiton','Aiton',0,0,'42774aa6-1641-5447-b52c-05f4a9db5bfa','Cyclamen hederifolium','42774aa6-1641-5447-b52c-05f4a9db5bfa','Cyclamen hederifolium','cd2d6ba4-3ea4-5962-a1b4-f5090428fb2c','Cyclamen hederifoli','d0414acd-d1dc-42ff-855b-cb359b54a86b','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Cyclamen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0485a6e-edc8-434e-a10d-34b3e957c58a','','','64153067-3ef5-5f07-848e-f93c1d7061c6','Dolioletta valdiviae (Neumann, 1906)','(Neumann, 1906)',1906,0,'b566a7ff-0751-5d1c-9a3c-f89fc844bc72','Dolioletta valdiviae','b566a7ff-0751-5d1c-9a3c-f89fc844bc72','Dolioletta valdiviae','1ddb82a4-c318-53ec-936e-c6322b474ad6','Dolioletta ualdiui','d0485a6e-edc8-434e-a10d-34b3e957c58a','Animalia|Tunicata|Thaliacea|Doliolida|Doliolidae|Dolioletta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d050e931-c082-46c0-a353-52d8ae9825ea','','','4885bb29-784f-54d0-a69c-426804a3bb7a','Neanops caecus (Britton, 1960)','(Britton, 1960)',1960,0,'b65e8253-83e0-53ee-9132-50b7069612cc','Neanops caecus','b65e8253-83e0-53ee-9132-50b7069612cc','Neanops caecus','979556b4-87fd-597e-955f-f07ed294ec24','Neanops caec','d050e931-c082-46c0-a353-52d8ae9825ea','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neanops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d04ca55d-01e4-41bf-a5ed-c2f7bf3f4f67','','','74319551-bec9-5521-b52c-def586dfab58','Calidrinae','',0,0,'74319551-bec9-5521-b52c-def586dfab58','Calidrinae','74319551-bec9-5521-b52c-def586dfab58','Calidrinae','74319551-bec9-5521-b52c-def586dfab58','Calidrinae','d04ca55d-01e4-41bf-a5ed-c2f7bf3f4f67','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('d04bbd88-df8d-422e-8ca1-c0e21263eeba','','','96dc6fab-f17d-5ddd-826a-1b346ef67a1a','Caloneis leptosoma (Grunow) Krammer','(Grunow) Krammer',0,0,'58f23b86-a5b7-500f-bbac-fc01338eab7b','Caloneis leptosoma','58f23b86-a5b7-500f-bbac-fc01338eab7b','Caloneis leptosoma','49a9236e-38af-527f-9387-c96685dc5dec','Caloneis leptosom','d04bbd88-df8d-422e-8ca1-c0e21263eeba','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d052bbe8-dc33-4740-8329-3bdfd9dda7b8','','','31509381-eb34-5478-b0a5-29f6f81f05ff','Fusidium punctiforme Schltdl.','Schltdl.',0,0,'af4f81ba-c096-532d-b518-c9ea0b5c8ec1','Fusidium punctiforme','af4f81ba-c096-532d-b518-c9ea0b5c8ec1','Fusidium punctiforme','ba77357e-4c31-54fe-a057-e95f61628ea2','Fusidium punctiform','991cf939-e6f9-4316-92be-ba49a5d351da','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d053e998-8202-4324-b739-72b567c14d84','','','a65bf28f-8a87-5084-ba73-8725e4be692a','Typhaceae Juss.','Juss.',0,0,'b212ecd4-f995-51cc-bd17-60b0099531ec','Typhaceae','b212ecd4-f995-51cc-bd17-60b0099531ec','Typhaceae','b212ecd4-f995-51cc-bd17-60b0099531ec','Typhaceae','d053e998-8202-4324-b739-72b567c14d84','Plantae|Tracheophyta|Magnoliopsida|Poales|Typhaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0570640-0966-4988-b74e-5ce691592348','','','64184d8b-597f-50bb-a109-03349dd88cf1','Gorgonocephalus sundanus Doderlein, 1927','Doderlein, 1927',1927,0,'f4e8e638-de8e-5ba3-8939-1afed8805d5a','Gorgonocephalus sundanus','f4e8e638-de8e-5ba3-8939-1afed8805d5a','Gorgonocephalus sundanus','b02a8ee4-6928-56cd-9a3d-1609559967f6','Gorgonocephalus sundan','d0570640-0966-4988-b74e-5ce691592348','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Gorgonocephalidae|Gorgonocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d054582c-500a-483e-9199-fbec31297aa7','','','b99b5b8f-c640-5875-8d91-e8c8019ced1e','Ranunculus scrithalis Garn.-Jones','Garn.-Jones',0,0,'631e817d-b5b7-5244-9aab-f001ea4b1bcb','Ranunculus scrithalis','631e817d-b5b7-5244-9aab-f001ea4b1bcb','Ranunculus scrithalis','dbde769e-5fb5-5030-87d0-a0a2fcc2d97c','Ranunculus scrithal','d054582c-500a-483e-9199-fbec31297aa7','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d05cb414-a023-4a36-8862-1090e6c0d908','','','5fdb8c8b-5528-5c15-8155-984a2dd73dec','Psammoclemma speciesa Brandsted, 1926','Brandsted, 1926',1926,0,'33975bb3-e897-532d-8502-89c54ff2ed84','Psammoclemma speciesa','33975bb3-e897-532d-8502-89c54ff2ed84','Psammoclemma speciesa','84a7f9a6-8669-5569-a115-aed2eded2d9d','Psammoclemma species','d05cb414-a023-4a36-8862-1090e6c0d908','Animalia|Porifera|Demospongiae|Poecilosclerida|Phoriospongiidae|Psammoclemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d05d1e6c-3cf4-48a4-8cad-61c33dae069e','','','22b07556-bcbf-5d0f-b35b-afdb1bd84937','Egretta T. Forster','T. Forster',0,0,'066e2bdb-359a-5658-bb42-42dbb6acfe21','Egretta','066e2bdb-359a-5658-bb42-42dbb6acfe21','Egretta','066e2bdb-359a-5658-bb42-42dbb6acfe21','Egretta','d05d1e6c-3cf4-48a4-8cad-61c33dae069e','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Egretta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d05f9f8c-7965-4c46-89bc-a49e497d2a30','','','8bb3539a-7fb8-5ae1-9dd6-2907b818fc58','Mastigophora tenax (Grev.) Trevis.','(Grev.) Trevis.',0,0,'b407ee6b-fc84-58e3-842e-8efaf8db3c16','Mastigophora tenax','b407ee6b-fc84-58e3-842e-8efaf8db3c16','Mastigophora tenax','b407ee6b-fc84-58e3-842e-8efaf8db3c16','Mastigophora tenax','e0b9b10f-eb0e-4b21-8e0f-d3c9d261f16a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Mastigophoraceae|Mastigophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d05e26a1-b50b-4900-a170-9fae3de42fe8','','','cdc88057-41ee-5de4-8ad2-f7f027519fc6','Pertusaria duppensis A.W.Archer & Malcolm','A.W.Archer & Malcolm',0,0,'a2614c7f-ee56-5ae0-9731-52b85feb3c28','Pertusaria duppensis','a2614c7f-ee56-5ae0-9731-52b85feb3c28','Pertusaria duppensis','a8bbb834-f15b-561a-93f0-26cf3fe70757','Pertusaria duppens','d05e26a1-b50b-4900-a170-9fae3de42fe8','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf3546cf-128d-470f-af2b-5bad85498f73','','','bf60b2c2-d755-57e4-ae97-fb15e2b9bd38','Nectaroscordum Lindl.','Lindl.',0,0,'a5a80d41-0fac-52dc-81c0-12cbc6882244','Nectaroscordum','a5a80d41-0fac-52dc-81c0-12cbc6882244','Nectaroscordum','a5a80d41-0fac-52dc-81c0-12cbc6882244','Nectaroscordum','983a200e-8e4d-4fe2-afbf-5c09d36cd327','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Nectaroscordum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d060d5a1-42ed-44bd-ab92-6cbafd7f770e','','','20aad13d-2c3b-50d7-b8b4-ac3c4ad2f99b','Ploimida','',0,0,'20aad13d-2c3b-50d7-b8b4-ac3c4ad2f99b','Ploimida','20aad13d-2c3b-50d7-b8b4-ac3c4ad2f99b','Ploimida','20aad13d-2c3b-50d7-b8b4-ac3c4ad2f99b','Ploimida','d060d5a1-42ed-44bd-ab92-6cbafd7f770e','Animalia|Gnathifera|Rotifera|Ploimida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf339bbd-8231-4fb4-8192-86c2ca3f3546','','','5fce2700-4253-5d13-9aff-6248a0cdf7d2','Nuncia (Micronuncia) roeweri callida Forster, 1954','Forster, 1954',1954,0,'a85802b4-f405-53ec-9e71-07d85dd5ee75','Nuncia roeweri callida','a85802b4-f405-53ec-9e71-07d85dd5ee75','Nuncia roeweri callida','c34c37d6-a6bc-5d7b-b2ea-164de0f054fe','Nuncia roewer callid','cf339bbd-8231-4fb4-8192-86c2ca3f3546','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf33ae83-818f-4764-9320-f0dabc628293','','','4a90da3e-6d9b-5c8f-b6f6-e2a16d8bd1ff','Arnomus brouni Sharp, 1876','Sharp, 1876',1876,0,'c4b4468d-6385-53f9-a4d0-0ce76197e768','Arnomus brouni','c4b4468d-6385-53f9-a4d0-0ce76197e768','Arnomus brouni','108257c1-a8cf-50cc-9e9b-8126b2335359','Arnomus broun','cf33ae83-818f-4764-9320-f0dabc628293','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Arnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf37a9dc-00a1-45b3-9b59-4bfb987e6573','','','43af48c9-fdaa-525c-8aa3-d99fb83c7dd7','Tecomaria capensis (Thunb.) Spach','(Thunb.) Spach',0,0,'4797cb1f-21ce-5711-81c4-ccecf47055a2','Tecomaria capensis','4797cb1f-21ce-5711-81c4-ccecf47055a2','Tecomaria capensis','70b6f14b-a8d8-5043-bc62-c1b9ff03514e','Tecomaria capens','cf37a9dc-00a1-45b3-9b59-4bfb987e6573','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Tecomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf3ecadf-ee84-4bc2-9b16-84aca1752900','','','be3595e3-fb4e-587b-aefd-94b62f5ed052','Staurosirella lapponica Williams & Round','Williams & Round',0,0,'76792fbe-ab1f-5df4-8699-5ec5596ffee3','Staurosirella lapponica','76792fbe-ab1f-5df4-8699-5ec5596ffee3','Staurosirella lapponica','86f0662f-467a-59bd-b0ba-8f600b66df4d','Staurosirella lapponic','cf3ecadf-ee84-4bc2-9b16-84aca1752900','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Staurosirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf40bdd1-61b2-4efd-8765-891fa82b2b21','','','02f5cbec-5691-591d-8212-c8f50b00af59','Caloplaca crenulatella (Nyl.) H.Olivier','(Nyl.) H.Olivier',0,0,'081d4c9a-4481-52d6-9037-e9b5ce93998e','Caloplaca crenulatella','081d4c9a-4481-52d6-9037-e9b5ce93998e','Caloplaca crenulatella','fbbe4032-07ab-52fe-91f7-4c74d244679b','Caloplaca crenulatell','ee572f94-3f04-4d87-9122-decdeb383ef0','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf40eea3-5f8b-4d0f-99fd-e4ee71897e71','','','eed682ee-b2cf-5054-94d5-a6a5522e5e60','Delicata','',0,0,'eed682ee-b2cf-5054-94d5-a6a5522e5e60','Delicata','eed682ee-b2cf-5054-94d5-a6a5522e5e60','Delicata','eed682ee-b2cf-5054-94d5-a6a5522e5e60','Delicata','cf40eea3-5f8b-4d0f-99fd-e4ee71897e71','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Delicata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf4af8a5-e80f-4378-bc08-4fdb1e72da27','','','25277db6-dd81-5422-a01f-90b6b39ba885','Clavaria crocea Pers.','Pers.',0,0,'a829aeba-713b-5e6f-8bb7-62d4b484a7cd','Clavaria crocea','a829aeba-713b-5e6f-8bb7-62d4b484a7cd','Clavaria crocea','126f554b-f921-5957-9b65-7edd494b1bae','Clavaria croce','ec22cde5-0f4d-40ca-8950-7b4cbde994ff','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf4c5381-d2f8-472b-a666-6caa44e5fd20','','','0af07eba-998d-5c67-b118-b1e2c49bf91c','Selenopalpus aciphyllae Broun, 1886','Broun, 1886',1886,0,'c172447f-4ec7-5449-b2eb-9b46acd2128e','Selenopalpus aciphyllae','c172447f-4ec7-5449-b2eb-9b46acd2128e','Selenopalpus aciphyllae','b7b5cab9-d51d-5bb1-bad3-8f9d08db2b75','Selenopalpus aciphyll','cf4c5381-d2f8-472b-a666-6caa44e5fd20','Animalia|Arthropoda|Insecta|Coleoptera|Oedemeridae|Selenopalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf496d9d-bba3-4430-83f4-7864cd3584cf','','','0e799104-e346-5ae5-8d1d-ecf4caa91b02','Cypridopsis obstinata Barclay, 1968','Barclay, 1968',1968,0,'3a24a437-7e74-5c56-bf5e-72e34c82bf60','Cypridopsis obstinata','3a24a437-7e74-5c56-bf5e-72e34c82bf60','Cypridopsis obstinata','77c5b038-fcde-5f84-9893-ce34d9ef9133','Cypridopsis obstinat','cf496d9d-bba3-4430-83f4-7864cd3584cf','Animalia|Arthropoda|Ostracoda|Podocopida|Cypridopsidae|Cypridopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf5431e7-3f44-4c90-8a1f-04ed5916eb28','','','9bb3ffce-2af9-5b96-b450-6c058ac2f3e4','Buffonellodes species 1 Kah0204/08','',0,0,'95e03609-7284-5504-ae84-e88afb552b5d','Buffonellodes','95e03609-7284-5504-ae84-e88afb552b5d','Buffonellodes','95e03609-7284-5504-ae84-e88afb552b5d','Buffonellodes','cf5431e7-3f44-4c90-8a1f-04ed5916eb28','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Buffonellodidae|Buffonellodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cf4d99f5-4ed6-4286-91d3-415c155cd975','','','d231efa8-876a-5feb-8b9c-d2884cd86bc7','Annelida','',0,0,'d231efa8-876a-5feb-8b9c-d2884cd86bc7','Annelida','d231efa8-876a-5feb-8b9c-d2884cd86bc7','Annelida','d231efa8-876a-5feb-8b9c-d2884cd86bc7','Annelida','cf4d99f5-4ed6-4286-91d3-415c155cd975','Animalia|Annelida||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf4dc785-3a73-40be-8b3a-8e0919df4927','','','5865465f-8034-5cb3-8347-4c13e9f33d79','Alnus viridis subsp. sinuata (Regel) Á.Löve & D.Löve','(Regel) Á.Löve & D.Löve',0,0,'11a3982e-4e32-5640-b924-f1c949cbd80f','Alnus viridis sinuata','e362932d-c1f6-569d-b835-c281d5a70d38','Alnus viridis subsp. sinuata','fe8b713d-c24e-511a-ad55-99b503fe6046','Alnus uirid sinuat','cf4dc785-3a73-40be-8b3a-8e0919df4927','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf4e23e7-5576-41c0-81bf-b062d9a272fb','','','91a66eb3-fcfa-572d-ab79-07cf0ac6b4d6','Betula albosinensis Burkill','Burkill',0,0,'6b58c2bb-fe5b-5a23-8476-b0586d89a886','Betula albosinensis','6b58c2bb-fe5b-5a23-8476-b0586d89a886','Betula albosinensis','6ff980d1-b368-55d8-a08e-0474aa672ad2','Betula albosinens','e323f5b7-a85b-49bc-8433-3c11da000d94','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf4f6395-858d-4ee5-a1d1-d76fc514b703','','','70d2334e-cf08-5505-a4a9-2a4f98d71e5b','Aponotoreas villosa (Philpott, 1917)','(Philpott, 1917)',1917,0,'1f132fc5-ef28-5be3-900b-344b8e7aea9b','Aponotoreas villosa','1f132fc5-ef28-5be3-900b-344b8e7aea9b','Aponotoreas villosa','989c11bd-2b45-5392-bbdb-acb2a0f33d99','Aponotoreas uillos','cf4f6395-858d-4ee5-a1d1-d76fc514b703','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Aponotoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf5a5c6b-11b2-42f2-b474-6a930d35fb32','','','3dc6df1c-1d40-5a39-9e43-97ef36ecb5be','Phyllachora halstediana Petr.','Petr.',0,0,'8286d223-1797-5ae2-80c4-2c553cc5b2c6','Phyllachora halstediana','8286d223-1797-5ae2-80c4-2c553cc5b2c6','Phyllachora halstediana','01bf9a72-d436-5060-83a7-eb9f09981d9b','Phyllachora halstedian','cf5a5c6b-11b2-42f2-b474-6a930d35fb32','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf5c4632-e406-4efe-9bfc-8180653048ea','','','69e7c735-5b78-52ee-a88f-7cd56076cc7e','Thecosphaera inermis (Haeckel, 1860)','(Haeckel, 1860)',1860,0,'a9302783-cff7-59f5-82fa-cd0dc0521da7','Thecosphaera inermis','a9302783-cff7-59f5-82fa-cd0dc0521da7','Thecosphaera inermis','143931c4-b221-5515-bba2-1aa5f61f84be','Thecosphaera inerm','cf5c4632-e406-4efe-9bfc-8180653048ea','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Thecosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf5db1f3-782e-4a4a-a647-f805aa5cba98','','','4644e169-451c-59b6-92ad-8e7d2414ef46','Astenina','',0,0,'4644e169-451c-59b6-92ad-8e7d2414ef46','Astenina','4644e169-451c-59b6-92ad-8e7d2414ef46','Astenina','4644e169-451c-59b6-92ad-8e7d2414ef46','Astenina','cf5db1f3-782e-4a4a-a647-f805aa5cba98','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf5e6bb7-3b33-4a14-b409-275f168a8706','','','75eae16c-76a7-5a5e-98e0-98631dd5f037','Epiphryne Meyrick, 1883','Meyrick, 1883',1883,0,'71fef166-a795-5ffb-8137-3633e7ae708b','Epiphryne','71fef166-a795-5ffb-8137-3633e7ae708b','Epiphryne','71fef166-a795-5ffb-8137-3633e7ae708b','Epiphryne','cf5e6bb7-3b33-4a14-b409-275f168a8706','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Epiphryne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf63eae4-a391-4b83-a91a-59d33b97cc63','','','26d64e96-0a9c-5106-a856-296c3cb62fac','Zonaria turneriana J.Agardh','J.Agardh',0,0,'ddf2693b-1c6a-5f7a-9a2f-f9310cc216c0','Zonaria turneriana','ddf2693b-1c6a-5f7a-9a2f-f9310cc216c0','Zonaria turneriana','c386b8f2-b87a-527d-8529-95016521bbb7','Zonaria turnerian','cf63eae4-a391-4b83-a91a-59d33b97cc63','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Zonaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf5f4834-009d-4c22-ab63-e1b2c1ed0406','','','b7e86df7-110f-5eb3-91f9-c0e0d151109d','Septoria negundinis Ellis & Everh.','Ellis & Everh.',0,0,'673ea383-8e0b-52e0-8200-c551fc4a6eaf','Septoria negundinis','673ea383-8e0b-52e0-8200-c551fc4a6eaf','Septoria negundinis','a82900bb-7929-5c39-a158-4c33cdf89ad8','Septoria negundin','cf5f4834-009d-4c22-ab63-e1b2c1ed0406','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf65b31a-9b68-475f-905b-2ffc46164050','','','ec71345f-2077-5f82-b782-72a76896f995','Solariella tryphenensis (Powell, 1930)','(Powell, 1930)',1930,0,'080ad32a-97cc-584e-81e8-210def59eeb9','Solariella tryphenensis','080ad32a-97cc-584e-81e8-210def59eeb9','Solariella tryphenensis','8f2d4364-ac9d-5b47-91f4-8614dc8dd99c','Solariella tryphenens','cf65b31a-9b68-475f-905b-2ffc46164050','Animalia|Mollusca|Gastropoda|Vetigastropoda|Solariellidae|Solariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf66994f-389c-4a84-9813-efd5864d1a28','','','583dd28f-659c-534c-bf26-1e50f65bc797','Peripatoides aurorbis Trewick, 1998','Trewick, 1998',1998,0,'631976ba-fed0-55bc-8423-c9f1ae2b5113','Peripatoides aurorbis','631976ba-fed0-55bc-8423-c9f1ae2b5113','Peripatoides aurorbis','15f8e3e9-b018-5ed6-84a0-e0c4df36f6bf','Peripatoides aurorb','cf66994f-389c-4a84-9813-efd5864d1a28','Animalia|Onychophora|||Peripatopsidae|Peripatoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf71706a-d1b3-40f8-83d5-128112351c02','','','676b2e52-b488-53e8-ba9b-c520ef8f72b6','Neadenocoris spinicornis Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'1c3d50ad-e12f-584c-9b43-4d442d73c029','Neadenocoris spinicornis','1c3d50ad-e12f-584c-9b43-4d442d73c029','Neadenocoris spinicornis','816c78fd-584f-5335-97fc-a792cb4dc7ff','Neadenocoris spinicorn','cf71706a-d1b3-40f8-83d5-128112351c02','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Neadenocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf70fed0-9ae6-40f0-8bdd-5806f35bc73c','','','738cda18-b080-5c32-abe2-38ac2b299c0c','Dibaeis Clem.','Clem.',0,0,'df0e46fe-0f45-5823-a591-c248f47ebb6f','Dibaeis','df0e46fe-0f45-5823-a591-c248f47ebb6f','Dibaeis','df0e46fe-0f45-5823-a591-c248f47ebb6f','Dibaeis','cf70fed0-9ae6-40f0-8bdd-5806f35bc73c','Fungi||Ascomycetes||Icmadophilaceae|Dibaeis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf712327-5218-40c4-a6e1-8a8046bd0563','','','f2ef0514-eb02-58e2-a0c6-85794bfc0793','Anthracoidea limosa (Syd.) Kukkonen','(Syd.) Kukkonen',0,0,'fdd432a4-f93f-5116-918c-5843adbc1a2d','Anthracoidea limosa','fdd432a4-f93f-5116-918c-5843adbc1a2d','Anthracoidea limosa','ee9f9d30-5674-5823-8b28-6b74b49846d7','Anthracoidea limos','cf712327-5218-40c4-a6e1-8a8046bd0563','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf6c7e00-7732-45f0-9bdc-e1f5791a2dba','','','7e6f1e2e-b58f-59d3-a2f4-ab9a09e255d8','Kyphosus sydneyanus (Gunther, 1886)','(Gunther, 1886)',1886,0,'4b0bcc4c-150a-5d21-82c3-863d1deff4f1','Kyphosus sydneyanus','4b0bcc4c-150a-5d21-82c3-863d1deff4f1','Kyphosus sydneyanus','0960926b-0733-54b3-8094-c4bff71874f6','Kyphosus sydneyan','cf6c7e00-7732-45f0-9bdc-e1f5791a2dba','Animalia|Chordata|Actinopterygii|Perciformes|Kyphosidae|Kyphosus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf772e0a-db77-4af6-a204-689d981c40ff','','','99ff7782-b431-5ea6-9032-85cd22453bac','Cyphanodes vestitus Broun, 1893','Broun, 1893',1893,0,'c4ba20f2-9303-57ab-83de-53cd4ff09c64','Cyphanodes vestitus','c4ba20f2-9303-57ab-83de-53cd4ff09c64','Cyphanodes vestitus','0796f0d3-3dad-5d20-883c-aca08cf3c420','Cyphanodes uestit','cf772e0a-db77-4af6-a204-689d981c40ff','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphanodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf74ac53-203b-4623-a60b-65b290a924c4','','','d99f3af4-ed0a-5e89-b549-4ae418a5b4d5','Tetraspora gelatinosa (Vaucher) Desvaux','(Vaucher) Desvaux',0,0,'e87918fb-476e-506f-af9b-dc6ab39c8b86','Tetraspora gelatinosa','e87918fb-476e-506f-af9b-dc6ab39c8b86','Tetraspora gelatinosa','b16c6e50-3057-5503-ada3-fa6466429550','Tetraspora gelatinos','cf74ac53-203b-4623-a60b-65b290a924c4','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Tetrasporaceae|Tetraspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf77add0-6c28-4ca9-ae5c-7272aaa06fd2','','','c53e6c07-d83a-592e-b656-e03b097f359a','Carpodetus J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'76f8c329-3732-5c14-b805-c0b220844f83','Carpodetus','76f8c329-3732-5c14-b805-c0b220844f83','Carpodetus','76f8c329-3732-5c14-b805-c0b220844f83','Carpodetus','cf77add0-6c28-4ca9-ae5c-7272aaa06fd2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Rousseaceae|Carpodetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf784443-a378-46ab-8208-9e7a1056543a','','','84932047-fa47-59a8-ad28-d59fef3629fe','Tinea texta Meyrick, 1931','Meyrick, 1931',1931,0,'094ef9ad-1760-5310-bb25-8e0ffadfc049','Tinea texta','094ef9ad-1760-5310-bb25-8e0ffadfc049','Tinea texta','7abe033d-c780-539b-806f-1a9d84e4fdae','Tinea text','cf784443-a378-46ab-8208-9e7a1056543a','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf839e65-4e11-469d-805f-7504e5b02481','','','d37232e4-28fb-5624-af93-8fbdedf6a075','Beauveria scarabaeidicola (Kobayasi) S.A. Rehner & Kepler','(Kobayasi) S.A. Rehner & Kepler',0,0,'0953a1a8-0370-523c-bf98-fed55241ceee','Beauveria scarabaeidicola','0953a1a8-0370-523c-bf98-fed55241ceee','Beauveria scarabaeidicola','834a575b-ee32-5d36-af2c-ec1e3178d66a','Beauveria scarabaeidicol','cf839e65-4e11-469d-805f-7504e5b02481','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Beauveria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf83288c-8cf4-4dfb-8f7b-ba0bb1e2e1b6','','','1d9d16e4-b91c-5f35-b660-d39f87f45269','Pseudodistoma opacum (Brewin, 1950)','(Brewin, 1950)',1950,0,'52e7b76e-6741-54c7-970a-8704ff596195','Pseudodistoma opacum','52e7b76e-6741-54c7-970a-8704ff596195','Pseudodistoma opacum','55d70e17-f718-59cc-8ad4-b1065de698a0','Pseudodistoma opac','cf83288c-8cf4-4dfb-8f7b-ba0bb1e2e1b6','Animalia|Tunicata|Ascidiacea|Enterogona|Pseudodistomidae|Pseudodistoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf87450a-ae74-4bb6-942b-d73313dbbf10','','','6bd31a14-31ba-536b-b6ca-b33cbbe6aad2','Lachnocladium giganteum Pat.','Pat.',0,0,'29893733-b963-5010-bdf1-ff547ad8a936','Lachnocladium giganteum','29893733-b963-5010-bdf1-ff547ad8a936','Lachnocladium giganteum','8bfb9f91-3de8-5730-956c-6f43bc144459','Lachnocladium gigante','2cfd3f13-4271-4b3f-ace7-34947661782f','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Lachnocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf8f507c-02d4-41e9-8c48-6dde0a861d5c','','','526c2c54-1e10-5564-96bd-05bc66864470','Laoma minuta Climo, 1971','Climo, 1971',1971,0,'e86e7831-f661-52d4-9456-44b311e35172','Laoma minuta','e86e7831-f661-52d4-9456-44b311e35172','Laoma minuta','22db6498-de6a-5ffe-b601-b559c06612e6','Laoma minut','cf8f507c-02d4-41e9-8c48-6dde0a861d5c','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Laoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf87a66a-813a-4c26-b272-917c591d41dd','','','a4e538e5-6a20-53fe-8ae8-b2cf5f530c0e','Discobola ampla (Hutton, 1900)','(Hutton, 1900)',1900,0,'aeec45e1-ed95-5e87-8729-cfb6d60768ab','Discobola ampla','aeec45e1-ed95-5e87-8729-cfb6d60768ab','Discobola ampla','1c2d0fd3-a834-55ce-81de-da7fe01f1b45','Discobola ampl','cf87a66a-813a-4c26-b272-917c591d41dd','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Discobola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf931d96-11d0-40cd-92b1-60e7f3ffdb1d','','','701e1540-a8bc-5c9d-8c4a-2b1c5e2016c1','Aspicilia endochlora (Hook.f. & Taylor) C.W.Dodge','(Hook.f. & Taylor) C.W.Dodge',0,0,'63306a08-b5ce-5b7f-9e94-399d030e752e','Aspicilia endochlora','63306a08-b5ce-5b7f-9e94-399d030e752e','Aspicilia endochlora','8ef9f9ec-f7dd-5471-8992-a6f3439b1223','Aspicilia endochlor','5775da62-6b0b-4de4-80e0-367ec259f9fe','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Megasporaceae|Aspicilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf921da8-17c5-4c79-a284-8b036cdd87c7','','','55d85301-025c-574d-beca-9c2541bcee9d','Striarcana','',0,0,'55d85301-025c-574d-beca-9c2541bcee9d','Striarcana','55d85301-025c-574d-beca-9c2541bcee9d','Striarcana','55d85301-025c-574d-beca-9c2541bcee9d','Striarcana','cf921da8-17c5-4c79-a284-8b036cdd87c7','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Striarcana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf939331-61d4-4a08-9526-9f1741d0bd5e','','','2ceac59a-b6ed-5d07-b914-74d76f886336','Ramalina pollinaria (Westr.) Ach.','(Westr.) Ach.',0,0,'337f8ea8-bfa3-5d9d-9ebf-761ce04373c6','Ramalina pollinaria','337f8ea8-bfa3-5d9d-9ebf-761ce04373c6','Ramalina pollinaria','ee67030f-1ff8-57a9-a119-797dea838170','Ramalina pollinar','cf939331-61d4-4a08-9526-9f1741d0bd5e','Fungi||Ascomycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf96725d-500b-4880-b2a9-b065437e842a','','','017dcabe-f675-55c2-8491-db379c814723','Polyporus vitreus Fr.','Fr.',0,0,'69cdd3c8-cc6a-583a-be7a-2c9bd702d6aa','Polyporus vitreus','69cdd3c8-cc6a-583a-be7a-2c9bd702d6aa','Polyporus vitreus','648e97f2-7f68-5395-a4b1-6b1f3fd07706','Polyporus uitre','ffa57c25-2902-4c99-8c5e-a9384b70b94b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf9b9bef-d2e6-4282-8d03-35ec3c71bcd9','','','b117108c-8877-524b-9594-0755d62db267','Stenotrupis','',0,0,'b117108c-8877-524b-9594-0755d62db267','Stenotrupis','b117108c-8877-524b-9594-0755d62db267','Stenotrupis','b117108c-8877-524b-9594-0755d62db267','Stenotrupis','cf9b9bef-d2e6-4282-8d03-35ec3c71bcd9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Stenotrupis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf9b7690-d187-40e6-a4eb-3d48145aa909','','','7bf1801a-179e-5bef-ba45-ff23358808fa','Chinamyersiinae','',0,0,'7bf1801a-179e-5bef-ba45-ff23358808fa','Chinamyersiinae','7bf1801a-179e-5bef-ba45-ff23358808fa','Chinamyersiinae','7bf1801a-179e-5bef-ba45-ff23358808fa','Chinamyersiinae','cf9b7690-d187-40e6-a4eb-3d48145aa909','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf98fa78-66f4-48c7-b106-29d92c550c45','','','3d6c7a09-b51e-5f05-b24b-ca3c07e712c9','Dictyonema sericeum (Sw.) Berk.','(Sw.) Berk.',0,0,'fe52863d-42fc-5370-9a99-6bdd2ebada40','Dictyonema sericeum','fe52863d-42fc-5370-9a99-6bdd2ebada40','Dictyonema sericeum','d7316588-d208-516e-990e-2ac34cccd4c3','Dictyonema serice','cf98fa78-66f4-48c7-b106-29d92c550c45','Fungi||Basidiomycetes|Polyporales|Atheliaceae|Dictyonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf990734-2c37-4a04-96c5-a415533c93c6','','','99de28e2-2e71-5c8e-9fa4-e18093cdeaaa','Buellia halonioides Elix','Elix',0,0,'6fd8a50e-6882-5cef-b1b5-07708b993966','Buellia halonioides','6fd8a50e-6882-5cef-b1b5-07708b993966','Buellia halonioides','abd47267-f31b-501c-89c1-ef89c8c8ca45','Buellia halonioid','cf990734-2c37-4a04-96c5-a415533c93c6','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf9bbe80-30af-4e2e-bf61-cecd606fc13a','','','b6e69743-8695-5b5f-97e7-7cbfadeb82d2','Austrolimnophila oriunda (Alexander, 1952)','(Alexander, 1952)',1952,0,'8e24be6e-7532-549e-bf8d-349c921db0a2','Austrolimnophila oriunda','8e24be6e-7532-549e-bf8d-349c921db0a2','Austrolimnophila oriunda','21da8ce8-f8df-5daf-bbea-52ba59eb0057','Austrolimnophila oriund','cf9bbe80-30af-4e2e-bf61-cecd606fc13a','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Austrolimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfa08785-13aa-462b-a869-150c30ad0dd5','','','804fe5de-0cec-5670-9b3d-360de41d4f23','Tuparezetidae','',0,0,'804fe5de-0cec-5670-9b3d-360de41d4f23','Tuparezetidae','804fe5de-0cec-5670-9b3d-360de41d4f23','Tuparezetidae','804fe5de-0cec-5670-9b3d-360de41d4f23','Tuparezetidae','cfa08785-13aa-462b-a869-150c30ad0dd5','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Tuparezetidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf9e1704-4850-40fa-ba9c-6713ef5605a7','','','47a1e1b4-f83a-5a31-bb5e-d7fa7d7d3568','Psilopa Fallén, 1823','Fallén, 1823',1823,0,'eb124243-0003-5f7a-80a8-fdd51d2c4a24','Psilopa','eb124243-0003-5f7a-80a8-fdd51d2c4a24','Psilopa','eb124243-0003-5f7a-80a8-fdd51d2c4a24','Psilopa','cf9e1704-4850-40fa-ba9c-6713ef5605a7','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Psilopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfa279ce-d2d3-400a-8358-78d3aa2ce9a3','','','ed8a161f-54a7-56ff-a5dc-04acfa384928','Poria rhoadsii Murrill','Murrill',0,0,'cdab8c53-1420-51f6-a345-ce3cddd528e2','Poria rhoadsii','cdab8c53-1420-51f6-a345-ce3cddd528e2','Poria rhoadsii','210ad186-27d0-5f8b-b046-9176c054e3a0','Poria rhoads','0193ffc0-c5ae-4202-9e7f-3e95a91eb7e5','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfa2efa2-82a6-4084-8ec4-eb31243b6938','','','a5596543-80c1-594f-abcf-a9f254338352','Helichochaetus Parent, 1933','Parent, 1933',1933,0,'124fb52c-91ed-54ec-b19b-3118df835ed5','Helichochaetus','124fb52c-91ed-54ec-b19b-3118df835ed5','Helichochaetus','124fb52c-91ed-54ec-b19b-3118df835ed5','Helichochaetus','cfa2efa2-82a6-4084-8ec4-eb31243b6938','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Helichochaetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf9f69ec-e044-473d-8842-d2fcf3c2e4d7','','','f95f018a-81d3-5116-b42a-0ba97338a677','Ctenognathus deformipes (Broun, 1880)','(Broun, 1880)',1880,0,'a7533de1-2378-54f8-8250-4886242ff4bc','Ctenognathus deformipes','a7533de1-2378-54f8-8250-4886242ff4bc','Ctenognathus deformipes','37d38657-2bb2-585f-b5a7-4b4a434094ec','Ctenognathus deformip','cf9f69ec-e044-473d-8842-d2fcf3c2e4d7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfa61fd7-e8cc-4907-84ff-312d80c2190d','','','56d2fa2d-f413-5dd1-8121-e6e35b2ee4a7','Grahamichthys radiatus (Valenciennes, 1837)','(Valenciennes, 1837)',1837,0,'ae13b05f-66e4-5753-a208-9fcb8626a2b3','Grahamichthys radiatus','ae13b05f-66e4-5753-a208-9fcb8626a2b3','Grahamichthys radiatus','815809e3-7dd7-56c4-90ab-d11d37db5aaf','Grahamichthys radiat','cfa61fd7-e8cc-4907-84ff-312d80c2190d','Animalia|Chordata|Actinopterygii|Perciformes|Eleotridae|Grahamichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfa56f2f-6113-4bc7-bdbd-457d42dd6a8a','','','16be1354-ba6b-52d8-aa20-ef2a9450f8f2','Parajoubinella','',0,0,'16be1354-ba6b-52d8-aa20-ef2a9450f8f2','Parajoubinella','16be1354-ba6b-52d8-aa20-ef2a9450f8f2','Parajoubinella','16be1354-ba6b-52d8-aa20-ef2a9450f8f2','Parajoubinella','cfa56f2f-6113-4bc7-bdbd-457d42dd6a8a','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|Parajoubinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfa75e67-bac8-4c3e-8db4-8cf449ccdd95','','','30b20ca3-fc19-54e5-8a20-5b2d06129e10','Caladenia minor Hook.f.','Hook.f.',0,0,'244da167-cf45-57fe-8e9d-de699965cbe9','Caladenia minor','244da167-cf45-57fe-8e9d-de699965cbe9','Caladenia minor','244da167-cf45-57fe-8e9d-de699965cbe9','Caladenia minor','cfa75e67-bac8-4c3e-8db4-8cf449ccdd95','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caladenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfb06796-14e7-4e14-9521-28d2d4258914','','','c1d2c861-d3c9-5edf-9106-420b4f3a60e8','Culicidospora R.H. Petersen','R.H. Petersen',0,0,'5ad0fe82-5b6e-5655-81ee-b8d84e1dd9bc','Culicidospora','5ad0fe82-5b6e-5655-81ee-b8d84e1dd9bc','Culicidospora','5ad0fe82-5b6e-5655-81ee-b8d84e1dd9bc','Culicidospora','cfb06796-14e7-4e14-9521-28d2d4258914','Fungi|Ascomycota||||Culicidospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfb12c92-35b0-452b-8683-7cbca9adccf4','','','15a72c92-54d3-54cb-b49b-590713f6e3af','Psylla','',0,0,'15a72c92-54d3-54cb-b49b-590713f6e3af','Psylla','15a72c92-54d3-54cb-b49b-590713f6e3af','Psylla','15a72c92-54d3-54cb-b49b-590713f6e3af','Psylla','cfb12c92-35b0-452b-8683-7cbca9adccf4','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Psylla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfb2ccff-60b4-45ab-a459-494aba23dd7c','','','e0a7657b-2f13-5f14-ad2e-48523eeaa322','Cercospora zonata G. Winter','G. Winter',0,0,'0694c242-88a0-5991-9432-7d228233fce2','Cercospora zonata','0694c242-88a0-5991-9432-7d228233fce2','Cercospora zonata','cdd3c5f0-e3c9-5d5b-88f2-ff2706c72695','Cercospora zonat','cfb2ccff-60b4-45ab-a459-494aba23dd7c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfb6990f-3280-453e-9780-0b2dd85fc370','','','f08c7094-c7c8-57e1-8283-40702e31df9b','Pseudopomyza flavitarsis (Harrison, 1959)','(Harrison, 1959)',1959,0,'d341e182-3d68-503a-b581-bcb510e4d0fb','Pseudopomyza flavitarsis','d341e182-3d68-503a-b581-bcb510e4d0fb','Pseudopomyza flavitarsis','6740b29e-4046-50eb-a903-86b040069594','Pseudopomyza flauitars','cfb6990f-3280-453e-9780-0b2dd85fc370','Animalia|Arthropoda|Insecta|Diptera|Cypselosomatidae|Pseudopomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfafa6ac-5c19-4972-885c-d7ba871862d1','','','f9296f90-9534-58e0-bcb5-f3fdad097ea4','Heliohebe raoulii (Hook.f.) Garn.-Jones subsp. raoulii','',0,0,'29fa20fa-6e98-5d35-b2bb-7377138eeb91','Heliohebe raoulii raoulii','b0ea97d0-6dbd-5f92-a4dd-47e434a3314f','Heliohebe raoulii subsp. raoulii','716fdb93-2756-5647-a9d0-3af88bd17cc9','Heliohebe raoul raoul','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Heliohebe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfb626a4-6028-44fd-b3c7-628a1229c54c','','','582978d3-51f0-5809-972c-8f8dd5416db3','Austrodanthonia mera (Connor & Edgar) H.P.Linder','(Connor & Edgar) H.P.Linder',0,0,'75440dec-0657-5ddc-8f26-231b35dc5ee4','Austrodanthonia mera','75440dec-0657-5ddc-8f26-231b35dc5ee4','Austrodanthonia mera','5252c47a-3609-56b9-993e-0805febed627','Austrodanthonia mer','5efefaa4-649c-4a11-bf5c-54f72f66fa45','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austrodanthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfb9d351-9bce-47f6-8fa1-1228268dab4e','','','07d17664-c579-5971-b905-fb951ca11c2e','Hendersonia zygophylli Petr.','Petr.',0,0,'f959c2b8-6288-5852-a18e-9d3e15b7b035','Hendersonia zygophylli','f959c2b8-6288-5852-a18e-9d3e15b7b035','Hendersonia zygophylli','c0a16f4a-4a83-55c6-a726-276d04dca2f1','Hendersonia zygophyll','cfb9d351-9bce-47f6-8fa1-1228268dab4e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfb8399b-bb7b-40ab-82ae-b8f02c446d00','','','202d4e56-bda8-5456-941d-ae40436f5ba5','Eryngium vesiculosum Labill.','Labill.',0,0,'2fd19abf-2121-52f8-bd8a-dfb92164f59c','Eryngium vesiculosum','2fd19abf-2121-52f8-bd8a-dfb92164f59c','Eryngium vesiculosum','6d7a0dad-1598-5426-a6c1-32e7e0470f66','Eryngium uesiculos','cfb8399b-bb7b-40ab-82ae-b8f02c446d00','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Eryngium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfbc513b-e341-404d-93c1-bae44c75dacd','','','ae6fcfb1-5759-586c-b960-f1ca3457f400','Sirothyriella pinastri Höhn.','Höhn.',0,0,'477162b8-79ef-510a-b197-8a9853b94969','Sirothyriella pinastri','477162b8-79ef-510a-b197-8a9853b94969','Sirothyriella pinastri','4958f20a-f633-53a6-825e-a738efdd3d9d','Sirothyriella pinastr','ca36170f-a14e-4a2c-9471-bbc396060849','Fungi|Ascomycota||||Sirothyriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfb8143a-90ee-4d51-b457-9d3eb4d0b967','','','c228cabd-bc81-5bb9-884f-52baf19c7b8d','Fibuloporia Bondartsev & Singer','Bondartsev & Singer',0,0,'62fb1566-e064-541c-8bac-2ed77601c379','Fibuloporia','62fb1566-e064-541c-8bac-2ed77601c379','Fibuloporia','62fb1566-e064-541c-8bac-2ed77601c379','Fibuloporia','e81f74ad-eea6-4fed-8b49-dcbcb414b089','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Fibuloporia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfbfb5c8-6417-4954-af29-3c732dc31f7e','','','7b119d5f-fe5b-5ca7-81ad-182801d5ee46','Anthracoidea heterospora (B. Lindeb.) Kukkonen','(B. Lindeb.) Kukkonen',0,0,'3ad31083-a2a0-5906-99cd-8eb072823580','Anthracoidea heterospora','3ad31083-a2a0-5906-99cd-8eb072823580','Anthracoidea heterospora','7f2645ca-be24-5851-9429-f16758bd51eb','Anthracoidea heterospor','cfbfb5c8-6417-4954-af29-3c732dc31f7e','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfbf6002-940d-4c02-ae0d-a9f8fa632849','','','174a1741-3084-5619-af13-e2dfab84cb8c','Inophloeus cuprellus Broun, 1921','Broun, 1921',1921,0,'3355c052-ff5d-5446-b5e9-1c734f0eadff','Inophloeus cuprellus','3355c052-ff5d-5446-b5e9-1c734f0eadff','Inophloeus cuprellus','81b625dc-9669-59f6-a71c-04f75d09c871','Inophloeus cuprell','cfbf6002-940d-4c02-ae0d-a9f8fa632849','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfc392c7-ac18-4ac4-935e-eefa09f92961','','','89978d7b-3752-5463-821b-29cce8717bf3','Siphonosphaera fragilis Haeckel, 1887','Haeckel, 1887',1887,0,'628d9b7f-677a-5cc0-bfb0-1a3bb6d3e148','Siphonosphaera fragilis','628d9b7f-677a-5cc0-bfb0-1a3bb6d3e148','Siphonosphaera fragilis','0b46ee53-f6bf-56fe-9c37-c3e9e49b3c55','Siphonosphaera fragil','cfc392c7-ac18-4ac4-935e-eefa09f92961','Chromista|Radiozoa|Polycystinea|Collodaria|Collosphaeridae|Siphonosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfc56d70-3cac-4f6c-a038-abf3d69d82a3','','','8487f8a8-c13b-5c8f-a6fc-6d07934a3746','Attheyaceae','',0,0,'8487f8a8-c13b-5c8f-a6fc-6d07934a3746','Attheyaceae','8487f8a8-c13b-5c8f-a6fc-6d07934a3746','Attheyaceae','8487f8a8-c13b-5c8f-a6fc-6d07934a3746','Attheyaceae','cfc56d70-3cac-4f6c-a038-abf3d69d82a3','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Attheyaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('cea396c4-0f24-437b-8cec-d97d964a0af3','','','cf57f625-d6b5-51bf-8ff7-591e1debb59a','Harleya species Jellinek & Swanson, 2003','',0,0,'9fc8740a-cd21-58be-8774-166f28a214f8','Harleya','9fc8740a-cd21-58be-8774-166f28a214f8','Harleya','9fc8740a-cd21-58be-8774-166f28a214f8','Harleya','cea396c4-0f24-437b-8cec-d97d964a0af3','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Harleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cea62302-72f1-4926-8f54-673c83aecc4e','','','5f1d9fa4-73a0-580f-ad6b-9b9c3ce671e7','Fissidens perpusillus (Müll.Hal. & Hampe) Mitt.','(Müll.Hal. & Hampe) Mitt.',0,0,'406412bc-d2b4-58a1-a5e6-c149efd5ceaa','Fissidens perpusillus','406412bc-d2b4-58a1-a5e6-c149efd5ceaa','Fissidens perpusillus','fc7fa5a5-00ea-50ea-b6e4-fa522daa0c1e','Fissidens perpusill','6695cfb6-9842-4b8e-a7c8-f19d44bd7b1f','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cea7b618-e3c2-414a-952a-69ad03605f19','','','de867ae4-71bf-5d28-b3fe-7a78821b66ff','Sphaerocarpus fragilis Sowerby','Sowerby',0,0,'67ed3b39-21f4-5a8f-99e4-936a1a3a6f9f','Sphaerocarpus fragilis','67ed3b39-21f4-5a8f-99e4-936a1a3a6f9f','Sphaerocarpus fragilis','cde22757-f68b-5f18-a081-0126b50b4ac5','Sphaerocarpus fragil','659db393-dced-4221-9b60-e5ba13c7c0a7','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Sphaerocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cea9184a-6e2e-4e34-bcdc-b303542ea70b','','','b0033aae-0d2b-5388-8ea9-12f80ce21dd6','Sphaerocavum brasiliense Azevedo et Sant’Anna','Azevedo et Sant’Anna',0,0,'920c2cfd-a095-5462-bcec-bbfb22d4e38c','Sphaerocavum brasiliense','920c2cfd-a095-5462-bcec-bbfb22d4e38c','Sphaerocavum brasiliense','6162a1e4-1623-5a0f-b0dc-8cc77eea82a1','Sphaerocavum brasiliens','cea9184a-6e2e-4e34-bcdc-b303542ea70b','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Merismopediaceae|Sphaerocavum','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',3);
INSERT INTO core VALUES('ceabc557-261a-44f4-ba92-e7987d75be51','','','e687c3d6-7b1b-5662-babc-9102b906b3ed','Carpophilus davidsoni Dobson, 1952','Dobson, 1952',1952,0,'b9d82606-7fef-5e01-b45f-72e0f75dc5d1','Carpophilus davidsoni','b9d82606-7fef-5e01-b45f-72e0f75dc5d1','Carpophilus davidsoni','fd25317b-0ca3-587e-9115-8a61401f2bd8','Carpophilus dauidson','ceabc557-261a-44f4-ba92-e7987d75be51','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Carpophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ceb1a6bc-abb5-4ccf-9669-6ed3c8100aed','','','f0a09497-06ad-569c-81ad-8fd98268bf35','Didymiidae','',0,0,'f0a09497-06ad-569c-81ad-8fd98268bf35','Didymiidae','f0a09497-06ad-569c-81ad-8fd98268bf35','Didymiidae','f0a09497-06ad-569c-81ad-8fd98268bf35','Didymiidae','ceb1a6bc-abb5-4ccf-9669-6ed3c8100aed','Protozoa|Amoebozoa|Myxogastrea|Physarida|Didymiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceabfc81-4c88-43cf-9801-f3f1b6867a20','','','935a0385-26ee-54e3-80a5-1a86d7ea599c','Phaeosphaeria narmari (J. Walker & A.M. Sm.) Shoemaker & C.E. Babc.','(J. Walker & A.M. Sm.) Shoemaker & C.E. Babc.',0,0,'1b0c12d4-07f7-5073-ba25-fb32f2b63691','Phaeosphaeria narmari','1b0c12d4-07f7-5073-ba25-fb32f2b63691','Phaeosphaeria narmari','33e2822d-a945-5ef9-b36d-334a6e615d56','Phaeosphaeria narmar','fcb29765-9fc5-417d-898d-0624e303f10d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cebb574b-5957-4bbe-a877-107690aee780','','','6d93cb63-ac3e-5d08-ba81-fd942f4a2e5f','Haptorida','',0,0,'6d93cb63-ac3e-5d08-ba81-fd942f4a2e5f','Haptorida','6d93cb63-ac3e-5d08-ba81-fd942f4a2e5f','Haptorida','6d93cb63-ac3e-5d08-ba81-fd942f4a2e5f','Haptorida','cebb574b-5957-4bbe-a877-107690aee780','Chromista|Ciliophora|Litostomatea|Haptorida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceba6dce-f510-4496-9bdc-0607acfee172','','','8faecc44-6b56-5a9f-b2e8-db43757bea6d','Etmopterus viator Straube, 2011 Straube 2011, 2011','Straube, 2011',2011,0,'6bff5fb2-9732-5ad6-9ecc-9421e3907038','Etmopterus viator','6bff5fb2-9732-5ad6-9ecc-9421e3907038','Etmopterus viator','32a18cb7-8534-51f6-818c-9dad4e9f8191','Etmopterus uiator','ceba6dce-f510-4496-9bdc-0607acfee172','||||Etmopteridae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cebae084-d531-4ffc-92f9-5bf1821ddf80','','','12d5ba53-9244-5c9b-af45-494c50577219','Rubus ulmifolius Schott','Schott',0,0,'2bf1ddbb-f618-5912-b3dd-1c405136310a','Rubus ulmifolius','2bf1ddbb-f618-5912-b3dd-1c405136310a','Rubus ulmifolius','8f4935d0-ad32-58b9-8b4e-a65b504c8252','Rubus ulmifol','cebae084-d531-4ffc-92f9-5bf1821ddf80','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceb5e854-5203-4478-b2cb-c11792ea03af','','','f8c5c828-ec83-5f0e-98df-d767ca816f39','Cupressus L.','L.',0,0,'d263546f-ce7e-53d3-9e94-5a5c66ca6369','Cupressus','d263546f-ce7e-53d3-9e94-5a5c66ca6369','Cupressus','d263546f-ce7e-53d3-9e94-5a5c66ca6369','Cupressus','ceb5e854-5203-4478-b2cb-c11792ea03af','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cebdc297-483c-4b75-8f74-71bef7a25548','','','8b84b2b0-0625-5237-a1d1-e2ad0527a503','Teteaulax','',0,0,'8b84b2b0-0625-5237-a1d1-e2ad0527a503','Teteaulax','8b84b2b0-0625-5237-a1d1-e2ad0527a503','Teteaulax','8b84b2b0-0625-5237-a1d1-e2ad0527a503','Teteaulax','cebdc297-483c-4b75-8f74-71bef7a25548','Chromista|Cryptophyta|Cryptophyceae|Cryptomonadales|Cryptomonadaceae|Teteaulax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cebc30d4-b0b2-4fcd-b446-de720c249e53','','','b09428fe-d9de-5701-b71d-517625694de2','Cheilanthes ambigua Brack.','Brack.',0,0,'4690ed45-5c0e-53b4-ab4e-2136b5c072a4','Cheilanthes ambigua','4690ed45-5c0e-53b4-ab4e-2136b5c072a4','Cheilanthes ambigua','8fa4b363-ec33-5ea4-b9ab-3a0896cc64a5','Cheilanthes ambigu','f984ebf9-1c19-4984-be1a-2ae57e5b8e32','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Cheilanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cec472c0-4f8e-4359-9fd0-2633526390b3','','','727d6f19-fa22-5abb-818d-a94556f1d19c','Veronica ''Red Edge''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','cec472c0-4f8e-4359-9fd0-2633526390b3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('ceca529b-7ff0-4f19-9e1c-58d96615a9f1','','','c2b6b33e-7363-5926-a561-35bbc5d62337','Sporisorium ellisii (G. Winter) M. Piepenbr.','(G. Winter) M. Piepenbr.',0,0,'624f6f0d-a1c0-5d61-bb48-d248773f72dc','Sporisorium ellisii','624f6f0d-a1c0-5d61-bb48-d248773f72dc','Sporisorium ellisii','d819af14-a282-553d-9fb7-55fb20640a3a','Sporisorium ellis','ceca529b-7ff0-4f19-9e1c-58d96615a9f1','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cec45b2a-44e3-4a63-bba4-671dc333b882','','','bb10547d-6b1b-549e-81e7-28d52c9c6c7e','Alsophila tricolor (Colenso) R.M.Tryon','(Colenso) R.M.Tryon',0,0,'1d89d408-f1f8-53d6-ae70-6e0b91de406c','Alsophila tricolor','1d89d408-f1f8-53d6-ae70-6e0b91de406c','Alsophila tricolor','1d89d408-f1f8-53d6-ae70-6e0b91de406c','Alsophila tricolor','9784daeb-0cbe-4d7a-9039-8b4cfc18aefb','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Alsophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceca281b-4266-42bd-8a7e-e92dfd5477c3','','','6b1a44f5-9593-5d38-95cc-7ebeadc07204','Bathyschraderia','',0,0,'6b1a44f5-9593-5d38-95cc-7ebeadc07204','Bathyschraderia','6b1a44f5-9593-5d38-95cc-7ebeadc07204','Bathyschraderia','6b1a44f5-9593-5d38-95cc-7ebeadc07204','Bathyschraderia','ceca281b-4266-42bd-8a7e-e92dfd5477c3','Animalia|Arthropoda|Malacostraca|Amphipoda|Eusiridae|Bathyschraderia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cece82c3-f76c-4d24-b826-128b0e02bfff','','','8328a14e-7ef0-5e41-a6a4-d1ffc649d55c','Pacificosoma','',0,0,'8328a14e-7ef0-5e41-a6a4-d1ffc649d55c','Pacificosoma','8328a14e-7ef0-5e41-a6a4-d1ffc649d55c','Pacificosoma','8328a14e-7ef0-5e41-a6a4-d1ffc649d55c','Pacificosoma','cece82c3-f76c-4d24-b826-128b0e02bfff','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Pacificosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cec87478-d5c6-483b-a568-f5a280911a6c','','','289a8891-6758-5430-aa82-a5fd4e79969a','Corynebacterium glucuronolyticum Funke et al. 1995','Funke et al. 1995',1995,0,'86a56557-fc10-50b5-9d31-983054a07aee','Corynebacterium glucuronolyticum','86a56557-fc10-50b5-9d31-983054a07aee','Corynebacterium glucuronolyticum','5f5f8ed3-cf59-5951-8b59-d4eb159609d7','Corynebacterium glucuronolytic','cec87478-d5c6-483b-a568-f5a280911a6c','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('cecb7beb-788b-4b4a-ae91-4c407641c026','','','fed1bbc7-9064-58e2-aca8-191a6c8e7963','Grevillea lavandulacea Schltdl.','Schltdl.',0,0,'9b1d0390-d13d-5ed8-bee5-6b37cd8890b4','Grevillea lavandulacea','9b1d0390-d13d-5ed8-bee5-6b37cd8890b4','Grevillea lavandulacea','0eaa7d94-2654-5abf-9774-4559937b034e','Grevillea lauandulace','cecb7beb-788b-4b4a-ae91-4c407641c026','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Grevillea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ced30b82-738e-48ea-bde2-25602c1e3ef0','','','5f805700-16bc-5df7-805f-bd7ebd77400b','Celeriella gigantea (Benham, 1906)','(Benham, 1906)',1906,0,'575e3107-34d4-591c-baf6-f3b07b8922d7','Celeriella gigantea','575e3107-34d4-591c-baf6-f3b07b8922d7','Celeriella gigantea','16952aca-85d8-56f2-8602-7421200e85c7','Celeriella gigante','ced30b82-738e-48ea-bde2-25602c1e3ef0','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Celeriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ced2c032-43c7-4d09-81c6-e3ab67949387','','','816b9c4c-7727-5894-8d69-efc227d311d6','Cunninghamella species','',0,0,'d8e05617-cb37-514d-b0c7-54ffe596a604','Cunninghamella','d8e05617-cb37-514d-b0c7-54ffe596a604','Cunninghamella','d8e05617-cb37-514d-b0c7-54ffe596a604','Cunninghamella','ced2c032-43c7-4d09-81c6-e3ab67949387','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Cunninghamellaceae|Cunninghamella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ced346c6-19a9-4471-9b3d-3c83f65667d3','','','2b287c74-895f-52d5-9295-bb88ad0a2c8b','Polysporina Vězda','Vězda',0,0,'f712397a-3c56-5f04-a3f9-84075274721c','Polysporina','f712397a-3c56-5f04-a3f9-84075274721c','Polysporina','f712397a-3c56-5f04-a3f9-84075274721c','Polysporina','ced346c6-19a9-4471-9b3d-3c83f65667d3','Fungi||Ascomycetes|Lecanorales|Acarosporaceae|Polysporina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ced9ab75-89c2-4146-b6a1-5d2373db237b','','','d72904ba-058e-5223-b417-cb80c4cb7c31','Seynesiella G. Arnaud','G. Arnaud',0,0,'893e3c52-8def-512e-ada8-213155563f06','Seynesiella','893e3c52-8def-512e-ada8-213155563f06','Seynesiella','893e3c52-8def-512e-ada8-213155563f06','Seynesiella','ced9ab75-89c2-4146-b6a1-5d2373db237b','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Seynesiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ced45fe7-48db-4f67-b07f-a40220c082e7','','','c47016f2-01ce-5bfd-a67e-79480064869a','Cylindromonium lichenicola (W. Gams) Crous','(W. Gams) Crous',0,0,'b7dad7d8-52df-5808-93a3-8e08dea4be8c','Cylindromonium lichenicola','b7dad7d8-52df-5808-93a3-8e08dea4be8c','Cylindromonium lichenicola','a5f5ae5c-9fd1-5371-aec3-2ddcf426cd56','Cylindromonium lichenicol','ced45fe7-48db-4f67-b07f-a40220c082e7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Cylindromonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ced58da2-5a03-432f-ae76-8f580c514dfb','','','3e5deeab-6cf1-5dcf-8c63-f2767882cbc3','Erysiphe labiatarum f. stachyopsidis Kalymb.','Kalymb.',0,0,'5f8f9a0d-2033-5753-8a2c-2f499830a73d','Erysiphe labiatarum stachyopsidis','f8982fa7-9332-5940-a111-c98218de50cd','Erysiphe labiatarum f. stachyopsidis','db27edea-9a1c-50db-9bf8-a00763b8afd0','Erysiphe labiatar stachyopsid','673f1281-53fc-420e-b4aa-21f736db1130','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('ced89947-77f4-4732-9637-e7698addef4d','','','b5965720-548c-53ff-8cea-50dd8ed43006','Parahemiurus','',0,0,'b5965720-548c-53ff-8cea-50dd8ed43006','Parahemiurus','b5965720-548c-53ff-8cea-50dd8ed43006','Parahemiurus','b5965720-548c-53ff-8cea-50dd8ed43006','Parahemiurus','ced89947-77f4-4732-9637-e7698addef4d','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Parahemiurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ced56465-e5c4-4696-b5cd-c83ed1e6277e','','','d611f9d9-ce17-559c-a0eb-079e3e74749d','Pleiosyngyne alessandri (Espinosa) Baum.-Bod.','(Espinosa) Baum.-Bod.',0,0,'6fb5a05d-2f47-5a89-b07b-7d6acab60f98','Pleiosyngyne alessandri','6fb5a05d-2f47-5a89-b07b-7d6acab60f98','Pleiosyngyne alessandri','0d0843d0-1c29-5e76-8495-e8b3490c6497','Pleiosyngyne alessandr','dd0f5672-10a4-42d2-98eb-4d0230cedfb6','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Pleiosyngyne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cee5c38c-ce8d-45d8-be55-260d0ee901bf','','','94945560-bc9a-58bb-83ed-91bf913fada8','Thracia subg. Thracia','',0,0,'398d23d9-a959-53d0-9590-054d448f4f6b','Thracia','019c6c7b-6dd1-5e65-aa2e-8fc1d63b600b','Thracia subgen. Thracia','398d23d9-a959-53d0-9590-054d448f4f6b','Thracia','cee5c38c-ce8d-45d8-be55-260d0ee901bf','Animalia|Mollusca|Bivalvia|Pholadomyoida|Thraciidae|Thracia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('cee22e8f-c8d4-47dd-97fd-ba64ce7d4d20','','','c4a01705-a135-5997-abe0-02f355af1ea0','Salix gracilistyla ''Melanostachys''','',0,0,'ee256aab-8d08-5349-8b7d-f81342b3ede6','Salix gracilistyla','ee256aab-8d08-5349-8b7d-f81342b3ede6','Salix gracilistyla','7c3fc14c-8742-5388-be5d-beff1da38828','Salix gracilistyl','cee22e8f-c8d4-47dd-97fd-ba64ce7d4d20','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('cee0cafa-69bb-4874-a1ec-926c6b856cf7','','','d04170cf-94e4-5043-882e-36c43e4b1081','Puccinia rara McKenzie','McKenzie',0,0,'1aa2b2f2-ec7b-55ba-b217-91509ff8b344','Puccinia rara','1aa2b2f2-ec7b-55ba-b217-91509ff8b344','Puccinia rara','a4a53de3-549b-562f-af63-3642c08c6366','Puccinia rar','cee0cafa-69bb-4874-a1ec-926c6b856cf7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cedf4b20-e54e-4316-9c5b-cf816efbc10f','','','62fc80f4-4459-5e64-beaa-a20dd7addf73','Romulea monticola M.P.de Vos','M.P.de Vos',0,0,'831b265e-078f-5948-b796-7ba54d172933','Romulea monticola','831b265e-078f-5948-b796-7ba54d172933','Romulea monticola','d5d8a6e1-18dc-5255-8f93-fce394fd69c0','Romulea monticol','cedf4b20-e54e-4316-9c5b-cf816efbc10f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Romulea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cee74c53-3e72-4160-924e-3e3ca3ed8179','','','55ceff3b-df33-53ba-825f-6fa371093b76','Notobathynella species Schminke, 1973','',0,0,'ccf05e6a-e1bc-5f71-afc5-2c7d87b0c581','Notobathynella','ccf05e6a-e1bc-5f71-afc5-2c7d87b0c581','Notobathynella','ccf05e6a-e1bc-5f71-afc5-2c7d87b0c581','Notobathynella','cee74c53-3e72-4160-924e-3e3ca3ed8179','Animalia|Arthropoda|Malacostraca|Bathynellacea|Parabathynellidae|Notobathynella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ceec4bc5-195d-456b-9b7a-6a04b490b4df','','','be379d6a-2843-5424-b861-783a632ee244','Botrexvirus','',0,0,'','','','','','','ceec4bc5-195d-456b-9b7a-6a04b490b4df','Virus|||Tymovirales|Alphaflexiviridae|Botrexvirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('cee831fa-05f0-4b5f-91a2-6ebecc5a1849','','','a8e7dbfa-d50a-5e3d-8c89-fe68a711d5ac','Clypeopycnis species','',0,0,'6b6dbc29-7915-5dae-b925-098c23813648','Clypeopycnis','6b6dbc29-7915-5dae-b925-098c23813648','Clypeopycnis','6b6dbc29-7915-5dae-b925-098c23813648','Clypeopycnis','cee831fa-05f0-4b5f-91a2-6ebecc5a1849','Fungi|Ascomycota||||Clypeopycnis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ceebce23-7897-4043-b2ef-c04233e2be4d','','','50b520b9-f6b2-53c3-b1cf-23489abcf92d','Oopterus laeviventris (Sharp, 1883)','(Sharp, 1883)',1883,0,'2c2668f6-5529-56cf-ae28-12b473b0b21c','Oopterus laeviventris','2c2668f6-5529-56cf-ae28-12b473b0b21c','Oopterus laeviventris','09c5ad23-34ef-5d35-bfbd-512113204214','Oopterus laeuiuentr','ceebce23-7897-4043-b2ef-c04233e2be4d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cee81a68-8cd8-4d5f-bf8f-d722643a836e','','','89bf87b9-8253-5a6e-b8ae-402a77319668','Gymnogramma pozoi var. rutifolia (R.Br.) Hook. & Baker','(R.Br.) Hook. & Baker',0,0,'4c870019-70c0-5fe7-9e2f-f901d4a41ef6','Gymnogramma pozoi rutifolia','808ad2ed-ada5-5f53-b56f-09a7fcbe698c','Gymnogramma pozoi var. rutifolia','3efb088d-2c7f-53ff-8b7c-d64b403ade56','Gymnogramma pozo rutifol','558c03b6-8586-46ff-a448-f6f48f47fa40','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Gymnogramma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceedc2cf-babb-4cf6-b414-46a6bdc38eac','','','881c2cdd-7687-5a06-9af0-6c4d2b4ff0fd','Alocasia (Schott) G.Don','',0,0,'233d9a3d-f9a2-54f3-87ec-18266269b284','Alocasia','233d9a3d-f9a2-54f3-87ec-18266269b284','Alocasia','233d9a3d-f9a2-54f3-87ec-18266269b284','Alocasia','ceedc2cf-babb-4cf6-b414-46a6bdc38eac','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Alocasia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('d19c42ae-c5a7-445c-9efb-5f333b6f934a','','','29fee2ea-74f0-5ac0-becc-f78586652566','Thymus acinos L.','L.',0,0,'5878f3dd-9038-56cf-aa5b-f7f614d624eb','Thymus acinos','5878f3dd-9038-56cf-aa5b-f7f614d624eb','Thymus acinos','98e5dab8-1419-5ee7-85fe-56663057f1f0','Thymus acin','6d08b339-1f89-48d7-8ab8-ce644f718fe0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Thymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d19e4f3b-fb91-4642-97eb-ceabd2e13daf','','','44f7a5eb-b9f6-5894-a88b-a65259b4aa21','Phlyctis ocellata C.Knight','C.Knight',0,0,'aad71237-9c17-5b60-b2e5-0e0954814abe','Phlyctis ocellata','aad71237-9c17-5b60-b2e5-0e0954814abe','Phlyctis ocellata','d9f165dd-b581-5528-a2c8-d376a89c491c','Phlyctis ocellat','9e8bbe58-ab6d-4e56-ab2e-b7a41d197eb5','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Phlyctidaceae|Phlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d19c6d94-32f5-4dd2-a7b1-ff6d4c1ac911','','','81549e0a-39e2-5b35-af41-ff0912b717c6','Corynoides','',0,0,'81549e0a-39e2-5b35-af41-ff0912b717c6','Corynoides','81549e0a-39e2-5b35-af41-ff0912b717c6','Corynoides','81549e0a-39e2-5b35-af41-ff0912b717c6','Corynoides','d19c6d94-32f5-4dd2-a7b1-ff6d4c1ac911','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|Corynoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1a683f6-6a6e-4458-8aa1-30fca53598d9','','','780b5611-05bb-5923-b862-8128f39d7545','Gemmabryum chrysoneuron (Müll.Hal.) J.R.Spence & H.P.Ramsay','(Müll.Hal.) J.R.Spence & H.P.Ramsay',0,0,'8f35cfef-62ed-5a94-8998-808c6d19637b','Gemmabryum chrysoneuron','8f35cfef-62ed-5a94-8998-808c6d19637b','Gemmabryum chrysoneuron','8f35cfef-62ed-5a94-8998-808c6d19637b','Gemmabryum chrysoneuron','d534f147-a045-4373-b571-5d19d307dc09','Plantae||Bryopsida|Bryales|Bryaceae|Gemmabryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1a1e03d-695b-4530-af10-ca9541ccb03a','','','c5869e3d-5be5-56f7-8e38-89305d20b8b7','Nestrius sulcirostris Broun, 1917','Broun, 1917',1917,0,'0d8c40af-606b-55a7-b8bc-e4072c7f1545','Nestrius sulcirostris','0d8c40af-606b-55a7-b8bc-e4072c7f1545','Nestrius sulcirostris','3e221ac4-bf0f-56ba-9748-9040918b70f1','Nestrius sulcirostr','d1a1e03d-695b-4530-af10-ca9541ccb03a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nestrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1a2da95-be9b-48f6-901e-d713240dd988','','','181b3c5d-83ba-5e19-9496-295db46116cc','Ichneutica sollennis (Meyrick, 1914)','(Meyrick, 1914)',1914,0,'4a1bcf39-0909-56cc-932c-818ff0a53b5d','Ichneutica sollennis','4a1bcf39-0909-56cc-932c-818ff0a53b5d','Ichneutica sollennis','e8fbe89f-5554-5ab0-bc30-0440904e3ab8','Ichneutica sollenn','d1a2da95-be9b-48f6-901e-d713240dd988','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1af9bff-9d34-4bdb-8a9e-81a80ed551fa','','','f1edc8e9-cfee-5109-beda-58dc4e4f2fb0','Myrsine ×montana (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'e3788607-a853-570f-9761-ba3cf1b32987','Myrsine montana','cab3e96f-0b63-5bd6-942b-17e9fd3b0425','Myrsine × montana','803a0631-022a-5154-a4b4-76f5b5b1efba','Myrsine montan','d1af9bff-9d34-4bdb-8a9e-81a80ed551fa','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Myrsine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('d1acce24-109d-4e1b-9929-7158b898b6c4','','','20fca392-b228-5da4-8eb0-80c77d7a2b19','Byssochlamys striata (Raper & Fennell) Arx','(Raper & Fennell) Arx',0,0,'e0e46cc8-f836-5aa9-9727-81893e961e6e','Byssochlamys striata','e0e46cc8-f836-5aa9-9727-81893e961e6e','Byssochlamys striata','b55e6e2e-3557-5d00-950c-1c804f47a4a7','Byssochlamys striat','eb1038ee-9cf4-4d03-be21-e5d4e1cce582','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Byssochlamys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1a7b065-2ad1-4426-b992-c1135e43c576','','','54c8afd8-dbb9-5e8d-a0c4-d4806f895204','Scoparia epicomia Meyrick, 1884','Meyrick, 1884',1884,0,'a401eb5b-5df4-5361-a8ba-f6953ba0aa48','Scoparia epicomia','a401eb5b-5df4-5361-a8ba-f6953ba0aa48','Scoparia epicomia','8f25fd20-d138-548a-bb32-7a65ed7cb4a0','Scoparia epicom','475cb694-72bd-493b-ac0b-0e3ec1fef072','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1baf8aa-f35d-4027-8e5d-0c71167aa646','','','fca5f22e-cf48-55ab-aaff-54c70a92ebfc','Sabatinca aemula Philpott, 1924','Philpott, 1924',1924,0,'fb554b9c-c874-51b2-9977-bcc47b34f1a2','Sabatinca aemula','fb554b9c-c874-51b2-9977-bcc47b34f1a2','Sabatinca aemula','17ede8b3-7b52-5983-924b-76cba10c24f6','Sabatinca aemul','d1baf8aa-f35d-4027-8e5d-0c71167aa646','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1b3448d-1f26-4153-999b-390deaa30ae5','','','2b56729d-dc9c-50ef-b78b-e592cae94287','Irenimus curvus Barratt and Kuschel, 1996','Barratt and Kuschel, 1996',1996,0,'37480f6c-63f2-5ae4-a6b5-afa9f013e97c','Irenimus curvus','37480f6c-63f2-5ae4-a6b5-afa9f013e97c','Irenimus curvus','6e05ba93-b67b-52cb-a18d-69b738be70ee','Irenimus curu','d1b3448d-1f26-4153-999b-390deaa30ae5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Irenimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1b109d4-6fd0-48ec-9afb-9b47f681a07b','','','a466f5de-04cd-577c-bd94-a3a9001bd9f3','Zaus species','',0,0,'2dbf349a-249b-56b6-8c65-399e2b161618','Zaus','2dbf349a-249b-56b6-8c65-399e2b161618','Zaus','2dbf349a-249b-56b6-8c65-399e2b161618','Zaus','d1b109d4-6fd0-48ec-9afb-9b47f681a07b','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Harpacticidae|Zaus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d1b46ebd-c580-4e76-8e6f-3c941a5b6c84','','','0d97ddb3-6d23-5e5e-b49c-91e6e37dbccd','Cololejeunea falcidentata R.M.Schust.','R.M.Schust.',0,0,'05e17080-7ece-5309-80ef-09e7eb1f8570','Cololejeunea falcidentata','05e17080-7ece-5309-80ef-09e7eb1f8570','Cololejeunea falcidentata','94ab58cc-5060-52bd-b945-6ca53f1ab078','Cololejeunea falcidentat','d1b46ebd-c580-4e76-8e6f-3c941a5b6c84','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1bf956e-0fb3-4be8-a0ef-2254df723bba','','','ca00d9dd-1680-58a7-bcf8-0f1a98449ffd','Oidium helichrysi Boesew.','Boesew.',0,0,'d118fa47-d4c9-5950-90b3-e505c0c0fd10','Oidium helichrysi','d118fa47-d4c9-5950-90b3-e505c0c0fd10','Oidium helichrysi','56f0a44a-4f01-588c-ad44-aaf0f3efb5d1','Oidium helichrys','a50b7678-5f05-4ba5-92c2-d506455e29b5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1bc1ee7-b59f-4562-92f8-40b9c14e73f6','','','94eace33-7da8-53c9-97b2-e7d51315d094','Eustigmaeus mixta mixtus (Wood, 1966)','(Wood, 1966)',1966,0,'b0f5cdb8-1ac4-5ed1-9de1-accca18f33aa','Eustigmaeus mixta mixtus','b0f5cdb8-1ac4-5ed1-9de1-accca18f33aa','Eustigmaeus mixta mixtus','30efaf94-abd9-57a9-88eb-0ed05595f0ac','Eustigmaeus mixt mixt','d1bc1ee7-b59f-4562-92f8-40b9c14e73f6','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Eustigmaeus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1c27076-8d2d-4958-9e85-722e74dcd81a','','','d2e6d316-1b3c-595d-80e2-79aa5bc6da8b','Tachybaptus novaehollandiae ( (Stephens), 1826) novaehollandiae','',0,0,'8ecb88b3-71a2-520b-96c1-df3de9811b0e','Tachybaptus novaehollandiae','8ecb88b3-71a2-520b-96c1-df3de9811b0e','Tachybaptus novaehollandiae','4d356b90-0954-530f-878f-90c9dbf69c80','Tachybaptus nouaehollandi','d1c27076-8d2d-4958-9e85-722e74dcd81a','Animalia|Chordata|Aves|Podicipediformes|Podicipedidae|Tachybaptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('d1c681e8-d870-4e5f-b4c2-4d54d7d39242','','','6fdd3eea-1a20-5e14-a582-8463baee6ccd','Coccodiscidae','',0,0,'6fdd3eea-1a20-5e14-a582-8463baee6ccd','Coccodiscidae','6fdd3eea-1a20-5e14-a582-8463baee6ccd','Coccodiscidae','6fdd3eea-1a20-5e14-a582-8463baee6ccd','Coccodiscidae','d1c681e8-d870-4e5f-b4c2-4d54d7d39242','Chromista|Radiozoa|Polycystinea|Spumellaria|Coccodiscidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1c7886c-682a-41a3-9806-78e6c2f03e72','','','b7818277-3a2d-58a5-9e2f-f8c613ceac30','Zizania aquatica L.','L.',0,0,'1da433a4-a772-5fcf-91d1-c4c36aa833ac','Zizania aquatica','1da433a4-a772-5fcf-91d1-c4c36aa833ac','Zizania aquatica','1ca0074b-9c7b-5d55-a736-5935ff56177d','Zizania aquatic','d1c7886c-682a-41a3-9806-78e6c2f03e72','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Zizania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1c40339-ff5d-44b5-b6f5-8439f57abeae','','','1941050b-69ab-58b2-952b-5615f4c3923d','Cephaloascus Hanawa','Hanawa',0,0,'ac87ea97-4a4e-53fd-95c7-9d66470d7d1f','Cephaloascus','ac87ea97-4a4e-53fd-95c7-9d66470d7d1f','Cephaloascus','ac87ea97-4a4e-53fd-95c7-9d66470d7d1f','Cephaloascus','d1c40339-ff5d-44b5-b6f5-8439f57abeae','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Cephaloascaceae|Cephaloascus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1c518eb-4d52-4482-8584-a075014e3f40','','','af13552d-21f1-5ea3-90d6-7811ce2addd2','Epacris pauciflora var. sinclairii (Hook.f.) Cheeseman','(Hook.f.) Cheeseman',0,0,'be27735e-f721-5ff8-a6ed-e00ab6366de1','Epacris pauciflora sinclairii','9b99820e-788e-5ff8-90e8-44c221f283d5','Epacris pauciflora var. sinclairii','73e7c04d-b480-58ab-8709-211e8981d1c1','Epacris pauciflor sinclair','fa54400d-e543-4eab-ad86-b05cc7df400d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Epacris','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1c86fc8-a8fc-4dc3-aacb-dd63db191bdd','','','aa3fa918-3d18-50ab-a256-8a18013bf9f9','Amaryllis macrophthalma Haswell, 1880','Haswell, 1880',1880,0,'8b80a424-5c08-58d4-966a-d98d250cf26a','Amaryllis macrophthalma','8b80a424-5c08-58d4-966a-d98d250cf26a','Amaryllis macrophthalma','63285bd2-f8fb-5db1-8a67-0c27421a7b6d','Amaryllis macrophthalm','d1c86fc8-a8fc-4dc3-aacb-dd63db191bdd','Animalia|Arthropoda|Malacostraca|Amphipoda|Amarylidae|Amaryllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1c8f321-c684-47f9-9007-f75a06fd260f','','','96bcb64c-4d82-53c6-85bd-3fb76929cedb','Emmonsia crescens C.W. Emmons & Jellison','C.W. Emmons & Jellison',0,0,'5db3a868-a3ee-51ef-8121-55a44fce420e','Emmonsia crescens','5db3a868-a3ee-51ef-8121-55a44fce420e','Emmonsia crescens','5db3a868-a3ee-51ef-8121-55a44fce420e','Emmonsia crescens','aac7742f-8ae6-4fec-8b75-7a0bfef327a8','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Ajellomycetaceae|Emmonsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1ca5a58-a1ec-4685-a6e7-4e874ac79c3d','','','345e1a91-30ac-58d4-8281-42dc34d88949','Tinea maoriella Walker, 1864','Walker, 1864',1864,0,'25970e30-b787-5500-9a95-f19688fe97ae','Tinea maoriella','25970e30-b787-5500-9a95-f19688fe97ae','Tinea maoriella','d10847ea-32e8-5960-8075-b5781f737ca5','Tinea maoriell','b56323bd-61ea-4b69-a0c4-1fef3a598e63','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1ce588e-352b-4a13-a771-72673dcbce1a','','','a7bfc566-adb6-5190-9cdc-058bc866b23e','Protyndarichoides','',0,0,'a7bfc566-adb6-5190-9cdc-058bc866b23e','Protyndarichoides','a7bfc566-adb6-5190-9cdc-058bc866b23e','Protyndarichoides','a7bfc566-adb6-5190-9cdc-058bc866b23e','Protyndarichoides','d1ce588e-352b-4a13-a771-72673dcbce1a','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Protyndarichoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1cac4c6-4421-4cec-b72a-7b68948fc39d','','','468b6e6b-a719-5c63-b6aa-0d33f3c71d34','Stigeoclonium nudiusculum (Kütz.) Kütz.','(Kütz.) Kütz.',0,0,'251e4fca-ce58-5c86-8565-925572657bf4','Stigeoclonium nudiusculum','251e4fca-ce58-5c86-8565-925572657bf4','Stigeoclonium nudiusculum','bae1aff6-6d72-55d6-a7c3-2683b9bede78','Stigeoclonium nudiuscul','d1cac4c6-4421-4cec-b72a-7b68948fc39d','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1d10f03-8af4-4ee8-91f0-01b276b9f9a3','','','d2cbc70e-40e3-5bd9-a749-884a4f036148','Pluteus paradoxus E. Horak','E. Horak',0,0,'0d6bb798-587a-5d7a-a92f-2c7cec46a757','Pluteus paradoxus','0d6bb798-587a-5d7a-a92f-2c7cec46a757','Pluteus paradoxus','8c93f005-a0b8-5a77-afed-2845cabfe7fa','Pluteus paradox','d1d10f03-8af4-4ee8-91f0-01b276b9f9a3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1d05048-0ba5-413b-a86c-68b8c6e24906','','','7e08e2b3-ebf2-5ca6-9967-2040eb9f5c1f','Anthracocystis loudetiae-pedicellatae (Vánky & C. Vánky) McTaggart & R.G. Shivas','(Vánky & C. Vánky) McTaggart & R.G. Shivas',0,0,'6ec9d23b-2fcb-51c2-bc12-44aaee15cb57','Anthracocystis loudetiae-pedicellatae','6ec9d23b-2fcb-51c2-bc12-44aaee15cb57','Anthracocystis loudetiae-pedicellatae','85421783-728b-5558-aaf1-61e3e263453e','Anthracocystis loudetiae-pedicellat','d1d05048-0ba5-413b-a86c-68b8c6e24906','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1d091e0-5fe4-4723-bc8d-e37ae9a1b989','','','0e3650ad-f545-5b5a-ab35-cf213a64396e','Penzigia poroniiformis Petch','Petch',0,0,'aa4d9c05-ed2d-5afa-a6c4-da8ed2ffd6d6','Penzigia poroniiformis','aa4d9c05-ed2d-5afa-a6c4-da8ed2ffd6d6','Penzigia poroniiformis','a724d3f3-d4df-50d5-aa2b-51f31c213f92','Penzigia poroniiform','d1d091e0-5fe4-4723-bc8d-e37ae9a1b989','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Penzigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1d60601-0696-4abf-b3f8-022e4a6a18d2','','','76cf9890-9ca6-51aa-ba70-10dda179e7cc','Condylanthus magellanicus Carlgren, 1899','Carlgren, 1899',1899,0,'833c6ae4-ebda-5a47-b8f2-409f2f0f125b','Condylanthus magellanicus','833c6ae4-ebda-5a47-b8f2-409f2f0f125b','Condylanthus magellanicus','fadc6a73-ad79-58d5-884c-544a6faed734','Condylanthus magellanic','d1d60601-0696-4abf-b3f8-022e4a6a18d2','Animalia|Cnidaria||Actiniaria|Condylanthidae|Condylanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1d05573-477e-4d8a-a0a7-fad579d9d58a','','','7d508f43-9ebc-5208-a9d1-4b7e65c48174','Dendrostilbella mycophila (Pers.) Seifert','(Pers.) Seifert',0,0,'be726f04-a1b7-59d1-b2ea-434126ef56e0','Dendrostilbella mycophila','be726f04-a1b7-59d1-b2ea-434126ef56e0','Dendrostilbella mycophila','8a65658d-5ce7-5b76-84fa-1897e536d5b7','Dendrostilbella mycophil','d1d05573-477e-4d8a-a0a7-fad579d9d58a','Fungi|Ascomycota|Leotiomycetes|Leotiales|Tympanidaceae|Dendrostilbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1d99989-458b-48c0-b999-b6b3f636d3ac','','','c49110a3-3979-554d-bf1b-8bd5e09aae3c','Godronia fuliginosa (Pers.) Seaver','(Pers.) Seaver',0,0,'05977115-e8d3-58f5-b2b1-f0f564c49504','Godronia fuliginosa','05977115-e8d3-58f5-b2b1-f0f564c49504','Godronia fuliginosa','2ba4aa72-327f-5f0d-9e25-58e6f664ea6b','Godronia fuliginos','d1d99989-458b-48c0-b999-b6b3f636d3ac','Fungi|Ascomycota|Leotiomycetes|Helotiales|Godroniaceae|Godronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1d97966-27f5-444f-a948-70ae68abef14','','','07419433-d114-5762-9ece-8cc774098870','Globigerinida','',0,0,'07419433-d114-5762-9ece-8cc774098870','Globigerinida','07419433-d114-5762-9ece-8cc774098870','Globigerinida','07419433-d114-5762-9ece-8cc774098870','Globigerinida','d1d97966-27f5-444f-a948-70ae68abef14','Chromista|Foraminifera|Polythalamea|Globigerinida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1db12c1-70a7-46e9-a2db-9ec4d00a6bb9','','','aa8ab05e-80e8-5358-ab74-bc0f9341ac87','Lycoperdon cinereum Batsch','Batsch',0,0,'45fbc094-a96a-564f-9d66-b06f112aed18','Lycoperdon cinereum','45fbc094-a96a-564f-9d66-b06f112aed18','Lycoperdon cinereum','c96f8dc1-5bcf-55ad-93fb-8ddd09d7735f','Lycoperdon cinere','62d9304c-b668-4327-b977-edd6184c3972','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1d76141-05bb-4f61-a3ed-d08b18dc64b1','','','d4da3cc4-d3a6-5730-813d-f1b87b0470ff','Chamelaucium uncinatum Schauer','Schauer',0,0,'2e3e327f-8eda-59ff-874d-b1c309817a78','Chamelaucium uncinatum','2e3e327f-8eda-59ff-874d-b1c309817a78','Chamelaucium uncinatum','b5065391-dacf-56cb-ab7b-006295189b0f','Chamelaucium uncinat','d1d76141-05bb-4f61-a3ed-d08b18dc64b1','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Chamelaucium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1d909c5-9bcd-47be-86c2-d590afce33d4','','','a74f011b-6147-5bc3-9442-a5f4201a4072','Chalcolampra robusta (Broun, 1917)','(Broun, 1917)',1917,0,'e592d3b8-9f52-5b2a-b42b-27ce5195aa4a','Chalcolampra robusta','e592d3b8-9f52-5b2a-b42b-27ce5195aa4a','Chalcolampra robusta','feac2b55-e088-57b5-9e64-207d6b8f4d8f','Chalcolampra robust','d1d909c5-9bcd-47be-86c2-d590afce33d4','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Chalcolampra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1dfa0d5-c8e6-4da1-a933-4fa4de9fbab5','','','2ab5a7fa-2bb4-5f5b-81bb-09ed3bdb6324','Lagenophora petiolata var. minima Cheeseman','Cheeseman',0,0,'c9cddc1d-d24f-540c-8268-404806bca3fc','Lagenophora petiolata minima','39e2dcd4-b160-5bed-abe8-8531636f4cfb','Lagenophora petiolata var. minima','b975d974-97c9-5ad8-94b5-aac1d8be56f1','Lagenophora petiolat minim','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1e27c00-75fe-4192-8656-ac0d7ac0e455','','','b63aa08f-83ff-50e5-b0ec-44668435f8ee','Plagiochila fruticella (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'615d62c1-7926-5066-9842-f2d01daa5843','Plagiochila fruticella','615d62c1-7926-5066-9842-f2d01daa5843','Plagiochila fruticella','b1e59fec-e724-5800-b58f-9818b5996cff','Plagiochila fruticell','e4d454f0-1a6f-4ad2-87c6-ac5aadd84e8f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1e213e3-cb45-4afc-9e66-f474d4ba4b98','','','eaa46c37-2193-5a62-94c9-262e51fb243f','Curvularia eragrostidis (Henn.) J.A. Mey.','(Henn.) J.A. Mey.',0,0,'5e2b12bb-692e-57d9-9a7a-79350b03adc7','Curvularia eragrostidis','5e2b12bb-692e-57d9-9a7a-79350b03adc7','Curvularia eragrostidis','c472d239-b2d3-59e4-823f-ab97e63e2c87','Curvularia eragrostid','d1e213e3-cb45-4afc-9e66-f474d4ba4b98','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2c8935c-8836-4a44-922d-0b17d0d5c91f','','','bad1cf17-27cb-5199-9115-1e4c1b5e2d29','Lentinus zelandicus Sacc. & Cub.','Sacc. & Cub.',0,0,'b9d115ad-4424-522d-9661-ebc25c37836b','Lentinus zelandicus','b9d115ad-4424-522d-9661-ebc25c37836b','Lentinus zelandicus','04848f34-af94-5abf-bf4e-e0a0634f7bc7','Lentinus zelandic','d2c8935c-8836-4a44-922d-0b17d0d5c91f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lentinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1e6727f-ae9c-4e57-b9a2-4317a3c7cff4','','','26fa27d0-b87a-5462-9cef-746ccaa08a56','Adrastia nelsoni (Franz, 1975)','(Franz, 1975)',1975,0,'1d28967c-f6cf-5726-bd1a-f2e364d0364b','Adrastia nelsoni','1d28967c-f6cf-5726-bd1a-f2e364d0364b','Adrastia nelsoni','61fb8728-0ea4-5129-b205-480e25ac8237','Adrastia nelson','d1e6727f-ae9c-4e57-b9a2-4317a3c7cff4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Adrastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2c8b70c-4504-418a-a805-e1852fc66479','','','c0be97be-954b-5b47-a408-3e977755f5c6','Carmichaelia kirkii Hook.f.','Hook.f.',0,0,'943a7a95-1edf-52d2-ad5d-02277b8989d9','Carmichaelia kirkii','943a7a95-1edf-52d2-ad5d-02277b8989d9','Carmichaelia kirkii','e80b3a59-5d3f-504e-af59-b0517cd40b2b','Carmichaelia kirk','d2c8b70c-4504-418a-a805-e1852fc66479','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2c9db3e-adde-4746-83d9-e638fe79ba94','','','d1e8e09e-df23-5876-90fb-76101ef72559','Hydnangium majus J.W. Cribb','J.W. Cribb',0,0,'0d8f8d92-9a12-50fe-ba1e-a2f791f92457','Hydnangium majus','0d8f8d92-9a12-50fe-ba1e-a2f791f92457','Hydnangium majus','9d99adb6-500e-5f64-bd76-8ee2041796d0','Hydnangium ma','77660110-d75f-4000-ba9c-8fe66fea3e93','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Hydnangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2d1cf02-9656-4ecf-9bf1-125b60c6739e','','','5640d508-ba72-52e7-86cd-61252ae3d6af','Erwinia nulandii Schuster et al., 1981','Schuster et al., 1981',1981,0,'5a07f524-e721-5471-a83d-c64cd8c58000','Erwinia nulandii','5a07f524-e721-5471-a83d-c64cd8c58000','Erwinia nulandii','bc0a4dca-e9f5-5b5a-9f37-6779ba50b385','Erwinia nuland','f91a2a34-ba88-499a-a26a-73b29479fb12','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d2ccc832-56b7-4a34-97e4-1f391deb0bcd','','','87ea8086-027a-526f-9ebe-01d46f3711ef','Fragilaria tenera (W.Smith) Lange-Bertalot','(W.Smith) Lange-Bertalot',0,0,'ce7b7023-3f3e-585b-bbc4-23d5870547b1','Fragilaria tenera','ce7b7023-3f3e-585b-bbc4-23d5870547b1','Fragilaria tenera','27704717-6ebf-5288-9bbe-4aff294a070c','Fragilaria tener','d2ccc832-56b7-4a34-97e4-1f391deb0bcd','Chromista|Ochrophyta|Bacillariophyceae|Fragilariales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2cd56ef-10e8-4868-b0a6-513e37df751a','','','9595b57c-e0c5-5add-894c-16905115ec48','Psoroma paleaceum (Fr.) Timdal & Tønsberg','(Fr.) Timdal & Tønsberg',0,0,'6ba96659-8aeb-5a12-b914-f3818de4d597','Psoroma paleaceum','6ba96659-8aeb-5a12-b914-f3818de4d597','Psoroma paleaceum','9f9747b6-e1f4-5043-8f31-6e2a9335fb1c','Psoroma paleace','d2cd56ef-10e8-4868-b0a6-513e37df751a','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2d24bb9-fa13-46a4-9546-956a4bc96550','','','c9e51008-e1a1-536b-b87a-ab517f80fcb7','Penicillium panasenkoi Pitt','Pitt',0,0,'f9fa4a01-df58-58c5-ae1d-9ce4fa1f4991','Penicillium panasenkoi','f9fa4a01-df58-58c5-ae1d-9ce4fa1f4991','Penicillium panasenkoi','f0a14ac6-621d-553d-b3e6-2b7193418219','Penicillium panasenko','6c18ccc3-cafc-4f62-9e0a-0c318c4cb0bc','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2d4e4d2-624a-4f04-a2af-027f3415fe07','','','f0f39192-cad4-5701-ac19-bfe9c4624e27','Adoxia asperella (Broun, 1909)','(Broun, 1909)',1909,0,'313c1559-c031-518f-bcd5-5fcada09f55e','Adoxia asperella','313c1559-c031-518f-bcd5-5fcada09f55e','Adoxia asperella','c361c93e-d855-5d8a-a898-9a2e7afea309','Adoxia asperell','d2d4e4d2-624a-4f04-a2af-027f3415fe07','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2d39141-ca31-468e-95ac-730557b3b2af','','','99ee33c1-dcd9-5fcb-ad4a-0246b8c50254','Tetragonolobus Scop.','Scop.',0,0,'ff1d6d0e-22e1-5de7-a4a0-675ffe4d33d1','Tetragonolobus','ff1d6d0e-22e1-5de7-a4a0-675ffe4d33d1','Tetragonolobus','ff1d6d0e-22e1-5de7-a4a0-675ffe4d33d1','Tetragonolobus','7abda95c-54a5-467a-94dc-cac7f5087c8a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Tetragonolobus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2d74eac-6765-4299-9c49-cb847f5c0b07','','','1e418ce4-a5e8-5017-ac80-26e95364e9a5','Linaria cymbalaria (L.) Mill.','(L.) Mill.',0,0,'b3c36c27-814b-518b-908f-260fb4b4393f','Linaria cymbalaria','b3c36c27-814b-518b-908f-260fb4b4393f','Linaria cymbalaria','1ed50afc-0136-5a9f-b190-535fda769685','Linaria cymbalar','144b5297-7be9-46f8-b8f5-1de20898e693','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Linaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2defd78-702c-44c7-954a-7ca94d7f2977','','','e09671b8-4912-5378-a9c7-da0359c39a35','Toxorchis polynema Kramp, 1959','Kramp, 1959',1959,0,'b32ba919-4984-50b1-bc3a-56f865459ac4','Toxorchis polynema','b32ba919-4984-50b1-bc3a-56f865459ac4','Toxorchis polynema','be5f3de7-9de5-50d2-9348-11e3a53b3736','Toxorchis polynem','d2defd78-702c-44c7-954a-7ca94d7f2977','Animalia|Cnidaria|Hydrozoa|Leptothecata|Laodiceidae|Toxorchis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2d96a2d-1092-4ac0-b620-8f99dfbd6c6b','','','f1304d02-f6e7-5b84-b411-58b41425a5bf','Collema lactuca (Weber) F.H.Wigg','(Weber) F.H.Wigg',0,0,'bc636afb-3dc6-580e-be9c-5771f379bd96','Collema lactuca','bc636afb-3dc6-580e-be9c-5771f379bd96','Collema lactuca','c89e0ebb-412a-5fed-b054-3f552d6030f3','Collema lactuc','d2d96a2d-1092-4ac0-b620-8f99dfbd6c6b','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2db72eb-9364-4a20-a3a5-ef7b887f4ff5','','','14fba9b0-1c3a-58dc-9a74-5128ae5b95fa','Nephanini','',0,0,'14fba9b0-1c3a-58dc-9a74-5128ae5b95fa','Nephanini','14fba9b0-1c3a-58dc-9a74-5128ae5b95fa','Nephanini','14fba9b0-1c3a-58dc-9a74-5128ae5b95fa','Nephanini','d2db72eb-9364-4a20-a3a5-ef7b887f4ff5','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2dc7f78-8c4a-4b91-8f66-e9a2fb838bbd','','','98e0bc1f-0d6c-54b7-bbf1-ab16ae2c828c','Entomorphinoides karenae McCulloch, 1977','McCulloch, 1977',1977,0,'2567f005-1e85-5456-b053-383a29c0f75c','Entomorphinoides karenae','2567f005-1e85-5456-b053-383a29c0f75c','Entomorphinoides karenae','706e524a-bc6f-52cf-9ffa-91bdb7aacba1','Entomorphinoides karen','d2dc7f78-8c4a-4b91-8f66-e9a2fb838bbd','Chromista|Foraminifera|Polythalamea|Lagenida|Glandulinidae|Entomorphinoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2e3e698-3184-41f9-8fb2-5500d1936f63','','','a0c3b291-d49f-5e80-b467-4de1cd4bae8e','Chroomonas minutissima (Norris) Taylor','(Norris) Taylor',0,0,'895d77fb-6c1d-5cfb-9a22-f3f0a50b049a','Chroomonas minutissima','895d77fb-6c1d-5cfb-9a22-f3f0a50b049a','Chroomonas minutissima','6f5e54ab-7cdf-5bf6-b7f6-d1e118322eed','Chroomonas minutissim','d2e3e698-3184-41f9-8fb2-5500d1936f63','Chromista|Cryptophyta|Cryptophyceae|Cryptomonadales|Cryptomonadaceae|Chroomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2e4c8c9-7037-4e6f-9a32-8f0c3c4c3ea9','','','d4bb253a-f9fd-5d3c-bca0-108195c6ebd7','Frustulia maoriana Lange-Bertalot & Beier','Lange-Bertalot & Beier',0,0,'f3dd4c55-a7e5-5f86-871b-c38fa51a9024','Frustulia maoriana','f3dd4c55-a7e5-5f86-871b-c38fa51a9024','Frustulia maoriana','85db4234-0d45-5791-b381-9338f6b9f626','Frustulia maorian','d2e4c8c9-7037-4e6f-9a32-8f0c3c4c3ea9','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Amphipleuraceae|Frustulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2e31c7b-41cc-4868-a9f4-8c92677305f8','','','f0cbf958-f2ee-5400-a224-07145183da2e','Punctelia oxyspora (Tul.) Divakar, A.Crespo & Lumbsch','(Tul.) Divakar, A.Crespo & Lumbsch',0,0,'b43d4c11-fa0b-53de-8f6d-f256b26898e7','Punctelia oxyspora','b43d4c11-fa0b-53de-8f6d-f256b26898e7','Punctelia oxyspora','12d81612-55e7-55ac-9dc2-dbcef3530628','Punctelia oxyspor','d2e31c7b-41cc-4868-a9f4-8c92677305f8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Punctelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2e93e87-7548-41ab-9d27-09de4656b89c','','','81ee95ef-68ac-524b-a81d-3cfe6d4d22d2','Plectania rhytidia (Berk.) Nannf. & Korf','(Berk.) Nannf. & Korf',0,0,'602632bb-2eb9-5075-b20a-bb67a5108451','Plectania rhytidia','602632bb-2eb9-5075-b20a-bb67a5108451','Plectania rhytidia','c48a3899-4576-5e1b-955e-2f134c027c0b','Plectania rhytid','d2e93e87-7548-41ab-9d27-09de4656b89c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Plectania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2eca111-1e35-40a0-bc0a-cff46755f6c5','','','40f35960-b15c-5e27-b6ea-3986ca4826d6','Doryphoribius','',0,0,'40f35960-b15c-5e27-b6ea-3986ca4826d6','Doryphoribius','40f35960-b15c-5e27-b6ea-3986ca4826d6','Doryphoribius','40f35960-b15c-5e27-b6ea-3986ca4826d6','Doryphoribius','d2eca111-1e35-40a0-bc0a-cff46755f6c5','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|Doryphoribius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2e8d84e-9407-4266-b644-ea951e473898','','','49916de6-2b33-5280-af1a-1a7edb55815f','Parahigginsia phakellioides Dendy, 1924','Dendy, 1924',1924,0,'bc0855b6-583f-511b-93c6-22f5b65bd745','Parahigginsia phakellioides','bc0855b6-583f-511b-93c6-22f5b65bd745','Parahigginsia phakellioides','8b367323-237b-5a22-acd5-71983209741d','Parahigginsia phakellioid','d2e8d84e-9407-4266-b644-ea951e473898','Animalia|Porifera|Demospongiae|Halichondrida|Desmoxyidae|Parahigginsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2eb926d-c213-433e-819a-e804b3c62e90','','','7b6dafb5-a883-5070-a889-b387cdedcc6f','Epitetracnemus','',0,0,'7b6dafb5-a883-5070-a889-b387cdedcc6f','Epitetracnemus','7b6dafb5-a883-5070-a889-b387cdedcc6f','Epitetracnemus','7b6dafb5-a883-5070-a889-b387cdedcc6f','Epitetracnemus','d2eb926d-c213-433e-819a-e804b3c62e90','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Epitetracnemus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2edef18-fd24-4b3b-9905-8b1a239199f9','','','93a0ad47-acde-592f-8137-3487269dd3c9','Calcager Hutton, 1901','Hutton, 1901',1901,0,'ad7048ea-11c2-5059-9aa1-14e58d68fd2f','Calcager','ad7048ea-11c2-5059-9aa1-14e58d68fd2f','Calcager','ad7048ea-11c2-5059-9aa1-14e58d68fd2f','Calcager','d2edef18-fd24-4b3b-9905-8b1a239199f9','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Calcager','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2ed4df8-d661-4660-83ee-bfb2036dd34c','','','be3fc466-4f01-513e-8a9f-b3d41f3c2403','Rhododendron camelliiflorum Hook.f.','Hook.f.',0,0,'26940947-d7b1-539a-b465-ae87a3bb19d4','Rhododendron camelliiflorum','26940947-d7b1-539a-b465-ae87a3bb19d4','Rhododendron camelliiflorum','7eab3baa-8ad4-5468-8ac1-e979111c70a3','Rhododendron camelliiflor','d2ed4df8-d661-4660-83ee-bfb2036dd34c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2f429ce-ec65-4c3d-b8c7-2d7d9ba6d976','','','1b5716ca-023c-57fc-bc2a-f02d4186d143','Webervanbossea de Toni f.','de Toni f.',0,0,'d5010f79-a779-5eea-a572-3f8b2f279ed6','Webervanbossea','d5010f79-a779-5eea-a572-3f8b2f279ed6','Webervanbossea','d5010f79-a779-5eea-a572-3f8b2f279ed6','Webervanbossea','d2f429ce-ec65-4c3d-b8c7-2d7d9ba6d976','Plantae|Rhodophyta|Florideophyceae|Rhodymeniales|Faucheaceae|Webervanbossea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2f5f257-668f-490d-ab68-acf9a414225d','','','6d64db23-dd5b-57d1-be1f-00daaf71a3d4','Pabstiella leucopyramis (Rchb.f.) Luer','(Rchb.f.) Luer',0,0,'f8690ef6-ccc6-5f7f-85bf-6074babb1925','Pabstiella leucopyramis','f8690ef6-ccc6-5f7f-85bf-6074babb1925','Pabstiella leucopyramis','ccc855a3-f13f-59ff-ae12-1e0eada8f3e4','Pabstiella leucopyram','d2f5f257-668f-490d-ab68-acf9a414225d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pabstiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2f81fdf-7086-4567-8fa8-99788e008e57','','','b402812d-7ee1-5343-90c8-73e641538823','Tubulipora anderssoni Borg, 1944','Borg, 1944',1944,0,'f0a8fd1f-aa53-5a1d-9c81-ef1561e8a4e5','Tubulipora anderssoni','f0a8fd1f-aa53-5a1d-9c81-ef1561e8a4e5','Tubulipora anderssoni','06f11d90-6fd7-587d-86c7-f78a327d300f','Tubulipora andersson','d2f81fdf-7086-4567-8fa8-99788e008e57','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Tubulipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2f6510b-cadb-4415-9bc0-fa2b3055a4e6','','','6e59f85a-24db-5672-abdc-15c345d64efb','Sagola fasciculata Broun, 1921','Broun, 1921',1921,0,'e707c53b-d224-5e85-98e8-1787c8be8f99','Sagola fasciculata','e707c53b-d224-5e85-98e8-1787c8be8f99','Sagola fasciculata','e876c0c3-fc66-5d3f-a69e-1d83a0eef690','Sagola fasciculat','d2f6510b-cadb-4415-9bc0-fa2b3055a4e6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2f806d8-b317-4293-b0b7-ddd39b1d76a4','','','1deefa21-1755-51f7-b8c2-0e0f75b1b769','Trioza adventicia Tuthill, 1952','Tuthill, 1952',1952,0,'577fd3e0-fc8e-56d9-8716-0b5f7b432c0a','Trioza adventicia','577fd3e0-fc8e-56d9-8716-0b5f7b432c0a','Trioza adventicia','ba63a416-7b1c-5225-9477-cef76b3d15b6','Trioza aduentic','d2f806d8-b317-4293-b0b7-ddd39b1d76a4','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2fc88e5-0892-4553-8749-520ff7b087de','','','6803d2ed-0933-5a73-a317-c48249693935','Lepidopteryx wakefieldi (Sharp, 1877)','(Sharp, 1877)',1877,0,'4818294e-38b1-5d61-b1b0-cc5673028ce1','Lepidopteryx wakefieldi','4818294e-38b1-5d61-b1b0-cc5673028ce1','Lepidopteryx wakefieldi','5af5098f-e543-58f5-99e6-50b77839d64a','Lepidopteryx wakefield','d2fc88e5-0892-4553-8749-520ff7b087de','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Lepidopteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2fc84e4-1067-42bd-bf16-96ea3a398ca9','','','69aa3e7d-438d-5e34-b0d5-70f1cf23ac62','Claussenomyces Kirschst.','Kirschst.',0,0,'6f9d7777-f07e-5f5f-ad10-b03862a82950','Claussenomyces','6f9d7777-f07e-5f5f-ad10-b03862a82950','Claussenomyces','6f9d7777-f07e-5f5f-ad10-b03862a82950','Claussenomyces','d2fc84e4-1067-42bd-bf16-96ea3a398ca9','Fungi|Ascomycota|Leotiomycetes|Leotiales||Claussenomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3057d25-8ca8-4491-85d2-3485f8ea50eb','','','e72eb07a-9804-56d0-9712-d1aee6d84888','Diglymma Sharp, 1886','Sharp, 1886',1886,0,'043dc479-b0c1-5642-92a7-ca8918306627','Diglymma','043dc479-b0c1-5642-92a7-ca8918306627','Diglymma','043dc479-b0c1-5642-92a7-ca8918306627','Diglymma','d3057d25-8ca8-4491-85d2-3485f8ea50eb','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Diglymma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d301809e-8004-4c35-b539-5aa0687f35b2','','','35ae4223-0a67-5014-b8df-665417e6eee2','Asterina torulosa Berk.','Berk.',0,0,'76caddde-2dca-51a5-84d0-efb764ea2dc0','Asterina torulosa','76caddde-2dca-51a5-84d0-efb764ea2dc0','Asterina torulosa','14edc284-3d5c-5b56-badd-0a1c5016371c','Asterina torulos','d301809e-8004-4c35-b539-5aa0687f35b2','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3056d38-7bd5-46dc-b783-4909cff2fd54','','','d41a412b-95ce-5274-b2c5-ad9bf3f1db01','Conostomum pusillum var. otagoensis Fife','Fife',0,0,'83db0a82-63e9-5e2b-947a-e3fc1943c71f','Conostomum pusillum otagoensis','0cc104e3-caf9-545d-9850-54b6b37bdcf8','Conostomum pusillum var. otagoensis','c7b490bf-753c-5e81-999f-43441b80940a','Conostomum pusill otagoens','d3056d38-7bd5-46dc-b783-4909cff2fd54','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Conostomum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d305b738-2d85-4da9-a1fb-9e46c3554660','','','9ef6d6ea-8831-5b80-acc8-436789dcbe06','Novolopa maculata Knight, 1973','Knight, 1973',1973,0,'ce6fd091-6e21-57ae-8378-2cfa4203d227','Novolopa maculata','ce6fd091-6e21-57ae-8378-2cfa4203d227','Novolopa maculata','50a1a6c5-45dc-5a24-9331-c5459938141d','Novolopa maculat','d305b738-2d85-4da9-a1fb-9e46c3554660','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novolopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3059a0a-5264-430d-bd73-9c1458d589cb','','','57a1f51d-39c8-5453-83e3-8c983b2c159a','Scoliciosporum lividum Malcolm & Vězda','Malcolm & Vězda',0,0,'ac8600e5-4b8e-5533-8561-22c8ab3256d3','Scoliciosporum lividum','ac8600e5-4b8e-5533-8561-22c8ab3256d3','Scoliciosporum lividum','f06ffa35-ee56-503d-b6da-7e6913bd7e19','Scoliciosporum liuid','d3059a0a-5264-430d-bd73-9c1458d589cb','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Scoliciosporaceae|Scoliciosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3081ea8-f3f9-4f0d-87e4-0234f524fa18','','','1e72243e-6604-5d38-8dd4-aff449f162ed','Gnaphalium traversii Hook.f. var. traversii','',0,0,'6ce48099-0321-567a-8fb8-bd17158ef015','Gnaphalium traversii traversii','6e86e5f9-a87c-5466-a2f1-6492546f1f94','Gnaphalium traversii var. traversii','c808554b-f10c-581e-ac19-295b38e53352','Gnaphalium trauers trauers','c1d2148a-c302-4e0d-9dfb-10c4c4116c95','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d30d4a83-70b5-4edf-8b01-27e587c03b0a','','','d4dd90d9-085d-58d4-b7c9-5bb46689e112','Antimanopsis Petr.','Petr.',0,0,'ef919689-bd09-54a3-8b47-fbe28e09a80e','Antimanopsis','ef919689-bd09-54a3-8b47-fbe28e09a80e','Antimanopsis','ef919689-bd09-54a3-8b47-fbe28e09a80e','Antimanopsis','b449aba8-87a7-4231-aa06-840964f2b51e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Antimanopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d307c1c8-4a16-4a5b-ab5d-9901bcbfa90c','','','ec60ddd9-aeff-5cf6-bf7e-2977e4fd7dd7','Antonina','',0,0,'ec60ddd9-aeff-5cf6-bf7e-2977e4fd7dd7','Antonina','ec60ddd9-aeff-5cf6-bf7e-2977e4fd7dd7','Antonina','ec60ddd9-aeff-5cf6-bf7e-2977e4fd7dd7','Antonina','d307c1c8-4a16-4a5b-ab5d-9901bcbfa90c','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Antonina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d30adbba-f377-4bc6-9dc5-19d33b14f6f4','','','24d78c74-3917-52c4-b9d6-d2de43c24c11','Hyechiniscus exarmatus (Murray, 1907)','(Murray, 1907)',1907,0,'c0130457-3ada-5ec8-a93d-08e08ec3f436','Hyechiniscus exarmatus','c0130457-3ada-5ec8-a93d-08e08ec3f436','Hyechiniscus exarmatus','3b95a2fc-3b6a-5cb2-8fa6-0b382c03d881','Hyechiniscus exarmat','d30adbba-f377-4bc6-9dc5-19d33b14f6f4','Animalia|Tardigrada|Heterotardigrada|Echiniscoidea|Echiniscidae|Hyechiniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d316b834-024b-44b7-b792-174cabaa6309','','','4f6e774e-5f10-5510-b518-eb5bbc8da2f0','Stauroneis constricta Ehrenberg','Ehrenberg',0,0,'e5be12ae-d7b9-5a89-b03f-abdd5e21f28e','Stauroneis constricta','e5be12ae-d7b9-5a89-b03f-abdd5e21f28e','Stauroneis constricta','9c36440a-fa6a-5269-ae57-7d021063aed5','Stauroneis constrict','d316b834-024b-44b7-b792-174cabaa6309','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d30a870c-3ca4-4f19-9975-efc6604059e3','','','9b15b346-fa9f-5218-b348-fa707dc29a70','Heliocybe Redhead & Ginns','Redhead & Ginns',0,0,'83688a2e-78eb-5e88-81d2-4e91e1a25878','Heliocybe','83688a2e-78eb-5e88-81d2-4e91e1a25878','Heliocybe','83688a2e-78eb-5e88-81d2-4e91e1a25878','Heliocybe','50a4dad2-124c-43a7-a9f3-88bb44e1a86b','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Heliocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d318c04b-2ed7-4cb9-9712-845bb34b5f49','','','50729255-8f3f-5d15-8999-6c851a7622fb','Diabocilla clarki McKnight, 2006','McKnight, 2006',2006,0,'464fd0b3-3f74-542e-92fa-0861f8725496','Diabocilla clarki','464fd0b3-3f74-542e-92fa-0861f8725496','Diabocilla clarki','fa1f25f5-1847-5e08-8ed9-f228b6bd1689','Diabocilla clark','d318c04b-2ed7-4cb9-9712-845bb34b5f49','Animalia|Echinodermata|Asteroidea|Valvatida|Odontasteridae|Diabocilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d315e7f2-6077-4d04-82f4-9ff8aa36e441','','','447340ad-9fb2-58ef-98bd-152218bba120','Parasemus','',0,0,'447340ad-9fb2-58ef-98bd-152218bba120','Parasemus','447340ad-9fb2-58ef-98bd-152218bba120','Parasemus','447340ad-9fb2-58ef-98bd-152218bba120','Parasemus','d315e7f2-6077-4d04-82f4-9ff8aa36e441','Animalia|Arthropoda|Insecta|Coleoptera|Phalacridae|Parasemus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d316cfe3-9826-405b-893b-587e21da0b5a','','','3b3a41a0-f944-5059-9007-635d4189b2bc','Austrolejeunea secunda M.A.M.Renner','M.A.M.Renner',0,0,'4863fff8-eb98-518a-9dfc-1b66c1a1fca4','Austrolejeunea secunda','4863fff8-eb98-518a-9dfc-1b66c1a1fca4','Austrolejeunea secunda','976da42a-d21c-5f6c-83a0-47f2b67d8131','Austrolejeunea secund','f7750532-84fa-487b-afb1-0d9509e2aeea','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Austrolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d319ff7a-57bf-42d5-a957-62e83a378575','','','2e7eb40e-7eb2-55e9-ac1b-63b1c958110b','Thripsaphis foxtonensis Cottier, 1953','Cottier, 1953',1953,0,'fd7d6d2e-b192-55fa-8dd1-873a483d30d5','Thripsaphis foxtonensis','fd7d6d2e-b192-55fa-8dd1-873a483d30d5','Thripsaphis foxtonensis','614b0613-032a-5cb4-8b7e-921dd68bcab8','Thripsaphis foxtonens','d319ff7a-57bf-42d5-a957-62e83a378575','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Thripsaphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d321e2a5-f4ee-444f-8799-80cdcb3609c2','','','c906042b-6c0b-5658-8d34-6501836f418a','Zygodon nanus Müll.Hal.','Müll.Hal.',0,0,'562d9e75-6f77-56e2-8c6c-004b72127064','Zygodon nanus','562d9e75-6f77-56e2-8c6c-004b72127064','Zygodon nanus','5df9b9f2-9127-5a03-9128-e83835b1bba4','Zygodon nan','c23b8009-26b5-4edc-a6a4-5bb79af13d31','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Zygodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3209a91-6d32-4f9b-ab30-8b2e383194c6','','','a1e58fce-55fc-55f0-be6d-007a0212f0b5','Thyronectria lamyi (Desm.) Seeler','(Desm.) Seeler',0,0,'46e869c0-d279-5c57-bf57-18b3c8e02f0a','Thyronectria lamyi','46e869c0-d279-5c57-bf57-18b3c8e02f0a','Thyronectria lamyi','d55d71ff-6ace-509e-8bed-ae065ac15bc1','Thyronectria lamy','d3209a91-6d32-4f9b-ab30-8b2e383194c6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Thyronectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d327d0d7-449c-44a6-9e49-00a714fb217e','','','9fbd9565-0cac-51b1-8eda-525d308a1e64','Cunaxa reevesi Smiley, 1992','Smiley, 1992',1992,0,'6935dfbe-ad42-52f8-8fd2-f990697c1f11','Cunaxa reevesi','6935dfbe-ad42-52f8-8fd2-f990697c1f11','Cunaxa reevesi','f65521ac-9de6-5e28-9b3c-386e6d6f8e02','Cunaxa reeues','d327d0d7-449c-44a6-9e49-00a714fb217e','Animalia|Arthropoda|Arachnida|Trombidiformes|Cunaxidae|Cunaxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3257002-1309-4c55-9e41-028bfa32157e','','','dc5074a4-fc1f-5e98-b547-9e9dd1901b82','Macropiper excelsum (G.Forst.) Miq.','(G.Forst.) Miq.',0,0,'161fd535-6373-5316-a049-4f280ac425d5','Macropiper excelsum','161fd535-6373-5316-a049-4f280ac425d5','Macropiper excelsum','3afce39a-9998-5011-a2f0-6507d164dd8a','Macropiper excels','2bb1e6e9-8ec8-4984-8fc9-33d2cfe779de','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Macropiper','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3281f70-fab7-43da-9f21-7a9c2ad77e20','','','c547d0d9-acfb-5dcd-8c66-c9793b60b049','Cercospora rhoina Cooke & Ellis','Cooke & Ellis',0,0,'5597ac66-f605-56d7-928f-20a39b40750c','Cercospora rhoina','5597ac66-f605-56d7-928f-20a39b40750c','Cercospora rhoina','e55cdb7a-6d4d-5420-a3ac-3f8cbf718ad3','Cercospora rhoin','de789087-5f07-4f94-acd7-8cc34dd10ef9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d325665a-f6b0-4079-a63c-b5b4bf1f019e','','','ed2970bb-f0a1-5fa6-821d-a1be94f39ee8','Ramularia sheldonii Trotter','Trotter',0,0,'77d7b5ba-cc92-5cf5-95a6-98b7cbe283c2','Ramularia sheldonii','77d7b5ba-cc92-5cf5-95a6-98b7cbe283c2','Ramularia sheldonii','51473d5b-2bb0-5132-ab41-9221529936e4','Ramularia sheldon','929bb0f0-7edc-4888-a39f-7b2c24e16a53','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3263c22-f27d-4386-a93e-b875e3ef5753','','','8a5f0d2e-915e-5f7a-8d14-42578c253564','Bahusutrabeeja Subram. & Bhat','Subram. & Bhat',0,0,'618ab705-4ed6-5a12-a1a3-93ba8a8acbb7','Bahusutrabeeja','618ab705-4ed6-5a12-a1a3-93ba8a8acbb7','Bahusutrabeeja','618ab705-4ed6-5a12-a1a3-93ba8a8acbb7','Bahusutrabeeja','d5357cb8-3ea8-43a4-873a-f7e314b34667','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Bahusutrabeeja','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d329996e-5f2a-45eb-ba41-8d2e0d720604','','','07866a01-5fdd-5407-8427-e7ed19d6c7ab','Hookeria pennata (Labill.) Sm.','(Labill.) Sm.',0,0,'097a1a1d-50b0-53bc-9e7a-88a10c759041','Hookeria pennata','097a1a1d-50b0-53bc-9e7a-88a10c759041','Hookeria pennata','022f6725-d7b4-572d-84ac-63237f72ad1e','Hookeria pennat','a2f3441d-0d8f-4456-99cd-c0e49531e7a9','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d32abce7-b60e-47d1-a383-c4fe1e8b0e81','','','9994b1a9-c398-57d8-8b6d-4d7598eaf14a','Gleichenia circinnata var. alpina (R.Br.) Dobbie','(R.Br.) Dobbie',0,0,'ddb9ccef-af8c-5265-9f16-30b5121e43e1','Gleichenia circinnata alpina','a4fa8c14-e1be-5f4c-9f08-f2ed0f8f3374','Gleichenia circinnata var. alpina','3a2e2f73-37d0-5ad8-afc0-d726df5b32a7','Gleichenia circinnat alpin','b7f77170-48ea-4c2d-bea6-ee092ae78c2a','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d335feb1-31f0-4f16-baa1-120ab5f85649','','','1839eaae-257a-54b3-9731-6a02e712e931','Stenoperla prasina (Newman, 1845)','(Newman, 1845)',1845,0,'5ee997b2-5601-5cc1-adce-ac29b2c6d4dc','Stenoperla prasina','5ee997b2-5601-5cc1-adce-ac29b2c6d4dc','Stenoperla prasina','6da6ad49-6ee2-5f64-9f9a-84a1f763cab5','Stenoperla prasin','d335feb1-31f0-4f16-baa1-120ab5f85649','Animalia|Arthropoda|Insecta|Plecoptera|Eustheniidae|Stenoperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d335ea8e-471e-42a7-bd4e-680e5b3ef8f6','','','c9563a5a-fdcc-5e6e-a866-12b4fd93997c','Pilosella aurantiaca subsp. carpathicola (Nägeli & Peter) Soják','(Nägeli & Peter) Soják',0,0,'ddc97ac0-8a45-5d22-b4ef-4de478b0406f','Pilosella aurantiaca carpathicola','320da255-1229-5388-9172-f2852d9a00e5','Pilosella aurantiaca subsp. carpathicola','09b00c04-8ce4-5b52-9acb-e5c7927de592','Pilosella aurantiac carpathicol','d335ea8e-471e-42a7-bd4e-680e5b3ef8f6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pilosella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3316cc7-8d26-404f-ac14-5381dc0abff5','','','84a533a9-1bfb-587e-9cd8-588674eac6d4','Colletotrichum oligochaetum Cavara','Cavara',0,0,'03676af7-7c24-5658-a0de-fec243f7118b','Colletotrichum oligochaetum','03676af7-7c24-5658-a0de-fec243f7118b','Colletotrichum oligochaetum','dbc7fa67-c0f9-59e7-bfbb-5571eb2444a7','Colletotrichum oligochaet','84554a3c-efef-4322-a08a-d49473905fd4','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d331f5c6-4e4b-4dde-8e4c-eab5daf119a9','','','21ba9d1f-a0b7-5e38-878b-247214ba5545','Orocrambus pervius Meyrick, 1912','Meyrick, 1912',1912,0,'0998e6a9-3707-5e90-8cc0-bd6c1d49fbb3','Orocrambus pervius','0998e6a9-3707-5e90-8cc0-bd6c1d49fbb3','Orocrambus pervius','be8c623c-fa44-56a1-ab01-e55deb4fc5d3','Orocrambus peru','6a24d8cd-9741-47e3-a5ab-e94f540bdfa2','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3309daf-e533-4af9-9394-ed97bf12bccb','','','c7f19497-db77-5ab7-b234-b2ef4e9c8bae','Nepotilla finlayi Powell, 1937','Powell, 1937',1937,0,'43e92406-dad1-5514-b5cc-fc5c7ab0a3a8','Nepotilla finlayi','43e92406-dad1-5514-b5cc-fc5c7ab0a3a8','Nepotilla finlayi','9d12964d-2558-5f0a-b343-eb02fb835e1c','Nepotilla finlay','d3309daf-e533-4af9-9394-ed97bf12bccb','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Nepotilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d335c034-af69-455b-942e-f67f7ff88fbf','','','b2bc1f2d-4b9a-546d-ab53-f4539eb564be','Xanadoses nielseni Hoare & Dugdale, 2003','Hoare & Dugdale, 2003',2003,0,'f5fec890-61d0-5df6-9222-8b3c93df3298','Xanadoses nielseni','f5fec890-61d0-5df6-9222-8b3c93df3298','Xanadoses nielseni','b02d56d2-bc24-50f3-81b5-2590f71f7f91','Xanadoses nielsen','d335c034-af69-455b-942e-f67f7ff88fbf','Animalia|Arthropoda|Insecta|Lepidoptera|Cecidosidae|Xanadoses','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d33c15d9-61eb-47e5-b62c-9e52c20e444e','','','bcc8b557-961d-514b-a21f-16439c12f4cf','Phanerochaete tuberculata (P. Karst.) Parmasto','(P. Karst.) Parmasto',0,0,'a72c6bd4-f183-5f4f-800f-efaeca3fbdc5','Phanerochaete tuberculata','a72c6bd4-f183-5f4f-800f-efaeca3fbdc5','Phanerochaete tuberculata','43fb630c-271e-5dd4-b3d8-05969090583f','Phanerochaete tuberculat','d33c15d9-61eb-47e5-b62c-9e52c20e444e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phanerochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d33a7e69-f787-4049-a78b-e73fab834363','','','3b804cdc-9081-52f8-b985-f4f10aa1bc96','Cytherura clausi Brady, 1880','Brady, 1880',1880,0,'69619c6d-283b-52d4-be36-34b4a3608fac','Cytherura clausi','69619c6d-283b-52d4-be36-34b4a3608fac','Cytherura clausi','2daeb427-6c4a-5e23-b430-3efcf2635bc2','Cytherura claus','d33a7e69-f787-4049-a78b-e73fab834363','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Cytherura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d338eb54-62d6-4eb9-bbe1-f592f998a0fe','','','b9fab6c0-d00c-5d0a-9618-2e7761e797b3','Vincetoxicum nigrum (L.) Moench','(L.) Moench',0,0,'c4ae1118-0c91-5d8f-9222-f8834107aaf3','Vincetoxicum nigrum','c4ae1118-0c91-5d8f-9222-f8834107aaf3','Vincetoxicum nigrum','1f7a171f-08c5-5be7-a69e-1fb09ed820db','Vincetoxicum nigr','d338eb54-62d6-4eb9-bbe1-f592f998a0fe','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Vincetoxicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d341d7c7-40d8-47a1-88de-9f784dd6134f','','','e0479768-176c-547d-9b61-c03fd8616502','Didymella callistea (Syd.) Syd.','(Syd.) Syd.',0,0,'f19ec433-55f4-5982-9826-bb3650772c13','Didymella callistea','f19ec433-55f4-5982-9826-bb3650772c13','Didymella callistea','6a8b3a69-f483-5bd1-8d67-fc9276eaeaf7','Didymella calliste','9ee9d5cb-9896-4afb-ad49-1ebb67176d9a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d340cc68-127a-4f52-8fad-e880a11b1515','','','923dfb41-66c6-57ad-ac9c-15446aa444f4','Phaeocollybia longipes E. Horak','E. Horak',0,0,'f96e1822-7dd6-5eba-b9fa-92ca6dc746f6','Phaeocollybia longipes','f96e1822-7dd6-5eba-b9fa-92ca6dc746f6','Phaeocollybia longipes','99f60254-d6bb-5bf2-ab2f-bdd36f55fde1','Phaeocollybia longip','d340cc68-127a-4f52-8fad-e880a11b1515','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Phaeocollybia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d345dc74-fd0f-4bcc-8349-023a327574b8','','','178bbeed-d0d9-5c5c-87d6-928e9de3afcb','Poa sudicola Edgar','Edgar',0,0,'07089fa3-a44f-5ee4-8823-d8be9b6dd2d9','Poa sudicola','07089fa3-a44f-5ee4-8823-d8be9b6dd2d9','Poa sudicola','9c1a7bf6-9444-5935-8d70-da306740ab74','Poa sudicol','d345dc74-fd0f-4bcc-8349-023a327574b8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d34c0861-eb26-4174-bbff-1be1684058ec','','','ed12274f-97e8-5090-b98a-e99439d5f954','Arctocephalus tropicalis (Gray, 1872)','(Gray, 1872)',1872,0,'0eff9529-0eb1-5d6a-aa87-7eb5b572f3bf','Arctocephalus tropicalis','0eff9529-0eb1-5d6a-aa87-7eb5b572f3bf','Arctocephalus tropicalis','0be974ab-8e89-5cf5-b6a1-a8c6c6cb54c9','Arctocephalus tropical','d34c0861-eb26-4174-bbff-1be1684058ec','Animalia|Chordata|Mammalia|Carnivora|Otariidae|Arctocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3456d95-806e-45c2-9ac4-d22965b61aac','','','d87087c4-a8f6-5c48-9fbf-15f619f62f97','Brownliella cinnabarina (Ach.) S.Y. Kondr., Kärnefelt, A. Thell, Elix, J. Kim, A.S. Kondr. & Hur','(Ach.) S.Y. Kondr., Kärnefelt, A. Thell, Elix, J. Kim, A.S. Kondr. & Hur',0,0,'3321bd36-dde8-540b-83aa-8c223c94bc7d','Brownliella cinnabarina','3321bd36-dde8-540b-83aa-8c223c94bc7d','Brownliella cinnabarina','bd8e686a-c9b9-5ba2-b4c6-123fb145a19b','Brownliella cinnabarin','d3456d95-806e-45c2-9ac4-d22965b61aac','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Brownliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d348b07d-7689-4c81-8252-a12ca1f6cc9f','','','dbe636ea-3fea-5482-b4be-4d957309246d','Rhododendron lindaueanum Koord. 1912 var. lindaueanum','',0,0,'541800df-2996-5441-b3d1-2c82b3fff878','Rhododendron lindaueanum lindaueanum','1ce5971c-2f81-5342-a2b1-966156cd96f5','Rhododendron lindaueanum var. lindaueanum','ef7364f7-bef2-5cd5-999c-afe465675db8','Rhododendron lindauean lindauean','d348b07d-7689-4c81-8252-a12ca1f6cc9f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d350b079-cfd2-43ce-85a6-1dccb980d697','','','7203485f-7b48-5eab-aa1e-54be6685ce30','Cordalia obscura (Gravenhorst, 1802)','(Gravenhorst, 1802)',1802,0,'f87c78ff-4152-5bcf-9bb6-ba5c1601d8d7','Cordalia obscura','f87c78ff-4152-5bcf-9bb6-ba5c1601d8d7','Cordalia obscura','5bce753e-c963-53ac-9a3d-858b740eb507','Cordalia obscur','d350b079-cfd2-43ce-85a6-1dccb980d697','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Cordalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d34da64c-5ddc-4592-abb0-a6d81d267628','','','3da32813-f864-5929-9447-11adcac3fb2e','Agaricus corticola sensu Colenso','',0,0,'b2cfeac9-53e3-51c3-8e42-32ae661f1ae3','Agaricus corticola','b2cfeac9-53e3-51c3-8e42-32ae661f1ae3','Agaricus corticola','37b4599e-04cc-561c-a5a0-21502d3f0058','Agaricus corticol','8e0b99e9-d7ed-4f7a-acee-a2faa46259b9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d3530864-2449-4f07-ba22-c7de2e968d19','','','888584ac-2c6f-58ac-92e0-c1da20586b42','Peronospora fulva Syd.','Syd.',0,0,'b1c932a1-5a3f-5575-9b52-ab3131060980','Peronospora fulva','b1c932a1-5a3f-5575-9b52-ab3131060980','Peronospora fulva','66234f2c-82a6-5168-848a-a0ef6f31d746','Peronospora fulu','429d82f7-5df2-4e7b-a268-bc5cd762f74e','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d34f5727-04da-46ed-8696-aa6a1ef5db02','','','2aa24682-03b8-5ea7-ae10-05b6fdafff21','Hadena plusiata Walker, 1865','Walker, 1865',1865,0,'b72f7704-855e-5901-bcc5-75d3de262bc7','Hadena plusiata','b72f7704-855e-5901-bcc5-75d3de262bc7','Hadena plusiata','90d133b9-6b24-5b2f-bb5b-33f3eb36afb2','Hadena plusiat','17f0ca81-b6fc-4442-a871-a224fe9e0b17','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Hadena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1527d02-a6c5-4f18-a324-42f20aebb32f','','','62ebe492-3f6f-5dac-bd79-b911b5de1291','Cyanthillium Blume','Blume',0,0,'da7b627d-5cf9-5d68-a6d2-20a36be67933','Cyanthillium','da7b627d-5cf9-5d68-a6d2-20a36be67933','Cyanthillium','da7b627d-5cf9-5d68-a6d2-20a36be67933','Cyanthillium','d1527d02-a6c5-4f18-a324-42f20aebb32f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cyanthillium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d153e8b3-3b2b-48cb-b804-a3cc34a985c4','','','a4131b21-29b1-542c-97f7-d2487405775a','Drifa','',0,0,'a4131b21-29b1-542c-97f7-d2487405775a','Drifa','a4131b21-29b1-542c-97f7-d2487405775a','Drifa','a4131b21-29b1-542c-97f7-d2487405775a','Drifa','d153e8b3-3b2b-48cb-b804-a3cc34a985c4','Animalia|Cnidaria||Alcyonacea|Nephtheidae|Drifa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3565937-f16f-453b-9318-ba51984446f0','','','5b5b0cda-fe1d-5d1e-b20d-ec457803f56b','Aphanocapsa litoralis (Hansg.) Komárek et Anagn.','(Hansg.) Komárek et Anagn.',0,0,'35b17f1a-f354-5904-9652-a64b549d775d','Aphanocapsa litoralis','35b17f1a-f354-5904-9652-a64b549d775d','Aphanocapsa litoralis','65d0b99c-dad9-5413-93a4-52661ab2d492','Aphanocapsa litoral','d3565937-f16f-453b-9318-ba51984446f0','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Merismopediaceae|Aphanocapsa','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('d1519c31-363e-40f4-b035-fdf2de0104a2','','','cf0c798f-611b-5125-a11a-ed3770c2991f','Nectria gracilipes (Tul. & C. Tul.) Wollenw.','(Tul. & C. Tul.) Wollenw.',0,0,'44e8d3a2-4ee6-5190-843f-bd0c4f4d4c09','Nectria gracilipes','44e8d3a2-4ee6-5190-843f-bd0c4f4d4c09','Nectria gracilipes','aa939e2b-b573-52da-acc8-47c393e87ec3','Nectria gracilip','2edcee92-274b-4722-8600-3a4db3d2987e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1585842-b46a-4890-a56e-91f680ae89ad','','','0286e385-f455-5d78-b876-b2338ca1f4ed','Vesicaperla townsendi McLellan, 1977','McLellan, 1977',1977,0,'b465048e-c6e1-5baa-a7d5-195b551d725a','Vesicaperla townsendi','b465048e-c6e1-5baa-a7d5-195b551d725a','Vesicaperla townsendi','c66f959e-7d03-5cba-bbf9-b5a4ea1d694a','Vesicaperla townsend','d1585842-b46a-4890-a56e-91f680ae89ad','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Vesicaperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1598d34-a791-4f59-9339-a969cddf7da0','','','35a6e18d-b1ae-5b51-9b03-2782d21a8daf','Cyperus tenellus L.f.','L.f.',0,0,'a2d87c18-41c4-5625-b8d0-51cecd1a7fcd','Cyperus tenellus','a2d87c18-41c4-5625-b8d0-51cecd1a7fcd','Cyperus tenellus','6311e66d-2933-535d-977e-53bcf64f11d0','Cyperus tenell','35f61edf-0be4-443e-898a-96654c6fb34b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cyperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d156438d-212d-4913-aa99-f4c5f7cde87b','','','9e61e680-efd6-5bee-b7bd-4c88c06fe873','Cercospora kalmiae Ellis & Everh.','Ellis & Everh.',0,0,'d67f582c-58f2-5542-aad0-300bab777773','Cercospora kalmiae','d67f582c-58f2-5542-aad0-300bab777773','Cercospora kalmiae','1d39a00b-622a-5506-953e-782c6fa1b444','Cercospora kalmi','4833b94b-a947-4952-9b57-22f85c6468c5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1644dea-73a6-49ad-a853-353e287db805','','','6e99fcfb-d662-5c81-be62-20697ddde7c5','Jungermannia cymbalifera Hook.f. & Taylor','Hook.f. & Taylor',0,0,'8fcfdd73-1da2-5336-9c5a-73f2bbe8a166','Jungermannia cymbalifera','8fcfdd73-1da2-5336-9c5a-73f2bbe8a166','Jungermannia cymbalifera','298267da-2882-5987-8a85-23527397fae2','Jungermannia cymbalifer','298706cb-6115-46f3-9185-fd773811d961','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d15923e1-7305-4f95-9f1d-fbd25e49ae78','','','1351145b-ee41-5a57-8aa6-c22bc420a543','Taeniolella alta (Ehrenb.) S. Hughes','(Ehrenb.) S. Hughes',0,0,'11459f29-c169-54e7-bc07-2be65e4bc489','Taeniolella alta','11459f29-c169-54e7-bc07-2be65e4bc489','Taeniolella alta','02bfcbc2-6ce2-535f-b7c1-5d6cc47bbac3','Taeniolella alt','d15923e1-7305-4f95-9f1d-fbd25e49ae78','Fungi|Ascomycota|Dothideomycetes|Kirschsteiniotheliales||Taeniolella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1600a77-8c35-4969-9cb3-5298117e1a73','','','7c788ebf-5d9b-5a2e-a71e-ad5aba85232e','Carpenteria Torr.','Torr.',0,0,'b1ab9eb7-8914-5652-abc9-d63dce53e10d','Carpenteria','b1ab9eb7-8914-5652-abc9-d63dce53e10d','Carpenteria','b1ab9eb7-8914-5652-abc9-d63dce53e10d','Carpenteria','d1600a77-8c35-4969-9cb3-5298117e1a73','Plantae|Tracheophyta|Magnoliopsida|Cornales|Hydrangeaceae|Carpenteria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d15f4721-06cd-473c-940f-7d5540fca790','','','0cabbcea-8a70-5290-926b-6353bd7577e4','Eupodiscus oamaruensis Grunow','Grunow',0,0,'74646f38-c8f6-5a25-a308-ff11b0d3d4ab','Eupodiscus oamaruensis','74646f38-c8f6-5a25-a308-ff11b0d3d4ab','Eupodiscus oamaruensis','b1e85cf3-6a92-5d48-97ee-efbc51d19202','Eupodiscus oamaruens','d15f4721-06cd-473c-940f-7d5540fca790','Chromista|Bacillariophyta|Mediophyceae|Eupodiscales|Eupodiscaceae|Eupodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d15fac88-2a99-445a-96cf-a3f57439df24','','','50aa5be0-15d6-50e9-a8d4-423ca42efef7','Websterinereis','',0,0,'50aa5be0-15d6-50e9-a8d4-423ca42efef7','Websterinereis','50aa5be0-15d6-50e9-a8d4-423ca42efef7','Websterinereis','50aa5be0-15d6-50e9-a8d4-423ca42efef7','Websterinereis','d15fac88-2a99-445a-96cf-a3f57439df24','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Websterinereis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d15e4e42-cfbd-412c-adb1-da3156c80055','','','350f9151-92ae-56ac-8fdd-340688b79a15','Nematocarcinus yaldwyni Burukovsky, 2006','Burukovsky, 2006',2006,0,'63f0233f-5d1a-52de-bdff-0a66c434cbbb','Nematocarcinus yaldwyni','63f0233f-5d1a-52de-bdff-0a66c434cbbb','Nematocarcinus yaldwyni','7a095fff-3e3b-5c8c-8db3-73a614405ee8','Nematocarcinus yaldwyn','d15e4e42-cfbd-412c-adb1-da3156c80055','Animalia|Arthropoda|Malacostraca|Decapoda|Nematocarcinidae|Nematocarcinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d169ab7f-5d4a-4ad8-beab-a937d0e98a7d','','','ae260d44-5635-5930-a78f-b05a4193e29e','Pucciniostele mandshurica Dietel','Dietel',0,0,'44caa662-6883-5b6f-9a37-f67e01ef7b5e','Pucciniostele mandshurica','44caa662-6883-5b6f-9a37-f67e01ef7b5e','Pucciniostele mandshurica','e8f8827f-5664-5dfc-be1b-ae25f72461a1','Pucciniostele mandshuric','d169ab7f-5d4a-4ad8-beab-a937d0e98a7d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Pucciniostele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d169868c-96e5-4b0b-b7be-efe1708f8e4e','','','00a22da7-9535-5303-b1ef-40581d7c05de','Pleurothallis cardiothallis Rchb.f.','Rchb.f.',0,0,'767df56e-9b26-5d6d-b21e-0bdc0541a977','Pleurothallis cardiothallis','767df56e-9b26-5d6d-b21e-0bdc0541a977','Pleurothallis cardiothallis','13203456-ab06-51b7-a5de-7529d2c419d1','Pleurothallis cardiothall','d169868c-96e5-4b0b-b7be-efe1708f8e4e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pleurothallis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d167725b-f026-432d-851b-f6fc9e613482','','','19dd15b2-bdba-55b1-b6b6-9960875c6a86','Capillaria annulata (Molin, 1858)','(Molin, 1858)',1858,0,'8eb0a3a5-9f14-5b1e-9c7b-7146f9f4d489','Capillaria annulata','8eb0a3a5-9f14-5b1e-9c7b-7146f9f4d489','Capillaria annulata','4c6823b3-98dd-5479-b6f2-7b1a5d11ea25','Capillaria annulat','d167725b-f026-432d-851b-f6fc9e613482','Animalia|Nematoda|Adenophorea|Trichocephalida|Trichinellidae|Capillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d16f7998-ba42-47b0-b16d-126be01251f1','','','d45e67f0-5d6e-5dee-bed4-f4800075b389','Naultinus rudis (Fischer, 1882)','(Fischer, 1882)',1882,0,'2fbe3ef1-fe08-5dc1-a547-c3cdf0c5b985','Naultinus rudis','2fbe3ef1-fe08-5dc1-a547-c3cdf0c5b985','Naultinus rudis','905d1a8e-3943-5e4c-af27-b84d62b807e6','Naultinus rud','d16f7998-ba42-47b0-b16d-126be01251f1','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Naultinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d17382b1-580c-4fc2-8406-494a7f61e080','','','4d5539a5-7336-512e-b772-9f03c0e8d011','Zygoneura Meigen, 1830','Meigen, 1830',1830,0,'14b8d08b-f08f-5c56-a6f2-dec32460386e','Zygoneura','14b8d08b-f08f-5c56-a6f2-dec32460386e','Zygoneura','14b8d08b-f08f-5c56-a6f2-dec32460386e','Zygoneura','d17382b1-580c-4fc2-8406-494a7f61e080','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Zygoneura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d173e604-8f38-43b1-943b-8442fd9f7e59','','','bb593ead-07df-5c49-b6fc-98032428a467','Verticillium insectorum (Petch) W. Gams','(Petch) W. Gams',0,0,'51a84dfc-b549-5d9f-bcc8-cc5e8e9404a8','Verticillium insectorum','51a84dfc-b549-5d9f-bcc8-cc5e8e9404a8','Verticillium insectorum','02f4b86b-5009-5ae6-bf8f-652396f6a6a3','Verticillium insector','d173e604-8f38-43b1-943b-8442fd9f7e59','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1722508-b49a-48d3-bdda-a7fe22f6522d','','','48d92a8a-5b1b-5e58-9056-408e16b01313','Leucadendron parile Knight','Knight',0,0,'ff91a2e9-ea18-59b0-90b4-86ffd67f9b23','Leucadendron parile','ff91a2e9-ea18-59b0-90b4-86ffd67f9b23','Leucadendron parile','c2875f3a-07ed-5e72-854c-ab86a301ad0e','Leucadendron paril','cab58f1d-0035-4aa6-a3e4-edc857a4d98f','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1701845-7df3-4524-99ae-d3ee9412e0f1','','','99c13473-1c7d-58d8-a3cb-7a03cdffdcdb','Hemilobella newmani (Womersley, 1933)','(Womersley, 1933)',1933,0,'a1a1aeb9-6649-5144-9c23-1031095f26b7','Hemilobella newmani','a1a1aeb9-6649-5144-9c23-1031095f26b7','Hemilobella newmani','3a963976-6d3e-546c-b9ab-77e73bf71cde','Hemilobella newman','d1701845-7df3-4524-99ae-d3ee9412e0f1','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Hemilobella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1799335-e57b-44c7-8ff3-596a17d05860','','','b4cdda65-1612-5b16-94ae-37d57b9b8157','Pentarthrum','',0,0,'b4cdda65-1612-5b16-94ae-37d57b9b8157','Pentarthrum','b4cdda65-1612-5b16-94ae-37d57b9b8157','Pentarthrum','b4cdda65-1612-5b16-94ae-37d57b9b8157','Pentarthrum','d1799335-e57b-44c7-8ff3-596a17d05860','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pentarthrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d17a266e-b893-4020-a2c2-a5cee0660d36','','','9121a868-b1df-50c1-9c95-2c50d131f644','Dorya','',0,0,'9121a868-b1df-50c1-9c95-2c50d131f644','Dorya','9121a868-b1df-50c1-9c95-2c50d131f644','Dorya','9121a868-b1df-50c1-9c95-2c50d131f644','Dorya','d17a266e-b893-4020-a2c2-a5cee0660d36','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Dorya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d178c100-60ce-4e6d-bfef-81013956fabd','','','045b3d57-00e8-553e-b421-31f67a6cb085','Physcia integrata Nyl.','Nyl.',0,0,'64be8f09-7041-5992-a7a0-cd68bffa0a30','Physcia integrata','64be8f09-7041-5992-a7a0-cd68bffa0a30','Physcia integrata','cf03b61e-3fb5-5514-8066-4fe724688782','Physcia integrat','d178c100-60ce-4e6d-bfef-81013956fabd','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d183032b-51f1-4880-8ce8-4fecca5145ab','','','957e2819-df44-5a2f-ac0c-d9a1c8d14469','Eremocarpus setigerus','',0,0,'957e2819-df44-5a2f-ac0c-d9a1c8d14469','Eremocarpus setigerus','957e2819-df44-5a2f-ac0c-d9a1c8d14469','Eremocarpus setigerus','e95a2b98-2593-5966-b9fc-3bbaa127affa','Eremocarpus setiger','d183032b-51f1-4880-8ce8-4fecca5145ab','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Eremocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d17eee11-7690-4bd4-b17a-0ae4977410ee','','','e441c7a4-577a-52c5-807f-a2d23f39a531','Menestho species (NZOI u602)','',0,0,'36d04047-9f5c-5d6e-a848-6ca0ffd5e22d','Menestho','36d04047-9f5c-5d6e-a848-6ca0ffd5e22d','Menestho','36d04047-9f5c-5d6e-a848-6ca0ffd5e22d','Menestho','d17eee11-7690-4bd4-b17a-0ae4977410ee','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Menestho','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d17eedff-a6ba-4b3f-a0a0-6a4f3e13af0f','','','482a708d-d3f7-5982-9593-4d7977e99fcc','Zealochus','',0,0,'482a708d-d3f7-5982-9593-4d7977e99fcc','Zealochus','482a708d-d3f7-5982-9593-4d7977e99fcc','Zealochus','482a708d-d3f7-5982-9593-4d7977e99fcc','Zealochus','d17eedff-a6ba-4b3f-a0a0-6a4f3e13af0f','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Zealochus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d17ee38b-9d68-4b9b-b79a-2acb6ae3360a','','','9d2ba98f-a337-52e0-b492-b9d5f05431ec','Hyalodiscus2','',0,0,'','','','','','','d17ee38b-9d68-4b9b-b79a-2acb6ae3360a','Protozoa|Amoebozoa|Flabellinea||Hyalodiscidae|Hyalodiscus2','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('d17fe807-0fab-4edf-a20e-10ae180f391c','','','7a44cce5-7d96-5439-9137-37dd08ce31fa','Spicanta lanceolata (R.Br.) Kuntze','(R.Br.) Kuntze',0,0,'311bc2e9-0031-5679-8730-9ab0a7f9639f','Spicanta lanceolata','311bc2e9-0031-5679-8730-9ab0a7f9639f','Spicanta lanceolata','67819614-8a60-5f3b-905c-f324b23f41ce','Spicanta lanceolat','d103ff69-bec9-4e01-9a04-8ae8241ee542','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Spicanta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1860c51-018c-4149-aa88-44ffec69578b','','','071f6644-e565-5a35-94bd-e3ae61d70dee','Poroeponides lateralis (Terquem, 1878)','(Terquem, 1878)',1878,0,'ca92bbcc-73df-558e-b578-e6784b2cba75','Poroeponides lateralis','ca92bbcc-73df-558e-b578-e6784b2cba75','Poroeponides lateralis','dc29372e-70d8-5796-ba5b-285d2fabf14e','Poroeponides lateral','d1860c51-018c-4149-aa88-44ffec69578b','Chromista|Foraminifera|Polythalamea|Rotaliida|Eponididae|Poroeponides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d18b517b-4cc4-4f34-bdbe-cee9cca04cf4','','','05b0244a-95a5-5f04-84f3-d177f08e66fe','Dipsomyia Bezzi, 1909','Bezzi, 1909',1909,0,'91083e78-dfff-51ac-894a-4cff78085ff9','Dipsomyia','91083e78-dfff-51ac-894a-4cff78085ff9','Dipsomyia','91083e78-dfff-51ac-894a-4cff78085ff9','Dipsomyia','d18b517b-4cc4-4f34-bdbe-cee9cca04cf4','Animalia|Arthropoda|Insecta|Diptera|Empididae|Dipsomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d18ef329-80e7-4e62-9c8b-1a3b99f5521b','','','71d35132-ac83-5a6c-b991-07bc3eee552d','Tuakana wiltoni Forster, 1970','Forster, 1970',1970,0,'6911a4d1-e438-516d-89fe-bfd33fecdd77','Tuakana wiltoni','6911a4d1-e438-516d-89fe-bfd33fecdd77','Tuakana wiltoni','f6245507-837c-537d-89ab-515d0deded3a','Tuakana wilton','d18ef329-80e7-4e62-9c8b-1a3b99f5521b','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Tuakana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d190c005-a6bf-45d1-a35e-40d04d08aa14','','','2e0f39bb-74f8-5933-89e5-9508a3d39931','Cupressus sempervirens f. horizontalis (Mill.) Voss','(Mill.) Voss',0,0,'b3d18e8f-f748-5ddb-89ec-070e880db841','Cupressus sempervirens horizontalis','05475406-eac4-557b-8ac9-f98a1a027582','Cupressus sempervirens f. horizontalis','a2c2fc0a-15db-5d91-b04a-4ce1d4b09fb8','Cupressus semperuirens horizontal','f341dfc0-3824-4380-a7bf-1ec2980f3aab','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('d18f105c-2ef2-421a-99c1-ab6834f7b8ff','','','fbd80eb5-2c06-5d8d-9fde-0c363195ea95','Terriera asteliae (P.R. Johnst.) P.R. Johnst.','(P.R. Johnst.) P.R. Johnst.',0,0,'18a677e6-4033-53d8-adae-261176003ccc','Terriera asteliae','18a677e6-4033-53d8-adae-261176003ccc','Terriera asteliae','8711a5e6-0df0-55f8-b49f-b51e16c660b7','Terriera asteli','d18f105c-2ef2-421a-99c1-ab6834f7b8ff','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Terriera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d18f8166-31bd-4e6b-b9f9-d081b38c3f9e','','','5719937d-b43d-59ff-8087-52791aecdc21','Diastylopsis crassior Calman, 1911','Calman, 1911',1911,0,'8ce8c37c-d3b8-5e2c-b811-372a09a53ffa','Diastylopsis crassior','8ce8c37c-d3b8-5e2c-b811-372a09a53ffa','Diastylopsis crassior','8ce8c37c-d3b8-5e2c-b811-372a09a53ffa','Diastylopsis crassior','d18f8166-31bd-4e6b-b9f9-d081b38c3f9e','Animalia|Arthropoda|Malacostraca|Cumacea|Diastylidae|Diastylopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1943973-ef1a-4da1-b248-548dd0ec2af1','','','4e7394e8-88a2-5802-bcc2-af88dc6be5d4','Pinus chiapensis (Martínez) Andresen','(Martínez) Andresen',0,0,'c3d61742-af40-5767-8b8a-df7842c00f31','Pinus chiapensis','c3d61742-af40-5767-8b8a-df7842c00f31','Pinus chiapensis','8a592e74-163c-552f-80ba-eb9d05401122','Pinus chiapens','','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d19267e4-feaf-4822-907e-d801512272eb','','','bda02742-a4e2-5a3b-8321-ebb32617c3fb','Proscyllidae','',0,0,'bda02742-a4e2-5a3b-8321-ebb32617c3fb','Proscyllidae','bda02742-a4e2-5a3b-8321-ebb32617c3fb','Proscyllidae','bda02742-a4e2-5a3b-8321-ebb32617c3fb','Proscyllidae','d19267e4-feaf-4822-907e-d801512272eb','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Proscyllidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d192b26a-0e78-464a-831b-d026a7d38eef','','','37f8691b-cadb-5c70-afbd-cdeb4fe43e65','Awhiowhio unda Kelly, 2007','Kelly, 2007',2007,0,'87d672fb-5cf7-5ff8-9248-b5a40107ff56','Awhiowhio unda','87d672fb-5cf7-5ff8-9248-b5a40107ff56','Awhiowhio unda','72354a4b-5418-5740-98cb-9e6ddd10e120','Awhiowhio und','d192b26a-0e78-464a-831b-d026a7d38eef','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Corallistidae|Awhiowhio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d198543a-2f19-4d7d-98bd-9eaa4d3011d9','','','2b1a1c31-20d6-5233-9d22-78d0e8981e90','Phomopsis spiraeina (Sacc. & Bres.) Höhn.','(Sacc. & Bres.) Höhn.',0,0,'7504ad6f-c288-5b0b-a7bb-1b7c692d7a97','Phomopsis spiraeina','7504ad6f-c288-5b0b-a7bb-1b7c692d7a97','Phomopsis spiraeina','7ff2b879-fe4e-5ebb-a875-c03bff9a591b','Phomopsis spiraein','d198543a-2f19-4d7d-98bd-9eaa4d3011d9','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d280395c-9ff8-4fdc-af28-309e845a77bd','','','d3491df2-da4a-501f-8e54-008ad4c0add0','Aquita Walker, 1863','Walker, 1863',1863,0,'bf1e5cdf-8ff0-582c-a184-30d8e3e3256b','Aquita','bf1e5cdf-8ff0-582c-a184-30d8e3e3256b','Aquita','bf1e5cdf-8ff0-582c-a184-30d8e3e3256b','Aquita','d280395c-9ff8-4fdc-af28-309e845a77bd','Animalia|Arthropoda|Insecta|Lepidoptera|Nolidae|Aquita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d27d86bc-2897-41de-b76f-5ce734e3c3cc','','','3a321bea-cc55-5dea-b166-746758e8e7cf','Veronica irrigans Kirk','Kirk',0,0,'52517c59-31da-5933-9e4a-138923f6c634','Veronica irrigans','52517c59-31da-5933-9e4a-138923f6c634','Veronica irrigans','52517c59-31da-5933-9e4a-138923f6c634','Veronica irrigans','9b608155-fabe-47ad-8173-1b8a698e592c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d199827f-3f49-4557-8f2d-7dc527a39fbe','','','97748101-284c-5aff-9178-da166d5a0910','Prodontria minuta Emerson, 1997','Emerson, 1997',1997,0,'64317271-4666-59c4-8557-f301e7fcab82','Prodontria minuta','64317271-4666-59c4-8557-f301e7fcab82','Prodontria minuta','29686390-31df-50d7-a4fe-4c86c549f9ae','Prodontria minut','d199827f-3f49-4557-8f2d-7dc527a39fbe','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Prodontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d284c57a-0b6b-4966-a40b-2d6d1d8ae60e','','','1a0764f2-1ef5-5fce-ab85-1b8411578228','Uromyces scrophulariae Fuckel','Fuckel',0,0,'b2c695a6-78d9-5a7b-8bc5-4e85120d06a6','Uromyces scrophulariae','b2c695a6-78d9-5a7b-8bc5-4e85120d06a6','Uromyces scrophulariae','3e6d0b11-4fff-5fff-9889-cf2254405916','Uromyces scrophulari','d284c57a-0b6b-4966-a40b-2d6d1d8ae60e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d28704ea-b7c2-49da-952d-246ef541f79c','','','41585cad-2de0-582c-8dbe-c88c19f22a0e','Opercularia frondicola Precht, 1936','Precht, 1936',1936,0,'e70bd366-3946-5e52-875a-0c2154867dd8','Opercularia frondicola','e70bd366-3946-5e52-875a-0c2154867dd8','Opercularia frondicola','666faf79-e272-5f3b-b7f5-d31e972b8748','Opercularia frondicol','d28704ea-b7c2-49da-952d-246ef541f79c','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Operculariidae|Opercularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d282e7c3-2414-4135-97e4-5edcc75ea142','','','c89cca1c-29ed-5d28-8996-f8d2f0716173','Dicranella tricruris sensu Sainsbury','',0,0,'7f3ae201-d1d2-54c5-97af-1d7ae1eba6ab','Dicranella tricruris','7f3ae201-d1d2-54c5-97af-1d7ae1eba6ab','Dicranella tricruris','5097bd6f-6b7c-58f5-abd1-5bab4e8df953','Dicranella tricrur','fb77ef95-fdd1-4af0-aeb0-1c133c015a98','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d286ee64-945f-4659-a7b2-af7d93a8b046','','','8dc69c43-a878-52de-a0dd-2ea67e6517ee','Bacidia melastegia C.Knight','C.Knight',0,0,'07e1169c-396c-544a-9b47-87764d833824','Bacidia melastegia','07e1169c-396c-544a-9b47-87764d833824','Bacidia melastegia','36263f0b-f36b-532f-be3a-34e57c791b40','Bacidia melasteg','414af48f-0ffe-4079-b2dc-226394bdc0d4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d28a7522-04d1-4b11-bc89-2517c22f3026','','','39c07b39-a41f-5f99-8b10-db45a8d4c814','Mycosphaerella juvenis Crous & M.J. Wingf.','Crous & M.J. Wingf.',0,0,'affa7b04-6ce0-50ad-9bac-7bb8d1e0267f','Mycosphaerella juvenis','affa7b04-6ce0-50ad-9bac-7bb8d1e0267f','Mycosphaerella juvenis','0290145b-7412-5a8e-bc05-f66b7195ab94','Mycosphaerella iuuen','bbc1dee0-e5d2-48fb-9ff6-57da67140185','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d289dfb8-78ac-4e4d-88cb-8018f1933a7f','','','918f20b9-6ddd-51cb-b22e-f4bf288b2eed','Merelina','',0,0,'918f20b9-6ddd-51cb-b22e-f4bf288b2eed','Merelina','918f20b9-6ddd-51cb-b22e-f4bf288b2eed','Merelina','918f20b9-6ddd-51cb-b22e-f4bf288b2eed','Merelina','d289dfb8-78ac-4e4d-88cb-8018f1933a7f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Merelina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d28a89fa-733e-4ade-a4f0-959d14331e32','','','d32fca41-8858-56ce-bea1-e7a814bbd834','Brunettia Annandale, 1910','Annandale, 1910',1910,0,'5c8baaaa-d7e5-547c-9310-f2abc1965bf8','Brunettia','5c8baaaa-d7e5-547c-9310-f2abc1965bf8','Brunettia','5c8baaaa-d7e5-547c-9310-f2abc1965bf8','Brunettia','d28a89fa-733e-4ade-a4f0-959d14331e32','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Brunettia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d289e233-5efc-4ecb-8f0b-e2aa3323760e','','','aed75e01-9f55-564f-a20b-ec42c7276eec','Plagioporus preporatus Manter, 1954','Manter, 1954',1954,0,'818795d9-2fb0-5b8d-bf52-860dfb62eb6c','Plagioporus preporatus','818795d9-2fb0-5b8d-bf52-860dfb62eb6c','Plagioporus preporatus','0a332031-cb08-5364-80f2-7805dea58c4f','Plagioporus preporat','d289e233-5efc-4ecb-8f0b-e2aa3323760e','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Plagioporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d28901c0-5b86-47e2-ae28-f3456a2d1e58','','','3fdaf91d-62fd-519a-acf6-30f6153e066d','Polyporus tephroleucus sensu G. Cunn.','',0,0,'cd4ab6e9-8a21-5687-b0f5-21014603903e','Polyporus tephroleucus','cd4ab6e9-8a21-5687-b0f5-21014603903e','Polyporus tephroleucus','2200b9e0-92bd-556a-9174-100d4ecd8194','Polyporus tephroleuc','fe0d5032-a265-4bb1-b205-ac6d93a93c04','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d295c8a5-b237-4026-aa0a-1098a27cdeed','','','59429751-609a-569a-8f74-284cba0e7ca0','Anastrophyllum auritum (Lehm.) Steph.','(Lehm.) Steph.',0,0,'8b90ae20-451b-510f-9ee9-befe7aef409d','Anastrophyllum auritum','8b90ae20-451b-510f-9ee9-befe7aef409d','Anastrophyllum auritum','11e01454-c240-57fe-981e-735caa49d9b4','Anastrophyllum aurit','d295c8a5-b237-4026-aa0a-1098a27cdeed','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2917a39-9a78-46cb-91b0-0ec921c40c0b','','','84edccd5-bb67-58f5-b60c-a7baf190ab5d','Cladosporium ramulosum Reissek','Reissek',0,0,'3d09ea7b-9bd0-5ea8-a2f1-cc528fa70cf8','Cladosporium ramulosum','3d09ea7b-9bd0-5ea8-a2f1-cc528fa70cf8','Cladosporium ramulosum','c48c7301-8b28-5cfc-901d-c8d154eb00fe','Cladosporium ramulos','d2917a39-9a78-46cb-91b0-0ec921c40c0b','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d292abf1-32ba-4612-bd67-22292839fadc','','','696f7ccf-2a6f-59e2-8070-c24931ac1fbc','Acidovorax delafieldii (Davis 1970) Willems et al. 1990','(Davis 1970) Willems et al. 1990',1970,0,'793a58bf-951e-52da-87e7-77b7e31fa8b4','Acidovorax delafieldii','793a58bf-951e-52da-87e7-77b7e31fa8b4','Acidovorax delafieldii','96f5f56c-7c9a-5ca5-b7b1-14d09719bace','Acidovorax delafield','d292abf1-32ba-4612-bd67-22292839fadc','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Comamonadaceae|Acidovorax','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d28d5a7f-8f01-4a80-94d8-a5159d8cd8ad','','','85663ece-725e-50d7-a07d-6144e5d01c33','Chiridius molestus Tanaka, 1957','Tanaka, 1957',1957,0,'888d645a-c321-54e1-982d-90a438a178cd','Chiridius molestus','888d645a-c321-54e1-982d-90a438a178cd','Chiridius molestus','128ed235-5ba7-5ffc-98a3-55dfd992438d','Chiridius molest','d28d5a7f-8f01-4a80-94d8-a5159d8cd8ad','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Chiridius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d292fc7d-87ac-4596-9f24-81b6a8aa0444','','','209c825b-16b9-5a91-b02b-6db977151203','Prodontria montis Emerson, 1997','Emerson, 1997',1997,0,'2f16dc49-4eb3-5c8a-8483-188698e27e11','Prodontria montis','2f16dc49-4eb3-5c8a-8483-188698e27e11','Prodontria montis','8775f17d-bff0-5d01-944c-85ffab36e38a','Prodontria mont','d292fc7d-87ac-4596-9f24-81b6a8aa0444','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Prodontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2933f1a-ca94-4ae0-8a6f-fdc844775033','','','a31efc47-5a9f-5fa2-8908-e8ff9f130644','Lecanactis tibelliana Egea & Torrente','Egea & Torrente',0,0,'a4103abe-02e4-5cfc-b27e-fb9b2759a9c5','Lecanactis tibelliana','a4103abe-02e4-5cfc-b27e-fb9b2759a9c5','Lecanactis tibelliana','449cee29-213e-5ec4-abf1-b786c05645fb','Lecanactis tibellian','d2933f1a-ca94-4ae0-8a6f-fdc844775033','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Lecanactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d28f6865-ceb6-4e8f-a2bf-f7120c7eaa65','','','05363735-b12c-5f25-aca8-ae840eb5dc8d','Pertusaria leucodes C.Knight','C.Knight',0,0,'260c1061-7214-5d01-9990-86441907f850','Pertusaria leucodes','260c1061-7214-5d01-9990-86441907f850','Pertusaria leucodes','4a3c2cbd-d3da-5d56-a46b-429b65c0c143','Pertusaria leucod','d28f6865-ceb6-4e8f-a2bf-f7120c7eaa65','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2974fa2-bf64-4a86-bb06-085f9bac72d8','','','82ecf575-8203-5d51-82ca-7235fc5f4f31','Erinella juncicola (Fuckel) Sacc.','(Fuckel) Sacc.',0,0,'4274e51a-f828-5762-b9f1-7731e3c87411','Erinella juncicola','4274e51a-f828-5762-b9f1-7731e3c87411','Erinella juncicola','3092fed6-422b-58bc-8eb9-a1707a845545','Erinella iuncicol','53fcaec4-6a28-43e9-8cf5-bb43e4eaa30d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Erinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d29b080c-d712-49e5-9894-0cc6fc58695c','','','112b8132-fbdc-55eb-a36b-5ca0deb47e84','Peziza varia (Hedw.) Alb. & Schwein.','(Hedw.) Alb. & Schwein.',0,0,'b37b47be-7594-5bdd-af94-a0c5aac0de87','Peziza varia','b37b47be-7594-5bdd-af94-a0c5aac0de87','Peziza varia','672da637-8b6a-5158-a2bf-116693f77f8f','Peziza uar','d29b080c-d712-49e5-9894-0cc6fc58695c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d29c883a-51ba-4b56-95fa-83798293c993','','','e12cc3dc-2caa-546a-ac9c-fd9b002dc5c6','Rodolia','',0,0,'e12cc3dc-2caa-546a-ac9c-fd9b002dc5c6','Rodolia','e12cc3dc-2caa-546a-ac9c-fd9b002dc5c6','Rodolia','e12cc3dc-2caa-546a-ac9c-fd9b002dc5c6','Rodolia','d29c883a-51ba-4b56-95fa-83798293c993','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Rodolia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2a27353-c143-4302-8c24-40e07a424758','','','4024817e-8c99-5761-8806-58f1966bfd41','Molophilus pilosulus Edwards, 1924','Edwards, 1924',1924,0,'488a67a2-ecc7-5671-901c-c6250f14641d','Molophilus pilosulus','488a67a2-ecc7-5671-901c-c6250f14641d','Molophilus pilosulus','ae1afd78-dbc5-518f-88ee-a89a8a3ad554','Molophilus pilosul','d2a27353-c143-4302-8c24-40e07a424758','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2a510dc-2594-40bc-bbdb-88131307b7eb','','','79b4faf4-f03b-50d8-af5b-fec59530170f','Charadrius veredus Gould, 1848','Gould, 1848',1848,0,'3d688e0d-fa06-5dfc-ace7-75c81e6f9e43','Charadrius veredus','3d688e0d-fa06-5dfc-ace7-75c81e6f9e43','Charadrius veredus','42708f1d-3a1e-5415-9caa-a89d8f4c0aa8','Charadrius uered','d2a510dc-2594-40bc-bbdb-88131307b7eb','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d29e6c1e-b6f9-44fa-b7fc-9507046a74a5','','','a5f32346-506d-5484-a72a-cc5b86ecd229','Leptopharynx costatus Mermod, 1914','Mermod, 1914',1914,0,'9dfdd370-ab42-589d-93fa-ac870078a0c1','Leptopharynx costatus','9dfdd370-ab42-589d-93fa-ac870078a0c1','Leptopharynx costatus','d0e44b8e-abe7-5d4d-a059-19927f95c3e9','Leptopharynx costat','d29e6c1e-b6f9-44fa-b7fc-9507046a74a5','Chromista|Ciliophora|Nassophorea|Microthoracida|Microthoracidae|Leptopharynx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2a34044-daed-4ead-861c-dd1271c4b687','','','cd045374-2f1d-5036-a29d-affa072de41b','Ewartiothamnus sinclairii (Hook.f.) Anderb.','(Hook.f.) Anderb.',0,0,'7e2a5221-d78b-5f99-8b07-6e2d95ded020','Ewartiothamnus sinclairii','7e2a5221-d78b-5f99-8b07-6e2d95ded020','Ewartiothamnus sinclairii','5cdd1fbd-346e-54ba-b662-d60beec0b1c8','Ewartiothamnus sinclair','d2a34044-daed-4ead-861c-dd1271c4b687','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ewartiothamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2a63c37-98e3-4572-a8db-24a96090ae3d','','','508c7b29-10b5-5bfb-a292-46701adcd94d','Leioptilus Wallengren, 1862','Wallengren, 1862',1862,0,'5524f0c8-17e0-508e-8107-b601b9124951','Leioptilus','5524f0c8-17e0-508e-8107-b601b9124951','Leioptilus','5524f0c8-17e0-508e-8107-b601b9124951','Leioptilus','d2a63c37-98e3-4572-a8db-24a96090ae3d','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Leioptilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2a6cee5-f80c-443c-b22d-a40978be9043','','','4179a670-157e-5dcf-a884-c2b0ca36a056','Dracophyllum elegantissimum S.Venter','S.Venter',0,0,'11a70b61-a47e-5c28-a907-e5717ab3bc65','Dracophyllum elegantissimum','11a70b61-a47e-5c28-a907-e5717ab3bc65','Dracophyllum elegantissimum','4fa7af9e-0d58-5677-a54f-59298dd9263c','Dracophyllum elegantissim','d2a6cee5-f80c-443c-b22d-a40978be9043','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2a75bdf-3e30-4589-8452-849433760fd6','','','ada3a09f-9e9b-530e-8b23-f91e91e1ac1d','Veluticeps australiensis Nakasone','Nakasone',0,0,'099599d6-29ba-5ea2-b4fb-5d9fa97e6c96','Veluticeps australiensis','099599d6-29ba-5ea2-b4fb-5d9fa97e6c96','Veluticeps australiensis','728aa827-ad6c-58b0-80a5-39466d09b9d9','Veluticeps australiens','d2a75bdf-3e30-4589-8452-849433760fd6','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Veluticeps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2ab2fc4-7f52-4cdc-b339-f92abf9bca26','','','89b6a935-8ab6-504e-b55f-fe5ef19c30e6','Coprosma propinqua var. latiuscula H.H.Allan','H.H.Allan',0,0,'a62b4a00-b9ff-5fd7-bc7d-3311d794c3e5','Coprosma propinqua latiuscula','cf23107f-149d-5830-adde-85003ed84a18','Coprosma propinqua var. latiuscula','e96c26c6-e60e-5d27-ab74-f7d4d5bc2871','Coprosma propinqu latiuscul','d2ab2fc4-7f52-4cdc-b339-f92abf9bca26','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2a7e726-b18c-4a8b-bc85-d2c26387595e','','','77e337c4-3f63-552e-bc16-58498cb82591','Hydrochorema tenuicaudatum Tillyard, 1924','Tillyard, 1924',1924,0,'b78bfc40-87f2-5e42-a75a-9e33092de8a5','Hydrochorema tenuicaudatum','b78bfc40-87f2-5e42-a75a-9e33092de8a5','Hydrochorema tenuicaudatum','1adf9aa3-f851-5641-a912-398a18ff2064','Hydrochorema tenuicaudat','d2a7e726-b18c-4a8b-bc85-d2c26387595e','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Hydrochorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2b5fa8c-3175-45e6-9cda-1874080d6c5c','','','059035d9-0d6e-5c38-9a81-13cc0352825d','Artemisina jovis Dendy, 1924','Dendy, 1924',1924,0,'2270740d-c024-59c3-aa9e-2b820dc55264','Artemisina jovis','2270740d-c024-59c3-aa9e-2b820dc55264','Artemisina jovis','66fd7a21-1a10-5d41-a17a-967663710ff2','Artemisina iou','d2b5fa8c-3175-45e6-9cda-1874080d6c5c','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Artemisina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2af1b1e-4fa5-490c-acfc-7ddaf2e41d82','','','4289ba3c-4d06-5461-97cf-027a47f4bae0','Pseudostigmaeus collyerae Wood, 1967','Wood, 1967',1967,0,'698fbdc6-6b04-538e-bc4b-a3d74ad44290','Pseudostigmaeus collyerae','698fbdc6-6b04-538e-bc4b-a3d74ad44290','Pseudostigmaeus collyerae','7631d079-7990-5d23-b093-41c4ed941124','Pseudostigmaeus collyer','d2af1b1e-4fa5-490c-acfc-7ddaf2e41d82','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Pseudostigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2b487ad-2c5b-433a-8e98-fa2876ecdf44','','','0a9a5f81-bff3-547f-8534-3577a2a3a9e5','Lecanora melacarpella Müll.Arg.','Müll.Arg.',0,0,'f5df138c-4fc0-591c-9c9b-25eeb4f15685','Lecanora melacarpella','f5df138c-4fc0-591c-9c9b-25eeb4f15685','Lecanora melacarpella','2f3e271c-19a9-5535-863b-196f7b66388d','Lecanora melacarpell','d2b487ad-2c5b-433a-8e98-fa2876ecdf44','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2b284b1-2829-4703-9c62-e2029cc44885','','','75e518f3-ed34-5304-aa91-35175df6903f','Didymium nigripes var. xanthopus (Ditmar) Lister','(Ditmar) Lister',0,0,'27b7e6d7-09bf-5934-863e-df0a965ffd26','Didymium nigripes xanthopus','aecdc3b6-8107-5aac-b795-d103c7651e8a','Didymium nigripes var. xanthopus','b5ba4299-901a-5d94-a66d-f6b7bbcb7a45','Didymium nigrip xanthop','85be2a97-eb8f-4e6b-bd9d-bcdfcfacbc56','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Didymium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2b2da79-8db7-4071-bf34-e796d9f8ff05','','','16b6c341-3f30-5b84-b0fb-4b050f515019','Lophozonia obliqua (Mirb.) Heenan & Smissen','(Mirb.) Heenan & Smissen',0,0,'c6dd5814-89cd-591c-9cec-b1b86baa6176','Lophozonia obliqua','c6dd5814-89cd-591c-9cec-b1b86baa6176','Lophozonia obliqua','ca96fcf4-c7c0-5b08-a847-73ea2756e4ca','Lophozonia obliqu','d2b2da79-8db7-4071-bf34-e796d9f8ff05','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Lophozonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2b9aa79-ac4b-419b-9c94-1d5f3fdbef0c','','','a3b5e929-b357-5352-853e-e81f0acf9e27','Racopilum robustum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'5e824b7e-6c72-52da-a3a0-94b1563135a2','Racopilum robustum','5e824b7e-6c72-52da-a3a0-94b1563135a2','Racopilum robustum','3bf4bd28-9c7c-58c8-a661-572bbfca4c98','Racopilum robust','d2b9aa79-ac4b-419b-9c94-1d5f3fdbef0c','Plantae||Bryopsida|Hypnodendrales|Racopilaceae|Racopilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2bac75d-72a7-4a0d-9d40-60acb7aecf79','','','580af9c3-3d6d-58cd-af19-94b95bb87347','Russula vinaceocuticulata McNabb','McNabb',0,0,'0f895cc5-8769-5b5c-88af-0f9af1d1203b','Russula vinaceocuticulata','0f895cc5-8769-5b5c-88af-0f9af1d1203b','Russula vinaceocuticulata','687479f3-b549-544f-8cde-e77d8cbb7d62','Russula uinaceocuticulat','d2bac75d-72a7-4a0d-9d40-60acb7aecf79','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2bd4bab-5949-44e3-bdef-fdffecfb7955','','','18e85f56-ebab-523a-beed-96d95ee44087','Bacillarianae','',0,0,'18e85f56-ebab-523a-beed-96d95ee44087','Bacillarianae','18e85f56-ebab-523a-beed-96d95ee44087','Bacillarianae','18e85f56-ebab-523a-beed-96d95ee44087','Bacillarianae','d2bd4bab-5949-44e3-bdef-fdffecfb7955','Chromista|Ochrophyta|Bacillariophyceae|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2b6d19f-3ee3-42ed-9730-b774cde75b3a','','','95f62072-5464-5877-950c-7c919df42192','Mucor racemosus f. chibinensis (Neofit.) Schipper','(Neofit.) Schipper',0,0,'7a2f3697-e490-5ac8-a224-3f916de457e9','Mucor racemosus chibinensis','ffaec4c3-40c7-5319-9add-2de899aa5964','Mucor racemosus f. chibinensis','751f3b56-ac2a-5b58-a537-d1c8e4db4921','Mucor racemos chibinens','d2b6d19f-3ee3-42ed-9730-b774cde75b3a','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2bf1303-16a7-4c04-8cc8-0984ed662869','','','596d687a-5acd-5666-8501-11f6ec77550d','Dendia R.Br.bis','R.Br.bis',0,0,'7ceca773-e6e6-5e28-abd0-26446b7f1d9a','Dendia','7ceca773-e6e6-5e28-abd0-26446b7f1d9a','Dendia','7ceca773-e6e6-5e28-abd0-26446b7f1d9a','Dendia','6278c400-13ec-422c-870a-262519eea5c7','Plantae||Bryopsida|Pottiales|Pottiaceae|Dendia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2c0ea22-cf78-4dc7-b265-71d85af22ac5','','','1e772dac-5d72-58dc-8292-a3954574bb06','Platypalpus Macquart, 1827','Macquart, 1827',1827,0,'297e1883-3482-5cfc-ac9a-d05976e51c41','Platypalpus','297e1883-3482-5cfc-ac9a-d05976e51c41','Platypalpus','297e1883-3482-5cfc-ac9a-d05976e51c41','Platypalpus','d2c0ea22-cf78-4dc7-b265-71d85af22ac5','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Platypalpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2c06cca-44dd-4702-89be-cfa4290b568e','','','6d8dd6ec-bd06-572f-8738-4f7e73040aac','Stigmella sophorae (Hudson, 1939)','(Hudson, 1939)',1939,0,'5d5e06cb-7054-5f05-ae04-21279df119fb','Stigmella sophorae','5d5e06cb-7054-5f05-ae04-21279df119fb','Stigmella sophorae','25464b3a-95e2-5a6a-97ac-6812fc9557f7','Stigmella sophor','d2c06cca-44dd-4702-89be-cfa4290b568e','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Stigmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d358f706-82d2-41e3-a1d9-025edafe793f','','','b32baf88-6635-5d7d-8c45-7eec37e234db','Acteonidae species 2 (NZOI S204)','',0,0,'57a328db-82f7-5040-ae51-6a2757d3d7f8','Acteonidae','57a328db-82f7-5040-ae51-6a2757d3d7f8','Acteonidae','57a328db-82f7-5040-ae51-6a2757d3d7f8','Acteonidae','d358f706-82d2-41e3-a1d9-025edafe793f','Animalia|Mollusca|Gastropoda||Acteonidae|Acteonidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d35a6703-155b-4baf-b257-0fe2e3bcb40f','','','628f0dc6-10a4-571d-bd03-b4578c764315','Nectria inventa sensu S. Hughes','',0,0,'0eeb0c6c-f464-5b8c-9e1c-0b73b8e66f9b','Nectria inventa','0eeb0c6c-f464-5b8c-9e1c-0b73b8e66f9b','Nectria inventa','97d630dd-5985-5504-bbbf-3b938598acc3','Nectria inuent','d35a6703-155b-4baf-b257-0fe2e3bcb40f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d2c7a8b7-a706-40cd-b468-02a7bde33b23','','','bc06443f-c9b1-5f2e-87fe-9905ca67c8b3','Flacourtia indica','',0,0,'bc06443f-c9b1-5f2e-87fe-9905ca67c8b3','Flacourtia indica','bc06443f-c9b1-5f2e-87fe-9905ca67c8b3','Flacourtia indica','2057c871-b6fa-58a1-b185-a1b365bcee39','Flacourtia indic','d2c7a8b7-a706-40cd-b468-02a7bde33b23','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Flacourtia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d35a8a03-8e19-4be7-bbbb-5037c80e0f55','','','ce1ac7a1-fe29-57ca-ba0e-f9025a52aef2','Cirratulidae','',0,0,'ce1ac7a1-fe29-57ca-ba0e-f9025a52aef2','Cirratulidae','ce1ac7a1-fe29-57ca-ba0e-f9025a52aef2','Cirratulidae','ce1ac7a1-fe29-57ca-ba0e-f9025a52aef2','Cirratulidae','d35a8a03-8e19-4be7-bbbb-5037c80e0f55','Animalia|Annelida||Terebellida|Cirratulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d35b7fc2-4c83-4003-a2fd-42d211e44e0e','','','0e31089e-925e-5803-a770-c22e033fdd44','Cryptocopoides species NIWA G. Bird','',0,0,'81f9a2b4-508f-5e14-8398-7d1cf95da78b','Cryptocopoides','81f9a2b4-508f-5e14-8398-7d1cf95da78b','Cryptocopoides','81f9a2b4-508f-5e14-8398-7d1cf95da78b','Cryptocopoides','d35b7fc2-4c83-4003-a2fd-42d211e44e0e','Animalia|Arthropoda|Malacostraca|Tanaidacea|Pseudotanaidae|Cryptocopoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d35a61f5-eeb7-4232-9e24-1a28dd5aad1a','','','0cdfa269-7c59-5461-b6da-1662a603bd4f','Heterosquilla tridentata (Thomson, 1882)','(Thomson, 1882)',1882,0,'b76862e8-641c-5901-bad6-e02f6715933e','Heterosquilla tridentata','b76862e8-641c-5901-bad6-e02f6715933e','Heterosquilla tridentata','5b42d833-8764-57b3-90ed-70f45aff72a3','Heterosquilla tridentat','d35a61f5-eeb7-4232-9e24-1a28dd5aad1a','Animalia|Arthropoda|Malacostraca|Stomatopoda|Tetrasquillidae|Heterosquilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d35d9aeb-8720-4466-804c-1a4ee9024e55','','','569b3d69-4859-59a0-8fc9-73b5529b46ef','Degithina sollicitoria (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'cf908771-b70c-5a20-9375-d707cbf51a32','Degithina sollicitoria','cf908771-b70c-5a20-9375-d707cbf51a32','Degithina sollicitoria','a95acf18-0ff0-5abb-8595-6c4f3fe66829','Degithina sollicitor','d35d9aeb-8720-4466-804c-1a4ee9024e55','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Degithina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3624e2f-5f3f-4ae2-b79a-64953273a17f','','','99f78c67-97dd-5b8d-8333-f57be45ac9ba','Reichenbachia','',0,0,'99f78c67-97dd-5b8d-8333-f57be45ac9ba','Reichenbachia','99f78c67-97dd-5b8d-8333-f57be45ac9ba','Reichenbachia','99f78c67-97dd-5b8d-8333-f57be45ac9ba','Reichenbachia','d3624e2f-5f3f-4ae2-b79a-64953273a17f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Reichenbachia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d361e77c-6a55-4a27-a26c-63f9c77ae0c3','','','cf1ee70d-af30-5587-a253-523d2d4724f1','Braunfelsia Paris','Paris',0,0,'8297d76b-40b0-5884-b1c7-bfa040409499','Braunfelsia','8297d76b-40b0-5884-b1c7-bfa040409499','Braunfelsia','8297d76b-40b0-5884-b1c7-bfa040409499','Braunfelsia','d361e77c-6a55-4a27-a26c-63f9c77ae0c3','Plantae||Bryopsida|Dicranales|Dicranaceae|Braunfelsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d35cb63a-2da1-4be9-9c80-5119de56fba8','','','5bdf3d54-d7b8-5807-a601-8a74676bd6e4','Micropora species 1 F127','',0,0,'8477a716-cb0a-52dc-85aa-dccd09d76cac','Micropora','8477a716-cb0a-52dc-85aa-dccd09d76cac','Micropora','8477a716-cb0a-52dc-85aa-dccd09d76cac','Micropora','d35cb63a-2da1-4be9-9c80-5119de56fba8','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporidae|Micropora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d35f8b13-91f3-4ae6-80a7-6da9634817b8','','','183053ba-f23a-570a-8fb2-7bbd400e8a0c','Lecanora plumosa Müll.Arg.','Müll.Arg.',0,0,'a45e49f9-aed2-513c-8042-8a0b2dc06505','Lecanora plumosa','a45e49f9-aed2-513c-8042-8a0b2dc06505','Lecanora plumosa','104d0ea5-b1ab-5a2f-bdff-7591072b540b','Lecanora plumos','d35f8b13-91f3-4ae6-80a7-6da9634817b8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d35dd555-d8bd-471d-a6e7-abd25b8f1307','','','c0ec2152-6bec-5737-ba54-cba1856dedc9','Casuarinicola australis Taylor, 2010','Taylor, 2010',2010,0,'f53a203f-76c5-5224-bf43-d5d296caa931','Casuarinicola australis','f53a203f-76c5-5224-bf43-d5d296caa931','Casuarinicola australis','803ed7dd-de9b-5e5c-a6c5-24ec522d99cc','Casuarinicola austral','d35dd555-d8bd-471d-a6e7-abd25b8f1307','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Casuarinicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3687722-dc93-431f-b515-5dc2af87d4d3','','','344fc0bb-b554-5072-9b8d-4b567d2a09ea','Phellopsylla formicosa (Froggatt, 1900)','(Froggatt, 1900)',1900,0,'56ce1498-0055-5c03-aa1a-1f1f2839bb06','Phellopsylla formicosa','56ce1498-0055-5c03-aa1a-1f1f2839bb06','Phellopsylla formicosa','bdfe8fdd-d2af-5899-9f67-c163d18cf184','Phellopsylla formicos','d3687722-dc93-431f-b515-5dc2af87d4d3','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Phellopsylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3645d6e-f43c-48b5-b02c-a1da766caaa9','','','6c5e974f-b161-54bc-b328-8287836da97a','Meningadora vesca (Smith, 1886)','(Smith, 1886)',1886,0,'aa7289ba-5396-529b-aecf-79441da2c842','Meningadora vesca','aa7289ba-5396-529b-aecf-79441da2c842','Meningadora vesca','e04def2c-3e13-5d93-bff6-772406296a6a','Meningadora uesc','d3645d6e-f43c-48b5-b02c-a1da766caaa9','Animalia|Arthropoda|Malacostraca|Decapoda|Oplophoridae|Meningadora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d36a107f-5016-4112-be6a-b2123f2e92ed','','','70506096-7dec-502b-be7c-3464d597c5a3','Allium neapolitanum Cirillo','Cirillo',0,0,'5be945b9-3f4b-5e31-b6f3-299ff2f3f196','Allium neapolitanum','5be945b9-3f4b-5e31-b6f3-299ff2f3f196','Allium neapolitanum','5b6b41ae-a004-58e1-8700-5d515a176fbb','Allium neapolitan','d36a107f-5016-4112-be6a-b2123f2e92ed','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3688530-c257-4dce-816b-c234a082015e','','','35c391aa-8b81-5277-a121-b1d44b21631f','Trametes apiaria (Pers.) Zmitr., Wasser & Ezhov','(Pers.) Zmitr., Wasser & Ezhov',0,0,'1dbe064c-8bf4-5c9a-97c7-9f33c1b4f465','Trametes apiaria','1dbe064c-8bf4-5c9a-97c7-9f33c1b4f465','Trametes apiaria','41822865-0f73-54e2-8ee7-f09a60f5dcd5','Trametes apiar','eda6c27f-0939-4875-91b0-7897b43c767c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d36e0c4e-8b4e-4718-ba09-3aa33eb06f5e','','','3ced78c6-864b-581d-9614-443b35f5b8a9','Lecidea obludens Nyl.','Nyl.',0,0,'d6980ce6-7ed9-546b-a8e9-5cab3d2f2223','Lecidea obludens','d6980ce6-7ed9-546b-a8e9-5cab3d2f2223','Lecidea obludens','d6980ce6-7ed9-546b-a8e9-5cab3d2f2223','Lecidea obludens','b22fd9b4-961b-4770-bc2f-a8e187019b92','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d36ebd2f-a20a-44a3-8abc-32a68a41c529','','','fab337e5-afd6-582a-8f2e-fb47dee76a8b','Anastrophella E. Horak & Desjardin','E. Horak & Desjardin',0,0,'c9bfebc3-2dc3-5254-8f5b-710c582e8f25','Anastrophella','c9bfebc3-2dc3-5254-8f5b-710c582e8f25','Anastrophella','c9bfebc3-2dc3-5254-8f5b-710c582e8f25','Anastrophella','d36ebd2f-a20a-44a3-8abc-32a68a41c529','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Anastrophella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d36cdc89-2b30-48fb-97ad-88749ffc963f','','','b6360aa1-cb4b-58fb-a352-0d5f19722027','Solenosphaera zanguebarica (Ehrenberg, 1872)','(Ehrenberg, 1872)',1872,0,'97d8a97b-3de2-5425-acba-8ac0e164da47','Solenosphaera zanguebarica','97d8a97b-3de2-5425-acba-8ac0e164da47','Solenosphaera zanguebarica','d99abb16-7858-593b-92c2-dc7327174bd9','Solenosphaera zanguebaric','d36cdc89-2b30-48fb-97ad-88749ffc963f','Chromista|Radiozoa|Polycystinea|Collodaria|Collosphaeridae|Solenosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d37811ea-afa7-437d-9173-055ba467fead','','','c9e8a1c5-fcc9-5557-acb1-d4cd62c90823','Fungiacyathidae','',0,0,'c9e8a1c5-fcc9-5557-acb1-d4cd62c90823','Fungiacyathidae','c9e8a1c5-fcc9-5557-acb1-d4cd62c90823','Fungiacyathidae','c9e8a1c5-fcc9-5557-acb1-d4cd62c90823','Fungiacyathidae','d37811ea-afa7-437d-9173-055ba467fead','Animalia|Cnidaria||Scleractinia|Fungiacyathidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d375a65d-bd62-44b9-9bd9-15c1acece5fd','','','5d846fcb-d944-55a0-92f6-c23df47ad905','Ledella','',0,0,'5d846fcb-d944-55a0-92f6-c23df47ad905','Ledella','5d846fcb-d944-55a0-92f6-c23df47ad905','Ledella','5d846fcb-d944-55a0-92f6-c23df47ad905','Ledella','d375a65d-bd62-44b9-9bd9-15c1acece5fd','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculanidae|Ledella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3743d30-0917-4dcb-83f8-e9d9533ebb17','','','a7c3fae9-5424-547d-aeb9-f799e83cb22b','Magnobates','',0,0,'a7c3fae9-5424-547d-aeb9-f799e83cb22b','Magnobates','a7c3fae9-5424-547d-aeb9-f799e83cb22b','Magnobates','a7c3fae9-5424-547d-aeb9-f799e83cb22b','Magnobates','d3743d30-0917-4dcb-83f8-e9d9533ebb17','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Haplozetidae|Magnobates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d36b5645-a408-41a7-a168-ce06e378dbca','','','98e012b3-3733-5f86-b166-ffe1024ded67','Libertia formosa Graham','Graham',0,0,'e47e1b9a-c255-51a0-990d-900a2c3ff929','Libertia formosa','e47e1b9a-c255-51a0-990d-900a2c3ff929','Libertia formosa','8af7bb8c-adfc-577f-b4e6-879d9bbb0917','Libertia formos','de94e3a5-b11e-44b5-8a44-482f67e7ff49','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Libertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d374a8cc-891b-4544-a486-2900141e06e0','','','77810a6e-e21c-5920-a4f3-a5362402d314','Begonia foliosa var. miniata (Planch. & Linden) L.B.Sm. & B.G.Schub.','(Planch. & Linden) L.B.Sm. & B.G.Schub.',0,0,'93809867-8035-52ac-bccc-f905fc83d09d','Begonia foliosa miniata','179aa268-8d80-51bc-b261-6043ca941f16','Begonia foliosa var. miniata','a5ad62e9-6030-503b-8f76-887155d9572f','Begonia folios miniat','d374a8cc-891b-4544-a486-2900141e06e0','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3758b4a-9638-4e48-9b76-a12b13f5779e','','','91df9f07-d953-5335-b706-d3a23ba9a381','Phormium tenax J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','d3758b4a-9638-4e48-9b76-a12b13f5779e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d378a14f-9f95-49ae-bbcd-cd6ad8038851','','','e72e3337-61ec-517d-9727-aba9380a03b2','Hypoxylon dingleyae Y.M. Ju & J.D. Rogers','Y.M. Ju & J.D. Rogers',0,0,'41e3aff6-5263-5845-972e-98832073025a','Hypoxylon dingleyae','41e3aff6-5263-5845-972e-98832073025a','Hypoxylon dingleyae','55edcd20-227d-53ef-823f-77e9f3086056','Hypoxylon dingley','d378a14f-9f95-49ae-bbcd-cd6ad8038851','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d37e8b8d-8d93-4ae4-bd33-13415016e9db','','','9fd96e31-aaf1-59c4-9565-6b6c1684d7dc','Lejeunea lyratifolia Hook.f. & Taylor','Hook.f. & Taylor',0,0,'af7bdaf8-ccaf-5120-967b-feeb3c98db5d','Lejeunea lyratifolia','af7bdaf8-ccaf-5120-967b-feeb3c98db5d','Lejeunea lyratifolia','f264adf6-fd88-53bf-bb30-88093551eb34','Lejeunea lyratifol','bda0a3e2-3bca-4959-96cc-60b77f03d451','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d37cc7c2-2810-4d67-98a5-40e09e7f957f','','','38d1abe4-2edb-54f7-8c87-ff9ad3d6403c','Cosmarium pachydermum P.M. Lundell','P.M. Lundell',0,0,'71af91b6-1e61-5689-b204-59264e219eb3','Cosmarium pachydermum','71af91b6-1e61-5689-b204-59264e219eb3','Cosmarium pachydermum','256f418b-9d63-5d08-a168-dd674fa235c9','Cosmarium pachyderm','d37cc7c2-2810-4d67-98a5-40e09e7f957f','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d37d07f9-a204-48fe-ba4e-fcb0436a08c0','','','2605582e-c8f0-5357-b08c-75dda6c2756e','Hypercallia aletis Meyrick, 1905','Meyrick, 1905',1905,0,'5aaa4648-26ac-5f73-bafc-739303f62e66','Hypercallia aletis','5aaa4648-26ac-5f73-bafc-739303f62e66','Hypercallia aletis','179d5dbf-a437-5132-8cd2-a068ec94d13a','Hypercallia alet','3e06536c-e8f4-4493-af75-7c2e4741747d','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Hypercallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3828dc6-049f-4e17-ada1-4ab84e444180','','','003ffd69-9261-5032-aaa5-74f754e3ddd3','Limnothrix','',0,0,'003ffd69-9261-5032-aaa5-74f754e3ddd3','Limnothrix','003ffd69-9261-5032-aaa5-74f754e3ddd3','Limnothrix','003ffd69-9261-5032-aaa5-74f754e3ddd3','Limnothrix','d3828dc6-049f-4e17-ada1-4ab84e444180','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Pseudanabaenaceae|Limnothrix','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('d387eb23-be22-46f9-b1fa-4f5e3429e10e','','','2e741047-c5bb-535d-926e-35381d16fa7e','Cacospongia species Kelly & Wilkinson, 2000','',0,0,'16eb4576-f617-508f-a2b4-321dc986a964','Cacospongia','16eb4576-f617-508f-a2b4-321dc986a964','Cacospongia','16eb4576-f617-508f-a2b4-321dc986a964','Cacospongia','d387eb23-be22-46f9-b1fa-4f5e3429e10e','Animalia|Porifera|Demospongiae|Dictyoceratida|Thorectidae|Cacospongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d3866d6c-3e4b-4bc4-9b17-34a08e0698be','','','20eee0aa-99b0-55ab-9e2c-be2514ae012d','Xanthoparmelia cordillerana (Gyeln.) Hale','(Gyeln.) Hale',0,0,'3fa70b36-b97c-52c5-bcc2-240993c38db2','Xanthoparmelia cordillerana','3fa70b36-b97c-52c5-bcc2-240993c38db2','Xanthoparmelia cordillerana','2058e1d4-4d87-5722-8cd0-652e7ffbf43d','Xanthoparmelia cordilleran','d3866d6c-3e4b-4bc4-9b17-34a08e0698be','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d383eb8d-f9a0-4b0c-b4dd-852bddbb7852','','','bc283882-010d-5fd2-b063-1226cbfb039c','Amandinea harrisiana Elix & H.Mayrhofer','Elix & H.Mayrhofer',0,0,'57626ff2-7f0d-563c-a94b-d64dc870c46c','Amandinea harrisiana','57626ff2-7f0d-563c-a94b-d64dc870c46c','Amandinea harrisiana','98ae86e9-2e65-573d-b24f-b42bc17b8b5e','Amandinea harrisian','d383eb8d-f9a0-4b0c-b4dd-852bddbb7852','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3887742-2cb7-4483-b038-afaa6d395429','','','4d3f8f46-ea96-5d83-ae8a-cb361cda1d72','Stereocaulon ramulosum var. pulvinare (C.W.Dodge) I.M.Lamb','(C.W.Dodge) I.M.Lamb',0,0,'5e7ce119-0940-599c-86f4-f1fb5229d814','Stereocaulon ramulosum pulvinare','6cd20f9e-ad75-5057-b8df-71dce2eedafb','Stereocaulon ramulosum var. pulvinare','3a1b339d-fbe7-5d3a-87a3-1d73c0777af4','Stereocaulon ramulos puluinar','0243d332-3751-48a7-a0a4-cafb046efbad','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Stereocaulon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d391779b-1c2f-4a01-a2f6-2104976323b0','','','f0e9b74e-6976-5d63-9945-80bafc1f2fc3','Archechiniscus marci Schultz, 1953','Schultz, 1953',1953,0,'a37a7fb7-f172-5691-804b-9ff989fd739e','Archechiniscus marci','a37a7fb7-f172-5691-804b-9ff989fd739e','Archechiniscus marci','b86e2b00-e2f9-5fb3-a8d6-0a8689adc941','Archechiniscus marc','d391779b-1c2f-4a01-a2f6-2104976323b0','Animalia|Tardigrada|Heterotardigrada|Arthrotardigrada|Halechiniscidae|Archechiniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d38de7d1-a077-436e-98f4-4b075bb3b446','','','fc6bd46a-81e4-53ee-8aa1-f78b5f39c351','Cornu aspersum (Müller, 1774)','(Müller, 1774)',1774,0,'ea2725ad-9fd6-508a-8eb0-99d061d06606','Cornu aspersum','ea2725ad-9fd6-508a-8eb0-99d061d06606','Cornu aspersum','c8d543ae-f074-5c8e-a2da-3430d52a797e','Cornu aspers','d38de7d1-a077-436e-98f4-4b075bb3b446','Animalia|Mollusca|Gastropoda|Stylommatophora|Helicidae|Cornu','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d390d5c5-5156-4860-a48f-f8502da9343f','','','2400943a-2d56-5c15-9a3d-cbf45bb0cc87','Helophilus taruensis (Miller, 1924)','(Miller, 1924)',1924,0,'d89f5017-cbf6-56f1-940e-eaf5d377bb78','Helophilus taruensis','d89f5017-cbf6-56f1-940e-eaf5d377bb78','Helophilus taruensis','71032e3f-e58f-5705-a872-404c1dc9f16e','Helophilus taruens','d390d5c5-5156-4860-a48f-f8502da9343f','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Helophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3938a31-35b8-4dfb-ba32-264337c47868','','','35144a10-8e35-5100-894c-bbb24c20bb11','Schizeilema trifoliolatum (Hook.f.) Domin','(Hook.f.) Domin',0,0,'5c871734-d493-579d-9b20-01749aed291f','Schizeilema trifoliolatum','5c871734-d493-579d-9b20-01749aed291f','Schizeilema trifoliolatum','45778c3a-7ad5-5631-8835-1c447d184736','Schizeilema trifoliolat','ce0d7a37-59a6-405c-9fb5-6de971b69dc6','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Schizeilema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d394a893-8363-4c2d-8dff-47410d9fd037','','','f004a042-4b56-5564-aeee-e06026702005','Terebellida','',0,0,'f004a042-4b56-5564-aeee-e06026702005','Terebellida','f004a042-4b56-5564-aeee-e06026702005','Terebellida','f004a042-4b56-5564-aeee-e06026702005','Terebellida','d394a893-8363-4c2d-8dff-47410d9fd037','Animalia|Annelida||Terebellida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3957e91-ae4e-4c67-aa9d-556529b1d147','','','8065a8ab-9160-5d4a-8118-6932a08ec349','Neodoxa giachinoi Pace, 2008','Pace, 2008',2008,0,'de695366-7f6b-5491-a088-da4cf91fc9d6','Neodoxa giachinoi','de695366-7f6b-5491-a088-da4cf91fc9d6','Neodoxa giachinoi','f310dc99-b94c-5fed-9fda-fb66cc2aa0e8','Neodoxa giachino','d3957e91-ae4e-4c67-aa9d-556529b1d147','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Neodoxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d39376ab-d8f7-434d-89ff-44728fcfdc88','','','283fa608-3e7b-5aed-89a2-ec23562e2cc4','Aleurocystidiellum tsugae (Yasuda) S.H. He & Y.C. Dai','(Yasuda) S.H. He & Y.C. Dai',0,0,'55843e12-2671-53cb-9710-d6677fd060f3','Aleurocystidiellum tsugae','55843e12-2671-53cb-9710-d6677fd060f3','Aleurocystidiellum tsugae','a07bb3f1-6308-51c4-8d1f-4f094e4268fc','Aleurocystidiellum tsug','d39376ab-d8f7-434d-89ff-44728fcfdc88','Fungi|Basidiomycota|Agaricomycetes|Russulales||Aleurocystidiellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d39df09d-b421-44cc-8eaf-21eab20a3e5f','','','924e368c-079a-5fdd-a5bd-f04001058ec6','Aspergillus nidulans var. echinulatus Fennell & Raper','Fennell & Raper',0,0,'9ccf7b35-0835-5ae2-95e1-cd5d34a00dc8','Aspergillus nidulans echinulatus','327ff02c-00e5-5b2d-ba79-ec69fb33366f','Aspergillus nidulans var. echinulatus','04566fe7-bb6f-5055-b533-b27fd3b1a5c3','Aspergillus nidulans echinulat','385cd4b9-df92-49d4-9863-66861ecbf377','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d39a2c81-2e62-4cd7-a360-9ae9c4af187f','','','c185a1aa-9166-5f7e-9f57-73f1f199bbd8','Navicula phyllepta Kützing','Kützing',0,0,'36216ddc-3e2a-528b-b113-d7ba323b74fa','Navicula phyllepta','36216ddc-3e2a-528b-b113-d7ba323b74fa','Navicula phyllepta','95072923-00bc-5265-9c61-b1527f15b374','Navicula phyllept','d39a2c81-2e62-4cd7-a360-9ae9c4af187f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d39fe516-0dae-4d8d-b9fa-b80b3c721244','','','3fa38b1a-59b0-5440-8a64-130b1cfffe6d','Mayriella abstinens Forel, 1902','Forel, 1902',1902,0,'3d1dbea3-510d-5ab3-87ee-3bb4b1f2e55c','Mayriella abstinens','3d1dbea3-510d-5ab3-87ee-3bb4b1f2e55c','Mayriella abstinens','3d1dbea3-510d-5ab3-87ee-3bb4b1f2e55c','Mayriella abstinens','d39fe516-0dae-4d8d-b9fa-b80b3c721244','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Mayriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1eb6bf3-7567-4646-bd1b-51ddc63fffec','','','e9b47acf-ba29-511d-a9bd-cd7af5cfb0f6','Aphanocapsa delicatissima W. & G. S. West','W. & G. S. West',0,0,'4c17c7db-3d78-5d8b-aabf-d74dd51f8dd5','Aphanocapsa delicatissima','4c17c7db-3d78-5d8b-aabf-d74dd51f8dd5','Aphanocapsa delicatissima','dc0dcee2-df2f-526f-beb0-10dad03b1151','Aphanocapsa delicatissim','d1eb6bf3-7567-4646-bd1b-51ddc63fffec','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Merismopediaceae|Aphanocapsa','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('d3a089c0-dcca-4253-a939-c1b2107caa33','','','d5861f71-e77b-58ad-8ac9-c6858d6d7377','Streptomyces achromogenes Okami and Umezawa, 1953','Okami and Umezawa, 1953',1953,0,'9e81c42a-c185-5867-9bfb-6f718d4df0cd','Streptomyces achromogenes','9e81c42a-c185-5867-9bfb-6f718d4df0cd','Streptomyces achromogenes','1ae586cf-5549-5ac8-95f5-b816354e09fe','Streptomyces achromogen','d3a089c0-dcca-4253-a939-c1b2107caa33','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('d1ed5797-c750-4164-bfa8-961cdef1ddde','','','5b766137-8f63-5a20-a2df-d202c224c4d5','Harrisomyia terebrella Alexander, 1932','Alexander, 1932',1932,0,'9a160e57-35c0-525e-9ad5-2a84118354c6','Harrisomyia terebrella','9a160e57-35c0-525e-9ad5-2a84118354c6','Harrisomyia terebrella','386145c2-91b7-5f98-9b9e-468359390756','Harrisomyia terebrell','d1ed5797-c750-4164-bfa8-961cdef1ddde','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Harrisomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1ed062a-054e-441a-84b7-9111b5d5e11a','','','dc4f4b02-4882-5694-86b5-9bcf7312aa6c','Navicula cinctaeformis Hustedt','Hustedt',0,0,'cf0576c2-f993-5334-a510-fb99a09c6bec','Navicula cinctaeformis','cf0576c2-f993-5334-a510-fb99a09c6bec','Navicula cinctaeformis','66b317e8-4c1d-5d4c-837c-3c7a9648ba6d','Navicula cinctaeform','d1ed062a-054e-441a-84b7-9111b5d5e11a','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1ee33dd-4861-4db5-ac16-eec876b60e53','','','68da8782-16f5-5de6-84c2-97bb558c8ef7','Crocus chrysanthus ''Sno Bunting''','',0,0,'3ef8388c-01bb-56c6-bf88-58a8e964e021','Crocus chrysanthus','3ef8388c-01bb-56c6-bf88-58a8e964e021','Crocus chrysanthus','abe1e677-bca6-5a03-a149-75f813b0e851','Crocus chrysanth','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('d1f40aa7-e100-43e1-927e-4a19107815ab','','','237d7244-d8b3-5c32-9d91-65e03a4ca78f','Tobacco mosaic virus','',0,0,'','','','','','','d1f40aa7-e100-43e1-927e-4a19107815ab','Virus|||Martellivirales|Virgaviridae|Tobamovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('d1f782ea-3268-415e-a79d-55638c6f4630','','','f43d9aaf-535a-535d-9c4d-9deea0009ba6','Ganoderma pseudoferreum (Wakef.) Overeem & B.A. Steinm.','(Wakef.) Overeem & B.A. Steinm.',0,0,'c05445bc-0df0-580b-9cbe-01c53391f637','Ganoderma pseudoferreum','c05445bc-0df0-580b-9cbe-01c53391f637','Ganoderma pseudoferreum','e75f4d5d-8682-5562-94be-dcb0e1fc3f20','Ganoderma pseudoferre','04a21896-b70b-4a83-84cb-729951de5046','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Ganoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1f8f0f6-d0dc-41aa-922d-239dd2d44898','','','f161eaa2-486b-56ff-9f51-b28308485dc0','Cladonema radiatum Dujardin, 1843','Dujardin, 1843',1843,0,'83d180b8-6c72-5440-a46c-320da74b560f','Cladonema radiatum','83d180b8-6c72-5440-a46c-320da74b560f','Cladonema radiatum','0d0fd259-1a0d-5801-b312-4b282b3d32e0','Cladonema radiat','d1f8f0f6-d0dc-41aa-922d-239dd2d44898','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Cladonematidae|Cladonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1f43eb3-8ab8-4d7a-b6ad-e1551880128f','','','413ef021-2715-5113-89cc-430a7034d335','Coriolellus flavescens','',0,0,'413ef021-2715-5113-89cc-430a7034d335','Coriolellus flavescens','413ef021-2715-5113-89cc-430a7034d335','Coriolellus flavescens','fda08507-f6bc-5338-9504-b274be6eca8d','Coriolellus flauescens','5bbdbf98-3932-4dbf-ab57-040ee3b9865c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Coriolellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1fc5e20-6fec-45f1-9d38-0dea36ac755b','','','6e3b6a8f-de50-591d-af9f-87dd7563a0a8','Distichophyllum adnatum (Hook.f. & Wilson) Broth.','(Hook.f. & Wilson) Broth.',0,0,'2d58a1fe-5e61-5f34-b700-98b7fa3722b3','Distichophyllum adnatum','2d58a1fe-5e61-5f34-b700-98b7fa3722b3','Distichophyllum adnatum','1f2bf6e6-ee75-5e0e-8cfc-f8c30f708a37','Distichophyllum adnat','d1fc5e20-6fec-45f1-9d38-0dea36ac755b','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Distichophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2017ea9-18ee-45c1-98f7-3e0dc380f16c','','','26f9bb77-d468-5abb-b388-3d52fe36ee84','Sieglingia exigua (Kirk) Kuntze','(Kirk) Kuntze',0,0,'1e92cbc8-2ad2-5529-828d-94b9858a05eb','Sieglingia exigua','1e92cbc8-2ad2-5529-828d-94b9858a05eb','Sieglingia exigua','dd381ce6-5cfa-5ad9-9877-e217eec9ed6e','Sieglingia exigu','563c3e4d-4de7-4097-990d-40c29749cc40','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sieglingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d200ac22-bb5c-4689-a2a4-6bee09e5fa93','','','1341191c-cd73-52e8-b64b-ba6d0cd69086','Novafroneta gladiatrix Blest, 1979','Blest, 1979',1979,0,'64770a8a-4f0f-5d2b-8720-5348268052e8','Novafroneta gladiatrix','64770a8a-4f0f-5d2b-8720-5348268052e8','Novafroneta gladiatrix','64770a8a-4f0f-5d2b-8720-5348268052e8','Novafroneta gladiatrix','d200ac22-bb5c-4689-a2a4-6bee09e5fa93','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Novafroneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2023d90-e74e-46ef-bf65-d614f33a8ed3','','','4ac68402-48ee-5c36-9242-3b5f99f4ad06','Anous stolidus pileatus (Scopoli)','(Scopoli)',0,0,'4de808d7-9c69-5851-9328-59cb25286a47','Anous stolidus pileatus','4de808d7-9c69-5851-9328-59cb25286a47','Anous stolidus pileatus','cbe77422-8c71-530a-99d6-fa4ea54333df','Anous stolid pileat','d2023d90-e74e-46ef-bf65-d614f33a8ed3','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Anous','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d205437c-932c-42eb-b5b1-959a3d4029cb','','','fad7c185-4959-5a0b-b439-f8786f96d6d1','Typhulaceae Jülich','Jülich',0,0,'07f00477-2e97-5bcd-9326-4474216deefc','Typhulaceae','07f00477-2e97-5bcd-9326-4474216deefc','Typhulaceae','07f00477-2e97-5bcd-9326-4474216deefc','Typhulaceae','d205437c-932c-42eb-b5b1-959a3d4029cb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Typhulaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d208475c-f8a4-4df0-962e-a45565664f72','','','52e205c9-6fd5-5ffc-8c33-dd64e6d73976','Spilotrogia elongata (Broun, 1883)','(Broun, 1883)',1883,0,'806586c8-c64f-5d97-b3ee-3dab9170506e','Spilotrogia elongata','806586c8-c64f-5d97-b3ee-3dab9170506e','Spilotrogia elongata','1d94f81b-1dee-55d8-b961-f85c44a9a243','Spilotrogia elongat','d208475c-f8a4-4df0-962e-a45565664f72','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Spilotrogia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d20830a4-262f-4588-8c9f-b7c6f03f12d9','','','ebf9d74b-da23-51aa-93c5-9b4f869f2d84','Diplomitoporus cunninghamii P.K. Buchanan & Ryvarden','P.K. Buchanan & Ryvarden',0,0,'cb363a6f-c784-53e2-92be-e85a88609789','Diplomitoporus cunninghamii','cb363a6f-c784-53e2-92be-e85a88609789','Diplomitoporus cunninghamii','3e3736fa-5cec-56e6-92ad-127b1f348ba1','Diplomitoporus cunningham','d20830a4-262f-4588-8c9f-b7c6f03f12d9','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Diplomitoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2041371-61b9-4eeb-8308-f9828c26a1f5','','','e978af2c-75d2-5e92-ac57-e343c1f7832d','Rhizophydium collapsum Karling','Karling',0,0,'d609f144-3fbc-507e-ba78-55fb0e75f517','Rhizophydium collapsum','d609f144-3fbc-507e-ba78-55fb0e75f517','Rhizophydium collapsum','7de73885-474d-59e3-ac8d-da7360a998d9','Rhizophydium collaps','d2041371-61b9-4eeb-8308-f9828c26a1f5','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Rhizophydiaceae|Rhizophydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2035214-0066-4063-b609-ef60912b32c7','','','a9bdf9cd-baf7-51a8-8c0b-594d84edb03a','Puffinus elegans Giglioli & Salvadori, 1869','Giglioli & Salvadori, 1869',1869,0,'c5dbbe72-6fc4-56cc-bcb8-8a4b5de23b33','Puffinus elegans','c5dbbe72-6fc4-56cc-bcb8-8a4b5de23b33','Puffinus elegans','c5dbbe72-6fc4-56cc-bcb8-8a4b5de23b33','Puffinus elegans','d2035214-0066-4063-b609-ef60912b32c7','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d20e8c56-eaed-472e-8463-a0862e31f49b','','','c4658ddd-a3a0-580e-81f0-54ef5a6a7365','Hyphodontia aspera (Fr.) J. Erikss.','(Fr.) J. Erikss.',0,0,'2fc063e4-3fbf-566e-a2ef-0fd7391813ba','Hyphodontia aspera','2fc063e4-3fbf-566e-a2ef-0fd7391813ba','Hyphodontia aspera','89b3bc7d-d2f1-5a6d-a152-07d4ca172391','Hyphodontia asper','3e68485c-cdd6-4aa3-bc63-f79565c39e6a','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d215b572-aacf-42e9-b5e6-5be6f610a596','','','6cbbf7c5-cb2e-50c5-b5d4-b31918973c4a','Fagaceae','',0,0,'6cbbf7c5-cb2e-50c5-b5d4-b31918973c4a','Fagaceae','6cbbf7c5-cb2e-50c5-b5d4-b31918973c4a','Fagaceae','6cbbf7c5-cb2e-50c5-b5d4-b31918973c4a','Fagaceae','d215b572-aacf-42e9-b5e6-5be6f610a596','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d215d3be-a89a-4647-a366-2f09c5093938','','','bfe0b9e2-d6d8-53b5-9233-39d164d9c14a','Phyllactinia corylea (Pers.) P. Karst.','(Pers.) P. Karst.',0,0,'ea4fcc08-07e0-5913-b97b-5124fba6dd72','Phyllactinia corylea','ea4fcc08-07e0-5913-b97b-5124fba6dd72','Phyllactinia corylea','41016613-532d-5fb1-a242-fafc150254ae','Phyllactinia coryle','c3ff58ba-c30f-4db0-bedc-7e2fcef0ed15','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Phyllactinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d21476de-fee7-4c38-b8c6-becdeb1f4c6b','','','f2d2db0f-52a2-540e-8369-5221c3b93de6','Pinguicula hirtiflora Ten.','Ten.',0,0,'1205b957-1920-5554-ae24-0dfaf1f91aa9','Pinguicula hirtiflora','1205b957-1920-5554-ae24-0dfaf1f91aa9','Pinguicula hirtiflora','73783e6c-07df-5319-b8a6-8533d0b51fda','Pinguicula hirtiflor','d21476de-fee7-4c38-b8c6-becdeb1f4c6b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Pinguicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d21c56ce-19e7-4e91-a3d7-0e20d7e76fcc','','','fbcb1ce5-e3c0-51b4-a752-03723e7ec153','Vogtia','',0,0,'fbcb1ce5-e3c0-51b4-a752-03723e7ec153','Vogtia','fbcb1ce5-e3c0-51b4-a752-03723e7ec153','Vogtia','fbcb1ce5-e3c0-51b4-a752-03723e7ec153','Vogtia','d21c56ce-19e7-4e91-a3d7-0e20d7e76fcc','Animalia|Cnidaria|Hydrozoa|Siphonophora|Hippopodiidae|Vogtia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d21b3cbe-1e22-4fa3-8bc9-0301ee86ad75','','','a78a1641-7a75-5ebe-92e8-ac3ca6a71f02','Amphora commutata Grunow','Grunow',0,0,'3cef17b8-451c-51d9-82ae-31f7bd042ee4','Amphora commutata','3cef17b8-451c-51d9-82ae-31f7bd042ee4','Amphora commutata','3c94433b-dab8-5c72-88fc-b0372cf3c53a','Amphora commutat','d21b3cbe-1e22-4fa3-8bc9-0301ee86ad75','Chromista|Ochrophyta|Bacillariophyceae|Thalassiophysales|Catenulaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d21883c6-b026-4235-b6d0-248cd684cfc1','','','15079d10-f4f3-55cf-aae5-24f90b194d65','Edwardzetes novazealandicus Hammer, 1967','Hammer, 1967',1967,0,'c2b36b56-3293-55f9-91e0-0c1e2e5f3d37','Edwardzetes novazealandicus','c2b36b56-3293-55f9-91e0-0c1e2e5f3d37','Edwardzetes novazealandicus','ffdbdcc6-e9d8-510e-a620-4288c1486c23','Edwardzetes nouazealandic','d21883c6-b026-4235-b6d0-248cd684cfc1','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Ceratozetidae|Edwardzetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d21aa809-f8be-44b3-98d2-27e0ad1b83a4','','','36cabde0-91a1-5b09-a81f-8eab7054ed1c','Paracoccus parvicirculus Cox, 1987','Cox, 1987',1987,0,'f376003a-0978-55d7-bf5c-6f3fb7adaf1a','Paracoccus parvicirculus','f376003a-0978-55d7-bf5c-6f3fb7adaf1a','Paracoccus parvicirculus','37cf354c-32f8-5199-80c2-7af293b43dfe','Paracoccus paruicircul','d21aa809-f8be-44b3-98d2-27e0ad1b83a4','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Paracoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2199fca-be1f-494d-8f64-2b3b5f7c1777','','','ec271c4b-79bc-58e4-852f-e655ecc46300','Callopisma inclinans (Stirt.) Müll.Arg.','(Stirt.) Müll.Arg.',0,0,'838a25e5-1e91-51ac-bc7a-6ba9267f1d7c','Callopisma inclinans','838a25e5-1e91-51ac-bc7a-6ba9267f1d7c','Callopisma inclinans','838a25e5-1e91-51ac-bc7a-6ba9267f1d7c','Callopisma inclinans','3184cb34-3f0e-4181-864f-df282d94f33b','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Callopisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d21bff59-3a1a-4065-9aa9-ad92287a8208','','','1dd7ba82-3b58-5fe0-acf4-05f72854ac12','Caccomolpus substriatus Broun, 1917','Broun, 1917',1917,0,'9bd8db76-e531-572e-ba16-1a72669960df','Caccomolpus substriatus','9bd8db76-e531-572e-ba16-1a72669960df','Caccomolpus substriatus','c6da8e25-1b55-5d5e-bb4f-6199bdc3d524','Caccomolpus substriat','d21bff59-3a1a-4065-9aa9-ad92287a8208','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Caccomolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d21dd9d5-74eb-4191-b7af-8dd27731971e','','','3b167cc5-b445-5d38-94d7-8d8955527926','Polycoccum stictaria (Linds.) D.J.Galloway','(Linds.) D.J.Galloway',0,0,'9da29e63-7945-5f2b-9f97-3bc35ba4872a','Polycoccum stictaria','9da29e63-7945-5f2b-9f97-3bc35ba4872a','Polycoccum stictaria','5a13cf61-b524-540d-94d9-19990c511a8a','Polycoccum stictar','d21dd9d5-74eb-4191-b7af-8dd27731971e','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Polycoccaceae|Polycoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d222f7cc-aece-4647-8f0d-bddb3a0c5683','','','a7deede0-b4a5-50d1-82c1-1faf66bf2990','Austroboletus cookei (Sacc. & P. Syd.) Wolfe','(Sacc. & P. Syd.) Wolfe',0,0,'f7fbca68-87c8-54e9-a6cb-339a8ece0136','Austroboletus cookei','f7fbca68-87c8-54e9-a6cb-339a8ece0136','Austroboletus cookei','b123739b-5ffc-5129-9eec-d903015d23fa','Austroboletus cooke','af8c19d0-24ae-4086-88d0-9000a31f4bc0','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Austroboletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d229e337-4d82-454b-be54-9b4a587ba195','','','983e14b9-c694-54b4-8835-c7568dbed03e','Pseudalepyrum ciliatum var. ligulatum (Kirk) Dandy','(Kirk) Dandy',0,0,'96ec02f5-0c6e-5bdd-bbb8-e101564cf756','Pseudalepyrum ciliatum ligulatum','abac1bf0-1504-5f3d-b79b-0729fd5f67d0','Pseudalepyrum ciliatum var. ligulatum','4318a1de-d0d9-5c09-a7e0-e160c2f5f18d','Pseudalepyrum ciliat ligulat','c7d463ec-810c-4d19-9a88-f58862ab2a57','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Pseudalepyrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d228b1ce-cf36-474f-80fd-a04b387db510','','','6ca36a6d-8f88-5e01-875e-1fd7536d3e3f','Eosentomon australicum (Womersley, 1939)','(Womersley, 1939)',1939,0,'ae0e04d9-6388-58df-839b-dda22642dfd8','Eosentomon australicum','ae0e04d9-6388-58df-839b-dda22642dfd8','Eosentomon australicum','ea6e60a5-cb50-5bc4-8386-d2d6e521ca6c','Eosentomon australic','d228b1ce-cf36-474f-80fd-a04b387db510','Animalia|Arthropoda|Protura||Eosentomidae|Eosentomon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d22beaa3-2960-4e5f-958e-71647a569e85','','','1ce54991-0336-5fa8-ae2b-9e1eec25a3de','Cosmarium crenatum Ralfs','Ralfs',0,0,'b1df4398-68cb-5965-8c18-5b1d51fd9b52','Cosmarium crenatum','b1df4398-68cb-5965-8c18-5b1d51fd9b52','Cosmarium crenatum','74861c10-9448-540a-b1f1-b336accbd5ee','Cosmarium crenat','d22beaa3-2960-4e5f-958e-71647a569e85','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d22d207c-70af-4ac7-a624-d76b8b5fe2ee','','','dc3b94e5-9b01-5a4d-85df-5bf28b635c00','Kanikania improvisa (Chilton, 1909)','(Chilton, 1909)',1909,0,'5a383969-0fb8-5018-a021-ebd08fef70ae','Kanikania improvisa','5a383969-0fb8-5018-a021-ebd08fef70ae','Kanikania improvisa','125fc472-b02e-5c55-9c5e-2e3be8ddafba','Kanikania improuis','d22d207c-70af-4ac7-a624-d76b8b5fe2ee','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Kanikania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d22bcd3d-e07d-4589-b524-aedf646f3471','','','44431db7-3dbb-5dd8-891f-117320d1e9b5','Koeleria phleoides (Vill.) Pers.','(Vill.) Pers.',0,0,'d68a2cba-dd15-5e47-9ffc-b615fc31dab1','Koeleria phleoides','d68a2cba-dd15-5e47-9ffc-b615fc31dab1','Koeleria phleoides','bf6fc135-8541-5407-90d4-ca325021d826','Koeleria phleoid','c0726225-36b2-481b-b43a-6af1ddc62d54','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Koeleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2372d59-2cc0-4b44-b7b0-787deb809466','','','ade258c5-8bf6-5d44-afa0-ba374e4e20ed','Erinella Sacc.','Sacc.',0,0,'b402aa53-506b-5ea9-8acd-20e5a57cf94a','Erinella','b402aa53-506b-5ea9-8acd-20e5a57cf94a','Erinella','b402aa53-506b-5ea9-8acd-20e5a57cf94a','Erinella','061e542b-357d-49a5-a5ef-c8bb75ba57fc','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Erinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d239fdc7-a5e8-45cf-ba50-933a16726a83','','','723eb35f-9ba7-5ac5-890d-41123d0c1f5d','Odontionella cyclops (Busk, 1854)','(Busk, 1854)',1854,0,'f1eff0ce-c1b2-5f5e-86f7-981950b05ba4','Odontionella cyclops','f1eff0ce-c1b2-5f5e-86f7-981950b05ba4','Odontionella cyclops','f1eff0ce-c1b2-5f5e-86f7-981950b05ba4','Odontionella cyclops','d239fdc7-a5e8-45cf-ba50-933a16726a83','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Foveolariidae|Odontionella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2348180-97db-4a25-a0c9-9fdf6c02e5a4','','','c0a12978-eb2e-5d7d-916b-df988462f096','Juniperus formosana Hayata','Hayata',0,0,'a48e2b64-7565-5108-a14e-9eaadfd180e9','Juniperus formosana','a48e2b64-7565-5108-a14e-9eaadfd180e9','Juniperus formosana','2b241463-97e9-5db1-bc33-3fb23730fe1b','Juniperus formosan','d2348180-97db-4a25-a0c9-9fdf6c02e5a4','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d233b579-0aef-4334-9469-ae1b220605ac','','','9d8779fc-10a7-51c7-a589-6adc6a434f66','Leprieuria bacillum (Mont.) Læssøe, J.D. Rogers & Whalley','(Mont.) Læssøe, J.D. Rogers & Whalley',0,0,'36ffaa2e-70f5-5d31-a903-a396a4942688','Leprieuria bacillum','36ffaa2e-70f5-5d31-a903-a396a4942688','Leprieuria bacillum','75be052d-be87-571f-931d-b6620f599175','Leprieuria bacill','d233b579-0aef-4334-9469-ae1b220605ac','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Leprieuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d23fe3da-1221-4687-bf04-640b4f837fb2','','','23329a10-5d25-5bd4-ab7f-6cd1c70264e4','Choreonema thuretii (Bornet) F.Schmitz','(Bornet) F.Schmitz',0,0,'78428152-af97-5920-ba3f-17123933a267','Choreonema thuretii','78428152-af97-5920-ba3f-17123933a267','Choreonema thuretii','a60baae1-1df7-568e-b692-0103d40cadc9','Choreonema thuret','d23fe3da-1221-4687-bf04-640b4f837fb2','Plantae|Rhodophyta|Florideophyceae|Corallinales|Hapalidiaceae|Choreonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d23e7398-baa3-403e-bc0d-d3f87731cf97','','','0d826df8-5fa8-51fa-b74c-8476c2bd71cd','Cladonia gracilis subvar. campbelliana Vain.','Vain.',0,0,'b9a554b6-457b-58a9-b9dd-4462310caf7b','Cladonia gracilis campbelliana','e48c4038-43d1-59c3-acc0-196de43c4478','Cladonia gracilis subvar. campbelliana','47364366-0aff-50c5-ac4a-c536cdb7228c','Cladonia gracil campbellian','c0dccfff-58fe-4b4c-9c07-ddffd69cb1bf','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','subvariety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d240e5ea-27bf-403d-b406-ea59e54116f3','','','bf2e3c36-098a-5213-a62b-fc0a2783e940','Callaeidae','',0,0,'bf2e3c36-098a-5213-a62b-fc0a2783e940','Callaeidae','bf2e3c36-098a-5213-a62b-fc0a2783e940','Callaeidae','bf2e3c36-098a-5213-a62b-fc0a2783e940','Callaeidae','d240e5ea-27bf-403d-b406-ea59e54116f3','Animalia|Chordata|Aves|Passeriformes|Callaeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2429d73-9da8-4da7-a5c0-5b72d22266e2','','','ee96ef23-f0a1-5128-8a61-57ef95ca83e8','Brunneoporus Audet','Audet',0,0,'18450ffc-677c-55b0-af30-f1ca319368f4','Brunneoporus','18450ffc-677c-55b0-af30-f1ca319368f4','Brunneoporus','18450ffc-677c-55b0-af30-f1ca319368f4','Brunneoporus','d2429d73-9da8-4da7-a5c0-5b72d22266e2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Brunneoporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d244b4f1-6f59-4ff0-be9f-7dbf94fb30ca','','','6c30c596-ad04-551d-874f-fa5091bb00af','Onopordum L.','L.',0,0,'01a1efec-edd5-5004-ac52-1f7672ce9610','Onopordum','01a1efec-edd5-5004-ac52-1f7672ce9610','Onopordum','01a1efec-edd5-5004-ac52-1f7672ce9610','Onopordum','d244b4f1-6f59-4ff0-be9f-7dbf94fb30ca','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Onopordum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d248b732-963b-44f5-9140-95aa2bede7d5','','','febc24ad-69a3-5a58-917b-96aba834ecfb','Ornithopteris (J.Agardh) J.Sm.','(J.Agardh) J.Sm.',0,0,'be35e836-71dc-5960-a2b8-c5c4d02c8c86','Ornithopteris','be35e836-71dc-5960-a2b8-c5c4d02c8c86','Ornithopteris','be35e836-71dc-5960-a2b8-c5c4d02c8c86','Ornithopteris','b9727996-e363-427a-84ab-ecf82fa563da','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Ornithopteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2481482-bd9a-4b11-a421-e42c8ba34ce7','','','0e4aaaab-01d9-5cce-8806-deb9b1a7fe34','Lactococcus lactis (Lister 1873) Schleifer et al. 1986 subsp. lactis','',0,0,'5ba6e24e-bcad-5ded-a4be-1f077584c145','Lactococcus lactis lactis','87bb3aa7-3683-588b-9cc3-758ddcfeaa26','Lactococcus lactis subsp. lactis','a246364f-543b-5a6b-a80c-f96f67e9a1d6','Lactococcus lact lact','d2481482-bd9a-4b11-a421-e42c8ba34ce7','Bacteria|Bacillota|Bacilli|Lactobacillales|Streptococcaceae|Lactococcus','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('d2501ac6-1a0c-4f09-8d90-4505a9ffe961','','','e1865a08-f1cc-57f0-921e-93973acdd47d','Puccinia ruebsaamenii Magnus','Magnus',0,0,'c97fee63-9e90-5615-9459-080a45c27df3','Puccinia ruebsaamenii','c97fee63-9e90-5615-9459-080a45c27df3','Puccinia ruebsaamenii','40302e54-38f0-5b06-a492-ea681ccf7a16','Puccinia ruebsaamen','7f1a5ee7-57a1-4616-a366-9381741f5d1b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d24cb16c-4d88-45d1-b70f-852f4989f616','','','548f916e-4d80-5fbd-91e6-162d96449c4d','Dactylomyces Sopp','Sopp',0,0,'f48df954-3427-5773-b641-b46fe2a615aa','Dactylomyces','f48df954-3427-5773-b641-b46fe2a615aa','Dactylomyces','f48df954-3427-5773-b641-b46fe2a615aa','Dactylomyces','d24cb16c-4d88-45d1-b70f-852f4989f616','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Dactylomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2512fcf-e5d2-4da9-88f9-15e74f948b39','','','9507aefb-b8a7-58a5-9c45-2c37f71421c5','Pestalotia compta Sacc.','Sacc.',0,0,'70e2f1af-20c0-5672-857a-ed573ec5efd8','Pestalotia compta','70e2f1af-20c0-5672-857a-ed573ec5efd8','Pestalotia compta','3d32afb0-3a1d-5468-acbb-1570d4b1be50','Pestalotia compt','32cbb6f0-4dff-418d-b174-1a1f243d2d87','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d25461cd-8d37-4acc-b3f8-1abf2a33f72d','','','7737cb87-f06e-56e9-a56f-44861daf620c','Cladia retipora (Labill.) Nyl.','(Labill.) Nyl.',0,0,'eaf4c48d-77f0-5d82-b8f2-ecf860ca948c','Cladia retipora','eaf4c48d-77f0-5d82-b8f2-ecf860ca948c','Cladia retipora','be0cb16c-4992-569e-a41b-ff83091b8493','Cladia retipor','08a9ffc4-b31e-41df-ba7c-e46bfb165c01','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2556a46-3cea-45db-a731-798bea749e7f','','','1119fadc-1bfa-5a30-8354-af91138aa9d9','Tsochasta paradesma Meyrick, 1885','Meyrick, 1885',1885,0,'952ee6f1-dffd-510f-b8b0-188099200520','Tsochasta paradesma','952ee6f1-dffd-510f-b8b0-188099200520','Tsochasta paradesma','946bb362-3eb7-5297-accd-324d9c9dd620','Tsochasta paradesm','a8efdbbf-7dd6-43fa-b32c-8ecc523be231','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Tsochasta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2507929-3944-4003-b5af-c7060a572616','','','7684eeaf-15a4-540a-b743-4a326795d6e2','Diploicia canescens (Dicks.) A.Massal. subsp. canescens','',0,0,'02f977d2-f5de-59a9-b9f4-1fe2d498cf03','Diploicia canescens canescens','3356105c-d09a-538f-bd3c-bac09b9215cd','Diploicia canescens subsp. canescens','02f977d2-f5de-59a9-b9f4-1fe2d498cf03','Diploicia canescens canescens','d2507929-3944-4003-b5af-c7060a572616','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Diploicia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2579a09-994d-4461-a324-e327fd7424bb','','','ffc95349-92cb-5a97-8840-de4e0be651b7','Elpidia theeli Hansen, 1956','Hansen, 1956',1956,0,'4de938fc-8592-5bc0-a849-50792ceb301a','Elpidia theeli','4de938fc-8592-5bc0-a849-50792ceb301a','Elpidia theeli','5f5b42d3-9d22-5fd8-80cf-41cbe3aae5d6','Elpidia theel','d2579a09-994d-4461-a324-e327fd7424bb','Animalia|Echinodermata|Holothuroidea|Elasipodida|Elpidiidae|Elpidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d25b55af-09bf-4de5-8e29-25415e6c86a5','','','077ccc2e-0525-54f5-ac88-bb879d14227c','Tryblionella acuminata W.Smith','W.Smith',0,0,'69edbe7e-2226-5603-ae49-f88c7a9a5580','Tryblionella acuminata','69edbe7e-2226-5603-ae49-f88c7a9a5580','Tryblionella acuminata','bb53415b-fc2a-5dbd-a2d1-54d74869d3cf','Tryblionella acuminat','d25b55af-09bf-4de5-8e29-25415e6c86a5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Tryblionella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d25e88ce-c84b-440f-a5da-608de182b20b','','','0a3ffa97-884d-5a0e-b3ed-d0d1e661be6e','Corticium globososporum G. Cunn.','G. Cunn.',0,0,'4b8c0d82-a7bb-5b0c-bcfd-7efbd05f52e6','Corticium globososporum','4b8c0d82-a7bb-5b0c-bcfd-7efbd05f52e6','Corticium globososporum','9dbc56d0-44de-5c98-b369-e04392895ccc','Corticium globosospor','dd5a1462-e64b-4515-8064-d4697ef97a05','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2582e14-894a-4175-81c7-e3d6d1f36714','','','6d022208-9e11-5c8f-87ce-d393c5c45ab8','Phoenix L.','L.',0,0,'d87a0f7a-7785-5eaa-8565-e401950d0dd7','Phoenix','d87a0f7a-7785-5eaa-8565-e401950d0dd7','Phoenix','d87a0f7a-7785-5eaa-8565-e401950d0dd7','Phoenix','d2582e14-894a-4175-81c7-e3d6d1f36714','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Phoenix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d261abaf-c2aa-464e-b990-4152338b21d4','','','8786a993-892c-5407-9c3d-9cc3f3e4ab2d','Confuga','',0,0,'8786a993-892c-5407-9c3d-9cc3f3e4ab2d','Confuga','8786a993-892c-5407-9c3d-9cc3f3e4ab2d','Confuga','8786a993-892c-5407-9c3d-9cc3f3e4ab2d','Confuga','d261abaf-c2aa-464e-b990-4152338b21d4','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Confuga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d26478d0-f7d7-49b4-a9ab-8b25af050bc0','','','90408e9f-f132-597b-a8d0-a8f181a0980a','Cucurbitales Juss. ex Bercht. & J.Presl','Juss. ex Bercht. & J.Presl',0,0,'72f38c22-6c48-589b-9ed8-25bd7cd6ae44','Cucurbitales','72f38c22-6c48-589b-9ed8-25bd7cd6ae44','Cucurbitales','72f38c22-6c48-589b-9ed8-25bd7cd6ae44','Cucurbitales','d26478d0-f7d7-49b4-a9ab-8b25af050bc0','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('d269bb8e-9087-4352-8eb0-4e6a2384291e','','','a71c426c-1cad-550f-b5ac-0016f637321f','Polycystinea','',0,0,'a71c426c-1cad-550f-b5ac-0016f637321f','Polycystinea','a71c426c-1cad-550f-b5ac-0016f637321f','Polycystinea','a71c426c-1cad-550f-b5ac-0016f637321f','Polycystinea','d269bb8e-9087-4352-8eb0-4e6a2384291e','Chromista|Radiozoa|Polycystinea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('d26829eb-b7f9-4405-9503-1aa3919e6872','','','c6166951-23c8-5176-bdde-c9e507f04d10','Lyperocharis agilis Broun, 1914','Broun, 1914',1914,0,'89123b67-00d9-5444-9900-9eccea865c42','Lyperocharis agilis','89123b67-00d9-5444-9900-9eccea865c42','Lyperocharis agilis','9dac857d-c33d-53de-ab73-a9d6ff43d08a','Lyperocharis agil','d26829eb-b7f9-4405-9503-1aa3919e6872','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Lyperocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d26ccc79-33bf-409d-8eb1-491fa4cfe582','','','9435b810-3d01-5476-8cd2-f19992706381','Potebniamyces Smerlis','Smerlis',0,0,'2126fadd-a2b4-58bd-a075-d59e7a8d7d3c','Potebniamyces','2126fadd-a2b4-58bd-a075-d59e7a8d7d3c','Potebniamyces','2126fadd-a2b4-58bd-a075-d59e7a8d7d3c','Potebniamyces','1abe3255-62e1-49ab-a0ac-2e9a6eda884d','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Potebniamyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d26d89d5-ed87-46f2-b9af-404ebfd27a6c','','','25dd84a9-dcea-5811-bfa2-c34af821d413','Physcia obscuriuscula Nyl.','Nyl.',0,0,'d52ac12a-38bd-56bc-abc7-3afe00ae8484','Physcia obscuriuscula','d52ac12a-38bd-56bc-abc7-3afe00ae8484','Physcia obscuriuscula','0e70dc7e-4bbd-5147-9368-5e5d1ef90782','Physcia obscuriuscul','','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d26ba927-cac1-452f-bbc7-78720bcfded7','','','919d3438-0bc9-5b50-801d-09c6564e474a','Phytomonas rhizogenes 1930','',0,0,'ef45fc40-40a4-5a11-956d-41576f113540','Phytomonas rhizogenes','ef45fc40-40a4-5a11-956d-41576f113540','Phytomonas rhizogenes','999efd1f-f3aa-5ab3-b938-9080b44f2c51','Phytomonas rhizogen','c283ff8b-00e8-4358-9c84-4ba21d2db0ac','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|"Phytomonas"','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('d2760c3a-1636-44d5-bd5b-42e07845e5f1','','','b768dbe1-174f-56ee-ad6c-486995f3b585','Ernobius mollis (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'76a3fd5e-77dc-5543-8483-f8bf2dce2f9a','Ernobius mollis','76a3fd5e-77dc-5543-8483-f8bf2dce2f9a','Ernobius mollis','130ebf7b-116d-5184-9db6-589f0cfc0e30','Ernobius moll','d2760c3a-1636-44d5-bd5b-42e07845e5f1','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Ernobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d27493a9-d14f-4be0-8322-5bc5b7f7db45','','','093df866-4c4d-552c-a973-00fac871267e','Pinus wallichiana A.B.Jacks.','A.B.Jacks.',0,0,'3cf812c0-c7e6-5d67-8281-c8d9e41a78ec','Pinus wallichiana','3cf812c0-c7e6-5d67-8281-c8d9e41a78ec','Pinus wallichiana','589930c4-e832-5a6e-9d7d-7d040eb916be','Pinus wallichian','d27493a9-d14f-4be0-8322-5bc5b7f7db45','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d277630e-0253-4c70-93a0-43e768b2c5e6','','','8800f83d-b605-5c2b-aa45-24f0ea1e1ec5','Spaniocerca minor Kimmins, 1938','Kimmins, 1938',1938,0,'f0d63f39-aa9a-54ba-b564-81350bd818c3','Spaniocerca minor','f0d63f39-aa9a-54ba-b564-81350bd818c3','Spaniocerca minor','f0d63f39-aa9a-54ba-b564-81350bd818c3','Spaniocerca minor','d277630e-0253-4c70-93a0-43e768b2c5e6','Animalia|Arthropoda|Insecta|Plecoptera|Notonemouridae|Spaniocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3a62566-7aff-4d58-9d85-bc74604bffc5','','','1b906d28-a4d2-58a0-80f2-48b92f48aac0','Lepidolaenaceae Nakai','Nakai',0,0,'00141151-5ce1-5ed7-9f0a-fa9df8f8a513','Lepidolaenaceae','00141151-5ce1-5ed7-9f0a-fa9df8f8a513','Lepidolaenaceae','00141151-5ce1-5ed7-9f0a-fa9df8f8a513','Lepidolaenaceae','d3a62566-7aff-4d58-9d85-bc74604bffc5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidolaenaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3a728d1-e59c-490d-b6d4-a0b813785dae','','','f10b82b5-94be-5d68-8ba4-b473cbbb428a','Zenatia','',0,0,'f10b82b5-94be-5d68-8ba4-b473cbbb428a','Zenatia','f10b82b5-94be-5d68-8ba4-b473cbbb428a','Zenatia','f10b82b5-94be-5d68-8ba4-b473cbbb428a','Zenatia','d3a728d1-e59c-490d-b6d4-a0b813785dae','Animalia|Mollusca|Bivalvia|Veneroida|Mactridae|Zenatia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3a43168-4224-48fa-a0be-bf82b4c35124','','','5cd94cd1-240f-5904-bac3-ebbbcfb4bb8f','Geodorcus ithaginis (Broun, 1893)','(Broun, 1893)',1893,0,'23d2657b-43df-556f-b5b5-b2ffe38460da','Geodorcus ithaginis','23d2657b-43df-556f-b5b5-b2ffe38460da','Geodorcus ithaginis','6abd9201-bea4-5a7a-a395-5359157e437e','Geodorcus ithagin','d3a43168-4224-48fa-a0be-bf82b4c35124','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Geodorcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d27833a8-027b-4be8-82f2-d196a6baa02d','','','405ca07f-8718-566d-be30-4b1a99a90119','Epicoccum mezzetti Goid.','Goid.',0,0,'156e08a2-0ac4-5fe3-b4a1-39eb4f5cfbcc','Epicoccum mezzetti','156e08a2-0ac4-5fe3-b4a1-39eb4f5cfbcc','Epicoccum mezzetti','f3a9ea39-c502-5835-81cd-1bd293e22977','Epicoccum mezzett','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3a9af4a-bb9f-42e9-af1f-2a347823d9ee','','','5b01d58c-5e59-5f7d-97a3-ca3f622edabc','Chara vulgaris L.','L.',0,0,'81112720-e1d4-563e-ad2f-fdf196584388','Chara vulgaris','81112720-e1d4-563e-ad2f-fdf196584388','Chara vulgaris','7bef170c-3395-56e2-ab7a-0b67983c0fc9','Chara uulgar','d3a9af4a-bb9f-42e9-af1f-2a347823d9ee','Plantae|Charophyta|Charophyceae|Charales|Characeae|Chara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3ab1f83-51e3-4096-9573-310995c9b1ff','','','b755ba35-9c79-5e09-a6dc-f1689770dcc8','Syringa sempervirens Franch.','Franch.',0,0,'5d5e55f7-2871-525e-a890-c56f75f2ce3b','Syringa sempervirens','5d5e55f7-2871-525e-a890-c56f75f2ce3b','Syringa sempervirens','9e871ef7-041a-5d6e-8106-3fe1a4bfdb9a','Syringa semperuirens','30491a7c-d32d-472b-94d9-d5cadcad7a03','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Syringa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3a7caea-7ff6-4b1e-9b8a-b48d9b11581a','','','6481856e-77ad-51cf-a460-416eced93969','Aeneator','',0,0,'6481856e-77ad-51cf-a460-416eced93969','Aeneator','6481856e-77ad-51cf-a460-416eced93969','Aeneator','6481856e-77ad-51cf-a460-416eced93969','Aeneator','d3a7caea-7ff6-4b1e-9b8a-b48d9b11581a','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Aeneator','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3a7b93f-d8c6-4802-9925-a28e452acc9e','','','2e5a8e1d-9549-59a9-82e3-9015768e186e','Lithogyalideopsis zeylandica (Vĕzda & Malcolm) Lücking, Sérus. & Vĕzda','(Vĕzda & Malcolm) Lücking, Sérus. & Vĕzda',0,0,'37417470-0171-5416-bbc2-f2408e4ddbd4','Lithogyalideopsis zeylandica','37417470-0171-5416-bbc2-f2408e4ddbd4','Lithogyalideopsis zeylandica','92798a97-f726-5b3b-89fd-32d437a2051c','Lithogyalideopsis zeylandic','d3a7b93f-d8c6-4802-9925-a28e452acc9e','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Gomphillaceae|Lithogyalideopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3adbbae-7388-4191-baf4-314a8d764bf1','','','7a07cde7-2649-5b44-bfca-37e990a17b64','Crambus pentadactyla Zeller, 1863','Zeller, 1863',1863,0,'953b9078-da87-50e3-ab2e-0681e7f67ef5','Crambus pentadactyla','953b9078-da87-50e3-ab2e-0681e7f67ef5','Crambus pentadactyla','5352ec7f-be23-55b9-a21c-78002c4f054f','Crambus pentadactyl','b97b2851-bd3a-4008-8b8d-45a170cb209f','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3b1d583-0d93-4654-abc9-3aa472993aa1','','','c95fc2f3-459a-5b55-ab82-744c27864061','Flammula brunnea Massee','Massee',0,0,'3e95807a-58f8-565c-b5c9-fdbf238d5c6c','Flammula brunnea','3e95807a-58f8-565c-b5c9-fdbf238d5c6c','Flammula brunnea','c3f9e3bf-06d0-59ac-b224-f56d7301813c','Flammula brunne','93aaa969-147c-4dff-839f-d236d00d31ae','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3b797ac-1523-47b2-be76-4434a6d940f6','','','6bd123f2-eb6a-5faf-9e8d-68dd05a5c429','Leptogium menziesii var. fusiporum Malme','Malme',0,0,'a7e5e3da-32bd-593c-85e7-b7a25907b113','Leptogium menziesii fusiporum','026abee0-5dee-58c4-8dd3-e23a973ddd93','Leptogium menziesii var. fusiporum','264c7971-673f-5110-85c4-f111a0f2ede3','Leptogium menzies fusipor','6a94d4b2-4da1-43aa-8446-f89d423b0cca','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3b598e5-fe72-4466-963d-6029e33d503a','','','44c9ddb5-6c81-5225-ba86-9bfe54901d2e','Candida boleticola Nakase','Nakase',0,0,'b1f6ccee-9e8e-54c3-86a2-ff6f2f23b862','Candida boleticola','b1f6ccee-9e8e-54c3-86a2-ff6f2f23b862','Candida boleticola','fd5958a6-a924-536a-a5c0-89c997cfcacc','Candida boleticol','d3b598e5-fe72-4466-963d-6029e33d503a','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3b35c03-acf9-4d71-80fd-b59358273533','','','af099cd0-7006-5ec8-b261-f8ac5d6fac2d','Cornucopina salutans Gordon, 1986','Gordon, 1986',1986,0,'8cde8fed-1e58-58a5-9816-7919c75d1e3b','Cornucopina salutans','8cde8fed-1e58-58a5-9816-7919c75d1e3b','Cornucopina salutans','8cde8fed-1e58-58a5-9816-7919c75d1e3b','Cornucopina salutans','d3b35c03-acf9-4d71-80fd-b59358273533','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Cornucopina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3bf2309-5c78-40d4-8c03-3b321c527857','','','97828715-f307-5097-84f0-446818787f33','Campanulales','',0,0,'97828715-f307-5097-84f0-446818787f33','Campanulales','97828715-f307-5097-84f0-446818787f33','Campanulales','97828715-f307-5097-84f0-446818787f33','Campanulales','a5805213-723b-4a99-adf1-aed77ba378dc','Plantae|Tracheophyta|Magnoliopsida|Campanulales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3b849f8-c43d-4959-b6a9-375b1b034119','','','aa729c2f-7616-58af-a2a0-5b91daa7c42a','Hebe salicifolia var. stricta (Banks & Sol. ex Benth.) Cockayne & Allan','(Banks & Sol. ex Benth.) Cockayne & Allan',0,0,'7b0d63c2-f79c-584c-a0cc-7950b86f1a9b','Hebe salicifolia stricta','17c95f4d-c065-5682-99af-098151e7fc68','Hebe salicifolia var. stricta','b5db8b92-2e73-560a-b38f-36c8e457bc00','Hebe salicifol strict','88bdb222-2bbf-47c3-9d40-e834172b5f91','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('d3bc25f2-6ffa-4356-8224-7b4e93038543','','','c711a259-d22e-5959-b5f5-e2b014877eea','Stigeoclonium amoenum var. novizelandicum Nordst.','Nordst.',0,0,'4b159cef-ec7c-5c5a-9cf1-d2554adb8e49','Stigeoclonium amoenum novizelandicum','e26b9a83-4b3b-5999-9636-ba0090de8d97','Stigeoclonium amoenum var. novizelandicum','56d33f75-cfd6-5e6f-a4f4-9b544e596abc','Stigeoclonium amoen nouizelandic','d3bc25f2-6ffa-4356-8224-7b4e93038543','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3ba1479-2ce3-42f4-b042-ed91efe6d705','','','e1778bbb-791c-5f0e-a6a2-ae6d45c5e569','Mesophelliaceae Jülich','Jülich',0,0,'da0ee65c-2024-50be-b7fe-f5192a9462e8','Mesophelliaceae','da0ee65c-2024-50be-b7fe-f5192a9462e8','Mesophelliaceae','da0ee65c-2024-50be-b7fe-f5192a9462e8','Mesophelliaceae','d3ba1479-2ce3-42f4-b042-ed91efe6d705','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Mesophelliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3bfe409-f7b1-45a6-bd7d-2bd77306ae94','','','cd80c387-5546-58d3-a465-a63feb9e7ec9','Netrium digitus var. naegelii (Bréb.) Willi Krieg.','(Bréb.) Willi Krieg.',0,0,'7f02c2f4-3727-5e05-a394-2bbd8233900f','Netrium digitus naegelii','6eae8f7e-0bcf-5f28-abae-d90becaf9c2a','Netrium digitus var. naegelii','4cf19eeb-5b35-5eee-9bf5-2f45ff9fceb1','Netrium digit naegel','d3bfe409-f7b1-45a6-bd7d-2bd77306ae94','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Mesotaeniaceae|Netrium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3c3d094-565a-45a2-919e-6e90e6139cab','','','7cbf239b-d3d1-507d-8005-d54abf4e7ba4','Leonohebe sect. Apiti Heads','Heads',0,0,'b131119d-62c7-5355-be50-99565480a372','Apiti','35879f32-26d1-5d17-bf34-507e15cbcca8','Leonohebe sect. Apiti','b131119d-62c7-5355-be50-99565480a372','Apiti','d3c3d094-565a-45a2-919e-6e90e6139cab','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('d3c41035-4881-4165-a9e2-b4e16432c759','','','133e6afa-834d-5035-843e-9b7bcd34b790','Asaphodes nephelias (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'bf9bac6e-5cd9-5b2d-b1b7-5303363182ec','Asaphodes nephelias','bf9bac6e-5cd9-5b2d-b1b7-5303363182ec','Asaphodes nephelias','cb7a9905-4c87-524f-a6df-99712a6afb3d','Asaphodes nepheli','d3c41035-4881-4165-a9e2-b4e16432c759','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3bf3081-1fb6-4bf4-99c0-f75b43330edc','','','50490793-2a99-5512-a463-8fb31e9c3758','Molophilus pallidulus Alexander, 1925','Alexander, 1925',1925,0,'d5100757-3572-582d-97d9-ce3c37f50767','Molophilus pallidulus','d5100757-3572-582d-97d9-ce3c37f50767','Molophilus pallidulus','7918a321-59e4-5183-bc1b-c23e1640e221','Molophilus pallidul','d3bf3081-1fb6-4bf4-99c0-f75b43330edc','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3ccb522-15f4-48b6-9e0a-5d964a2f4805','','','05c00975-e0fe-5e46-aa02-c9494b00e50e','Orchymontia otagensis Ordish, 1984','Ordish, 1984',1984,0,'eaf0da61-c710-5c6a-9573-272f54280972','Orchymontia otagensis','eaf0da61-c710-5c6a-9573-272f54280972','Orchymontia otagensis','5d09a954-e399-552c-af11-fbda86a8ca6f','Orchymontia otagens','d3ccb522-15f4-48b6-9e0a-5d964a2f4805','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Orchymontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3c923d6-6672-4a9d-a225-85e75105ca48','','','fc2e702c-5281-5d75-9ba0-c457bab36edb','Obelidium Nowak.','Nowak.',0,0,'21d057ad-f941-51dc-8cf5-1528c652fb61','Obelidium','21d057ad-f941-51dc-8cf5-1528c652fb61','Obelidium','21d057ad-f941-51dc-8cf5-1528c652fb61','Obelidium','d3c923d6-6672-4a9d-a225-85e75105ca48','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Obelidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3cb41de-d3c9-4429-9cc5-b623e79f9a65','','','d857a3c7-8323-58ef-b80d-4a5f1ff3445f','Reyesiella caecus (Broun, 1893)','(Broun, 1893)',1893,0,'1f3daa58-2ed6-5dc5-b936-2bed50c73613','Reyesiella caecus','1f3daa58-2ed6-5dc5-b936-2bed50c73613','Reyesiella caecus','f8d8ef12-7542-5544-aeeb-b56a52cc171c','Reyesiella caec','d3cb41de-d3c9-4429-9cc5-b623e79f9a65','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Reyesiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3ca65bd-38af-4196-96aa-feb6727919d3','','','7e3c1fb0-a22b-5bfe-8616-d49058b813a8','Polydora','',0,0,'7e3c1fb0-a22b-5bfe-8616-d49058b813a8','Polydora','7e3c1fb0-a22b-5bfe-8616-d49058b813a8','Polydora','7e3c1fb0-a22b-5bfe-8616-d49058b813a8','Polydora','d3ca65bd-38af-4196-96aa-feb6727919d3','Animalia|Annelida||Spionida|Spionidae|Polydora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3c5d55c-50fd-4534-8db0-dda766ccd38c','','','5dc8a374-49f3-5265-89d5-0624ebe00258','Leioproctus Smith, 1853','Smith, 1853',1853,0,'98db7dfa-1cd7-5138-a9fc-8701d4afa0f1','Leioproctus','98db7dfa-1cd7-5138-a9fc-8701d4afa0f1','Leioproctus','98db7dfa-1cd7-5138-a9fc-8701d4afa0f1','Leioproctus','d3c5d55c-50fd-4534-8db0-dda766ccd38c','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Leioproctus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3c9f2b8-1aae-4101-b70f-ba2ad7b99067','','','5ead56ae-7be8-5cc8-b7a9-8bef316905e4','Xylophilus pictipes Broun, 1893','Broun, 1893',1893,0,'c1d26536-3558-5b00-a1bf-2d9bf6c89313','Xylophilus pictipes','c1d26536-3558-5b00-a1bf-2d9bf6c89313','Xylophilus pictipes','7e474401-0316-5f86-8465-580d4d1a8315','Xylophilus pictip','d3c9f2b8-1aae-4101-b70f-ba2ad7b99067','Animalia|Arthropoda|Insecta|Coleoptera|Aderidae|Xylophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3d00912-2f5f-4f57-a4b2-28b08845cab6','','','86e507e8-1b7c-51f2-87da-eb2e142885dc','Locheutis pulla Philpott, 1928','Philpott, 1928',1928,0,'979f6d35-4557-512a-bc1c-6d9c2675207a','Locheutis pulla','979f6d35-4557-512a-bc1c-6d9c2675207a','Locheutis pulla','3645d7a1-7820-53ff-895a-820c42096421','Locheutis pull','d3d00912-2f5f-4f57-a4b2-28b08845cab6','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Locheutis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3d3dcc3-eb15-466c-bdcc-639e40fc57b4','','','381b1d9f-e79a-5471-a1b4-f9fb2b9ead82','Austrosynapha pulchella (Tonnoir, 1927)','(Tonnoir, 1927)',1927,0,'e43e53e2-bab8-58e3-aeef-c067cb2ec1c9','Austrosynapha pulchella','e43e53e2-bab8-58e3-aeef-c067cb2ec1c9','Austrosynapha pulchella','11312fd5-84dc-5e7a-b418-b1016b9f5318','Austrosynapha pulchell','d3d3dcc3-eb15-466c-bdcc-639e40fc57b4','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Austrosynapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3d315d1-e48b-4139-a331-80193714d4c4','','','cf2f02ff-0aec-5651-89e4-88f880e9a466','Moraea tulbaghensis L.Bolus','L.Bolus',0,0,'f6bc9666-7388-5a7f-acd1-8c690989517c','Moraea tulbaghensis','f6bc9666-7388-5a7f-acd1-8c690989517c','Moraea tulbaghensis','1473365d-3265-5969-893c-84c3538c3b49','Moraea tulbaghens','d3d315d1-e48b-4139-a331-80193714d4c4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Moraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3d0bb57-5230-4ccc-9ac4-da67b6d4010e','','','12eb723b-d529-5571-a9d7-756a301683b2','Scydmaenus heterarthus Broun, 1893','Broun, 1893',1893,0,'9d5fe100-f2f1-5ce6-8099-615512445316','Scydmaenus heterarthus','9d5fe100-f2f1-5ce6-8099-615512445316','Scydmaenus heterarthus','515b46ed-fdb2-562f-9cc2-de919c861802','Scydmaenus heterarth','f28f854a-52bd-4741-a0e8-b1836c50d326','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Scydmaenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3d71365-1857-4cac-a3fd-5fb67df1f0e5','','','e5f24371-608d-58c9-8e0e-d34bb045cae3','Aloconota Thomson, 1858','Thomson, 1858',1858,0,'011c555d-6749-52d4-9fbd-d264992ff250','Aloconota','011c555d-6749-52d4-9fbd-d264992ff250','Aloconota','011c555d-6749-52d4-9fbd-d264992ff250','Aloconota','d3d71365-1857-4cac-a3fd-5fb67df1f0e5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aloconota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3df2ac8-7991-4c76-8130-8c4f98df92ef','','','7dd5e4ca-4c71-5abc-ad82-101a88861553','Platalea Linnaeus','Linnaeus',0,0,'1b0f2127-983c-5e2c-93ac-22f93160c67e','Platalea','1b0f2127-983c-5e2c-93ac-22f93160c67e','Platalea','1b0f2127-983c-5e2c-93ac-22f93160c67e','Platalea','d3df2ac8-7991-4c76-8130-8c4f98df92ef','Animalia|Chordata|Aves|Ciconiiformes|Threskiornithidae|Platalea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3dae45c-2fdf-4c1c-96ba-aa2aa85a0f5e','','','f43ff694-d2ee-5fa7-ab3e-573002da7008','Heteroleiblenia','',0,0,'f43ff694-d2ee-5fa7-ab3e-573002da7008','Heteroleiblenia','f43ff694-d2ee-5fa7-ab3e-573002da7008','Heteroleiblenia','f43ff694-d2ee-5fa7-ab3e-573002da7008','Heteroleiblenia','d3dae45c-2fdf-4c1c-96ba-aa2aa85a0f5e','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Homoeotrichaceae|Heteroleiblenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('d3dc85d9-83ed-454e-9601-3949f57b5acd','','','59d5b721-e246-5fd0-9f7f-0488637fa787','Schoenophilus campbellensis Harrison, 1964','Harrison, 1964',1964,0,'a94bf759-a286-5da1-8692-c8b3cc368f69','Schoenophilus campbellensis','a94bf759-a286-5da1-8692-c8b3cc368f69','Schoenophilus campbellensis','65caef2d-131b-599f-95b7-3373d6c2fc3c','Schoenophilus campbellens','d3dc85d9-83ed-454e-9601-3949f57b5acd','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|''Schoenophilus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3d7ae39-2724-4098-b88e-b0b91d09416f','','','9d54e5bb-dfa8-5d0c-9965-cdb095718bae','Nervijuncta wakefieldi (Edwards, 1921)','(Edwards, 1921)',1921,0,'1481eeb7-b6e0-5dc9-8498-171a96010479','Nervijuncta wakefieldi','1481eeb7-b6e0-5dc9-8498-171a96010479','Nervijuncta wakefieldi','5fce5080-7dfd-5a49-80c2-822da101ef87','Nervijuncta wakefield','d3d7ae39-2724-4098-b88e-b0b91d09416f','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Nervijuncta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3e402f9-4487-4cb1-8a7b-13d3a3d29719','','','b2d77b88-4477-56d5-b630-b2be4e42b74d','Colobanthus canaliculatus Kirk','Kirk',0,0,'fe674edd-371c-5d0d-9eb1-1d5309205e61','Colobanthus canaliculatus','fe674edd-371c-5d0d-9eb1-1d5309205e61','Colobanthus canaliculatus','e71ce0be-1268-5c4b-a532-649cd137c2a0','Colobanthus canaliculat','d3e402f9-4487-4cb1-8a7b-13d3a3d29719','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3d72b6c-614a-4b2e-b4cb-db70e64ee1d4','','','7424d149-6c0a-5701-89bd-6e541cc33e0e','Goniodoris castanea alata Alder & Hancock, 1845','Alder & Hancock, 1845',1845,0,'26c9dae5-bcef-5301-8b47-cda68523f783','Goniodoris castanea alata','26c9dae5-bcef-5301-8b47-cda68523f783','Goniodoris castanea alata','5a8b236e-7a3c-5034-9f47-8486f315b23a','Goniodoris castane alat','d3d72b6c-614a-4b2e-b4cb-db70e64ee1d4','Animalia|Mollusca|Gastropoda|Nudibranchia|Goniodorididae|Goniodoris','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3e1a8ef-2c26-4a57-8024-27b77d46cf0a','','','6764057c-60ef-5b9c-9b2a-634976e1e951','Sphaerilloides antipodum Vandel, 1977','Vandel, 1977',1977,0,'da2e6a39-3eb4-5eb3-8df1-e07235183de7','Sphaerilloides antipodum','da2e6a39-3eb4-5eb3-8df1-e07235183de7','Sphaerilloides antipodum','afef752c-7298-5169-af5a-d9b71382a06a','Sphaerilloides antipod','d3e1a8ef-2c26-4a57-8024-27b77d46cf0a','Animalia|Arthropoda|Malacostraca|Isopoda|Armadillidae|Sphaerilloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3dfd653-3e06-474f-a87d-4c7a3b8afb70','','','823bf031-624f-5ffe-ab74-c0ae984a8393','Phanoderma serratum Ditlevsen, 1930','Ditlevsen, 1930',1930,0,'5502a367-7b18-578f-9cde-43ece145fe88','Phanoderma serratum','5502a367-7b18-578f-9cde-43ece145fe88','Phanoderma serratum','b06b514f-496e-5779-ae69-4acabc8999b3','Phanoderma serrat','d3dfd653-3e06-474f-a87d-4c7a3b8afb70','Animalia|Nematoda|Adenophorea|Enoplida|Phanodermidae|Phanoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3e3daa5-4292-4877-9c6b-a15002255db9','','','d3823d92-d481-5a67-949f-89a546954323','Lecidea corallina Eschw.','Eschw.',0,0,'bb9fee35-e5cd-5936-80bf-45d62413202d','Lecidea corallina','bb9fee35-e5cd-5936-80bf-45d62413202d','Lecidea corallina','14b427aa-c318-5889-b987-3660dae3223e','Lecidea corallin','83977f61-17a6-48f3-bfe7-19c3a44ff366','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8fdf7d3-6342-4f9f-ac83-602a8ed7e5c7','','','917fa09f-e323-57d5-9561-2605b86bf7c7','Alepocephalus antipodianus (Parrott, 1948)','(Parrott, 1948)',1948,0,'8851da26-ab33-5bab-9f93-c136854aec50','Alepocephalus antipodianus','8851da26-ab33-5bab-9f93-c136854aec50','Alepocephalus antipodianus','96c69576-a9c1-5ec1-84c7-73d525349373','Alepocephalus antipodian','c8fdf7d3-6342-4f9f-ac83-602a8ed7e5c7','Animalia|Chordata|Actinopterygii|Osmeriformes|Alepocephalidae|Alepocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8fd6c04-673a-4a56-a060-a5b1d60cef1a','','','78e2d917-ddbd-5149-9d21-b56f57133ee9','Telaranea pulcherrima (Steph.) R.M.Schust. var. pulcherrima','',0,0,'32f66e63-b00a-56d6-b302-9c79ba3046bb','Telaranea pulcherrima pulcherrima','d00290be-5c86-5695-9c3e-540045478f5a','Telaranea pulcherrima var. pulcherrima','6bf6ba3f-4502-5e31-8b28-d45a4fedd13d','Telaranea pulcherrim pulcherrim','27a47dbb-1f52-4451-a47a-a9c44d5f89e8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3e67020-ea12-4968-a3d5-ad3803e9e1bc','','','06430e82-d087-5ede-9f84-034bb71faedc','Atichia millardetii Racib.','Racib.',0,0,'eb892ceb-57c1-5aa6-8999-4d9d73708f14','Atichia millardetii','eb892ceb-57c1-5aa6-8999-4d9d73708f14','Atichia millardetii','d16b7939-9767-5e57-a562-8547f7fe64a4','Atichia millardet','814c9a85-d04f-4d24-a555-05a4b6aee403','Fungi|Ascomycota|Arthoniomycetes|Lichenostigmales|Phaeococcomycetaceae|Atichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8fa61ab-2c2d-4616-b2e5-cc41b3670f79','','','a6afe879-8265-5615-add7-b55bec50d04c','Lucigadus','',0,0,'a6afe879-8265-5615-add7-b55bec50d04c','Lucigadus','a6afe879-8265-5615-add7-b55bec50d04c','Lucigadus','a6afe879-8265-5615-add7-b55bec50d04c','Lucigadus','c8fa61ab-2c2d-4616-b2e5-cc41b3670f79','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Lucigadus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9024bfb-dbd2-4443-9cb0-1e959e69b166','','','f670fdc5-a7a5-5197-861a-2a20d148f67d','Dermatophilus congolensis (van Saceghem 1915) Gordon, 1964','(van Saceghem 1915) Gordon, 1964',1915,0,'b605abb6-3b3e-5026-8e3a-4be07b7b1626','Dermatophilus congolensis','b605abb6-3b3e-5026-8e3a-4be07b7b1626','Dermatophilus congolensis','a1e6760b-7f7b-5e20-b1c0-5b18a1cfe964','Dermatophilus congolens','c9024bfb-dbd2-4443-9cb0-1e959e69b166','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Dermatophilaceae|Dermatophilus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('c906d0b4-10c9-438c-8713-b391306c1c8b','','','505df2ff-da54-5fb2-85c0-35834ee52914','Conchoecia subg. Discoconchoecia','',0,0,'f56f410a-d9bd-570b-8c12-7b80d87561d6','Discoconchoecia','2aa9dfa4-d15b-5e17-991b-23e7f7b7736b','Conchoecia subgen. Discoconchoecia','f56f410a-d9bd-570b-8c12-7b80d87561d6','Discoconchoecia','c906d0b4-10c9-438c-8713-b391306c1c8b','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c9039611-4910-4d0d-bb4f-cc5feedf8162','','','4806405e-3cd6-5836-b08f-963784da5902','Uromyces viciae-fabae var. orobi (Schumach.) Jørst.','(Schumach.) Jørst.',0,0,'cca69807-2700-5b86-8bae-5ff506eadb0b','Uromyces viciae-fabae orobi','526b5afa-c602-524f-ac27-9761fad29e39','Uromyces viciae-fabae var. orobi','1e06cca0-fffa-5b98-9a50-45fa79d84806','Uromyces uiciae-fab orob','c9039611-4910-4d0d-bb4f-cc5feedf8162','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c902b054-2d81-4a47-a2a0-cb247b91ca1e','','','3b1c1e6a-5d83-5d2b-8a83-7a4660d7b638','Marasmius subpruinosus Murrill','Murrill',0,0,'42e26cab-3344-5500-9b94-f071f3535b8d','Marasmius subpruinosus','42e26cab-3344-5500-9b94-f071f3535b8d','Marasmius subpruinosus','213f09ce-93b1-537d-8abd-1864c55e90da','Marasmius subpruinos','aaa0ed37-02f8-4057-8ea6-210c00ba489a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c90750f6-ed51-4215-b238-f216508df75e','','','78026afc-38c1-50ce-b7a4-6d17c1d983a2','Licea kleistobolus G.W. Martin','G.W. Martin',0,0,'d16dcbfe-9fff-5212-a28e-4295b6509b33','Licea kleistobolus','d16dcbfe-9fff-5212-a28e-4295b6509b33','Licea kleistobolus','0f2a4866-606f-536a-9ba3-0f1677d216d6','Licea kleistobol','c90750f6-ed51-4215-b238-f216508df75e','Protozoa|Eumycetozoa|Myxomycetes|Liceales|Liceaceae|Licea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c90962c8-af50-4d33-9e50-8287b6aed239','','','0d2a1a2c-a949-586f-9aa8-a20a49b33d4b','Asilis homerica Wittmer, 1979','Wittmer, 1979',1979,0,'7c4812d6-8a65-54db-8f6d-7e5e6ebcfcd5','Asilis homerica','7c4812d6-8a65-54db-8f6d-7e5e6ebcfcd5','Asilis homerica','b54f9383-77a9-5563-ba92-0a92babb93e2','Asilis homeric','c90962c8-af50-4d33-9e50-8287b6aed239','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c90b29fc-5263-48d2-a247-4ca16a7b5426','','','b52e3925-e516-52c0-8b08-02d81ebd886d','Coniothyrium Corda','Corda',0,0,'08dc06e2-af61-572c-aed7-8c6f5a68a137','Coniothyrium','08dc06e2-af61-572c-aed7-8c6f5a68a137','Coniothyrium','08dc06e2-af61-572c-aed7-8c6f5a68a137','Coniothyrium','c90b29fc-5263-48d2-a247-4ca16a7b5426','Fungi|Incertae sedis||||Coniothyrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c908008b-3aac-4f30-a27d-cfe9b9f044b9','','','a3d84745-df65-5c3d-b850-57d5b526b175','Helcystogramma Zeller, 1877','Zeller, 1877',1877,0,'3a92c3f3-6a51-56db-9a74-2b150c65e90b','Helcystogramma','3a92c3f3-6a51-56db-9a74-2b150c65e90b','Helcystogramma','3a92c3f3-6a51-56db-9a74-2b150c65e90b','Helcystogramma','c908008b-3aac-4f30-a27d-cfe9b9f044b9','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Helcystogramma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9139dc2-00c9-4aef-989b-346ad0fb2521','','','4bfa4d15-9828-52e1-be72-52ddb376ebbe','Peziza granulosa β leporum Alb. & Schwein.','Alb. & Schwein.',0,0,'b1aad28c-fb48-5800-bec9-74f373b66af4','Peziza granulosa leporum','b68f4a1c-0c1e-56c6-90bc-a9e8203e1df1','Peziza granulosa β leporum','f1355e4c-8fa0-5a5d-9c5b-b93f6844a7d2','Peziza granulos lepor','56738d79-47fb-49e0-bffc-3604f73e8509','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','ß','0','0','0','ICBN',3);
INSERT INTO core VALUES('c90ed125-b79c-4b19-b22b-3703938228a2','','','7c344e33-79e0-5309-a9ad-94519d1005a8','Carpobrotus chilensis (Molina) N.E.Br.','(Molina) N.E.Br.',0,0,'a31fce5d-d5a6-5b3d-9425-f7c0a9d10557','Carpobrotus chilensis','a31fce5d-d5a6-5b3d-9425-f7c0a9d10557','Carpobrotus chilensis','2214de22-b921-539c-873c-8e54b87cd2a8','Carpobrotus chilens','c90ed125-b79c-4b19-b22b-3703938228a2','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Carpobrotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c912713a-0a35-4ddc-a184-7d936d7f0004','','','d9b1cdca-051a-5bf8-b527-0e5179e60a0f','Talitropsis sedilloti Bolivar, 1883','Bolivar, 1883',1883,0,'a412d467-4a70-55a1-86d0-40ee6776213d','Talitropsis sedilloti','a412d467-4a70-55a1-86d0-40ee6776213d','Talitropsis sedilloti','cbfeed97-a15a-56eb-9489-ebe17bf37da7','Talitropsis sedillot','c912713a-0a35-4ddc-a184-7d936d7f0004','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Talitropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c90f8292-5d19-4d1a-8ee8-9c0c64e67999','','','25198d77-0bd5-55af-a89b-66303abc314d','Psepholax femoratus Broun, 1880','Broun, 1880',1880,0,'4aee30b1-d306-592f-9d13-79c712e60604','Psepholax femoratus','4aee30b1-d306-592f-9d13-79c712e60604','Psepholax femoratus','264a8382-f39d-5fef-92dc-f2b0d2429922','Psepholax femorat','c90f8292-5d19-4d1a-8ee8-9c0c64e67999','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Psepholax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c91c4d34-2986-489c-a9d2-02d8d5fc6c11','','','04bcce9b-7a83-502a-9055-ba7b1334991a','Cosmarium pachydermum var. indicum M.O.P. Iyengar & Vimala Bai','M.O.P. Iyengar & Vimala Bai',0,0,'ce8e1885-611a-5124-a654-0426dffa58df','Cosmarium pachydermum indicum','068c1fe4-13c9-5bc1-95dc-b19ca9c60e43','Cosmarium pachydermum var. indicum','5a6d276f-4f08-5030-a839-ada431e7104b','Cosmarium pachyderm indic','c91c4d34-2986-489c-a9d2-02d8d5fc6c11','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c918d6d2-1577-4f66-ba67-4c42297d60da','','','374c9fb3-5621-50b9-bd5c-fefe965d040e','Cyclosa trilobata (Urquhart, 1885)','(Urquhart, 1885)',1885,0,'3052d6df-6dca-5458-8fbf-71a7b37b025c','Cyclosa trilobata','3052d6df-6dca-5458-8fbf-71a7b37b025c','Cyclosa trilobata','27a26917-2109-5cda-a940-7718857229f6','Cyclosa trilobat','c918d6d2-1577-4f66-ba67-4c42297d60da','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Cyclosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c91c7c76-53e8-43cf-8fbf-7dae51b6a927','','','94a24edb-71a4-539a-8696-97bffab065d3','Lagenophora pumila var. barkeri (Kirk) G.Simpson','(Kirk) G.Simpson',0,0,'1c9ce10f-18b3-50f3-968e-374881a1cf5a','Lagenophora pumila barkeri','3a9a002d-9c19-576b-ad7a-2a35bcc729b4','Lagenophora pumila var. barkeri','ad2b1e8c-4acd-5aa1-a99d-997eb66414ef','Lagenophora pumil barker','bcc62080-d999-4cc2-9b47-f0789777d8bd','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c921e019-bfb6-4a01-8ecb-1cdb55073107','','','c3f80df5-6737-5d0e-9e06-bde25f76a9e7','Geochus pyriformis Broun, 1914','Broun, 1914',1914,0,'24dd8d29-3e4e-54e9-9095-bb37db4c4917','Geochus pyriformis','24dd8d29-3e4e-54e9-9095-bb37db4c4917','Geochus pyriformis','295586c7-340a-5d65-9c0a-ce68fa5842e0','Geochus pyriform','c921e019-bfb6-4a01-8ecb-1cdb55073107','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Geochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c91c2ddf-6977-423c-aa95-ff900754dd7d','','','e405d064-dc0f-5eaa-af1d-a1737ba52ce8','Auxarthron californiense G.F. Orr & Kuehn','G.F. Orr & Kuehn',0,0,'00241967-35db-5294-914c-b10d1696d84a','Auxarthron californiense','00241967-35db-5294-914c-b10d1696d84a','Auxarthron californiense','50555a2f-8dcf-5cfe-a271-3ed6f2f290ef','Auxarthron californiens','7b271a06-4315-40eb-a5fd-889e630bba84','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Malbrancheaceae|Auxarthron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c92399b3-eac8-4e2c-b7f1-7068adef7f3e','','','e8ee9a25-f09d-5ca9-b1a0-4576e4026363','Fibulariidae','',0,0,'e8ee9a25-f09d-5ca9-b1a0-4576e4026363','Fibulariidae','e8ee9a25-f09d-5ca9-b1a0-4576e4026363','Fibulariidae','e8ee9a25-f09d-5ca9-b1a0-4576e4026363','Fibulariidae','c92399b3-eac8-4e2c-b7f1-7068adef7f3e','Animalia|Echinodermata|Echinoidea|Clypeasteroida|Fibulariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c91f9170-570e-4f47-8ad6-d47b1f1a560c','','','cc2bdaf1-6426-5316-bf49-32dc4f4193ce','Entomophthora aphidis Hoffm.','Hoffm.',0,0,'75be12d0-e49d-5c63-ac9b-6aa0443225d6','Entomophthora aphidis','75be12d0-e49d-5c63-ac9b-6aa0443225d6','Entomophthora aphidis','038880c9-605c-5cbb-af55-b92728e419b2','Entomophthora aphid','77e8e880-6b57-4e9f-bf10-8c00f99ecc49','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Entomophthoraceae|Entomophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c927e0ea-0bc7-4fad-9627-2d3b04e86835','','','57b0e04f-83a1-53fe-8ff3-2a8a0676f0fd','Gomphus floccosus (Schwein.) Singer','(Schwein.) Singer',0,0,'bdf5d1d9-1e51-5641-ae09-733d863e1a96','Gomphus floccosus','bdf5d1d9-1e51-5641-ae09-733d863e1a96','Gomphus floccosus','f9159481-7768-5f02-a6bd-4eede7360eca','Gomphus floccos','b1d354cc-2ee6-4e75-a3d9-8ba52896b147','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Gomphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c926f2a6-03dc-42e1-b14a-cdb0b61a5b7a','','','1390f4d8-1a39-5829-8f79-bd59482a1235','Rhodothermota Munoz et al., 2021','Munoz et al., 2021',2021,0,'c8e8fccc-21fa-5627-a2bd-f4c52523b2eb','Rhodothermota','c8e8fccc-21fa-5627-a2bd-f4c52523b2eb','Rhodothermota','c8e8fccc-21fa-5627-a2bd-f4c52523b2eb','Rhodothermota','c926f2a6-03dc-42e1-b14a-cdb0b61a5b7a','Bacteria|Rhodothermota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICNB',1);
INSERT INTO core VALUES('c92b8455-8036-4bf3-b443-1697cbd6e8eb','','','5f1d4d03-7a3c-5b2f-9924-f9d1619b3cb9','Ichneutica stulta (Philipott, 1905)','(Philipott, 1905)',1905,0,'12fc0311-ddbf-5030-9d9c-0e968c9825e0','Ichneutica stulta','12fc0311-ddbf-5030-9d9c-0e968c9825e0','Ichneutica stulta','6fa924ca-3ba8-553f-92b0-b02cc30800d4','Ichneutica stult','c92b8455-8036-4bf3-b443-1697cbd6e8eb','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c92b7560-588c-4ce6-a773-61209c187e12','','','1347e84e-a5b5-52bc-ade6-d90e32ca7201','Pinus palustris Mill.','Mill.',0,0,'28c3231b-50c1-5eb2-9c9f-a4f56643ae3c','Pinus palustris','28c3231b-50c1-5eb2-9c9f-a4f56643ae3c','Pinus palustris','bbf53e73-8fa8-5b28-8140-1dde8e45fce6','Pinus palustr','c92b7560-588c-4ce6-a773-61209c187e12','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c92c38b5-717b-4e2a-b5ad-98b7fb7f0a09','','','6ffac453-4769-550b-a5af-14557b20d942','Microsania Zetterstedt, 1937','Zetterstedt, 1937',1937,0,'93111c83-5ec5-584e-9633-c7b2ac761563','Microsania','93111c83-5ec5-584e-9633-c7b2ac761563','Microsania','93111c83-5ec5-584e-9633-c7b2ac761563','Microsania','c92c38b5-717b-4e2a-b5ad-98b7fb7f0a09','Animalia|Arthropoda|Insecta|Diptera|Platypezidae|Microsania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c92ecdf5-b73b-490f-b132-87d10f5fa7af','','','0c8c059a-f500-5028-b7ea-f65e0bfd9d7c','Agaricus edodes Berk.','Berk.',0,0,'26c6ad5e-0548-59cc-be73-42acfdc34642','Agaricus edodes','26c6ad5e-0548-59cc-be73-42acfdc34642','Agaricus edodes','3ac9c4ab-ebd0-5d09-b8e4-668d8e246bb5','Agaricus edod','49b493fc-200d-43cb-a462-f7e8694e2b3d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c92d5f44-bd15-4c18-b9d7-ef7c50c8654b','','','6f0fa6ba-6004-58e1-a308-b4ee700c4c36','Micromphale villosipes (Cleland) Grgur.','(Cleland) Grgur.',0,0,'0d2eb474-0680-54df-b7d8-4b09a1f001fc','Micromphale villosipes','0d2eb474-0680-54df-b7d8-4b09a1f001fc','Micromphale villosipes','d10dee7a-26a6-5c2d-8743-68d44ddd6951','Micromphale uillosip','59fae807-f083-470f-85d6-bb5e9206f839','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Micromphale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c93819ae-8c2f-4a24-89cd-8f7f2dbd544a','','','6d418c9c-c43b-5331-a916-b4d844378119','Pelecanidae','',0,0,'6d418c9c-c43b-5331-a916-b4d844378119','Pelecanidae','6d418c9c-c43b-5331-a916-b4d844378119','Pelecanidae','6d418c9c-c43b-5331-a916-b4d844378119','Pelecanidae','c93819ae-8c2f-4a24-89cd-8f7f2dbd544a','Animalia|Chordata|Aves|Pelecaniformes|Pelecanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c93b378f-60df-4a0d-b5bd-9e1ae5403961','','','cef7f79f-6eb8-5109-abaf-66b5ce418771','Rhopalum perforator Smith, 1876','Smith, 1876',1876,0,'2241de34-9337-5c46-a4f9-28d76c5c9e1f','Rhopalum perforator','2241de34-9337-5c46-a4f9-28d76c5c9e1f','Rhopalum perforator','2241de34-9337-5c46-a4f9-28d76c5c9e1f','Rhopalum perforator','c93b378f-60df-4a0d-b5bd-9e1ae5403961','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Rhopalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c92fdc06-5997-45f1-bafd-d637ed79c227','','','4ca48fc4-c4bf-5a43-9476-1c300c929397','Octopoteuthis rugosa Clarke, 1980','Clarke, 1980',1980,0,'ef146dfa-3d9d-567e-842a-8c7287546b38','Octopoteuthis rugosa','ef146dfa-3d9d-567e-842a-8c7287546b38','Octopoteuthis rugosa','4515f063-9659-537b-9986-7784aa72148e','Octopoteuthis rugos','c92fdc06-5997-45f1-bafd-d637ed79c227','Animalia|Mollusca|Cephalopoda|Teuthida|Octopoteuthididae|Octopoteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c93d8944-c7bb-4b98-8801-1ba02d84ccea','','','c08648bb-3fc5-533f-9d7f-233bef8c9c26','Floydwernerius gushi (Werner & Chandler, 1995)','(Werner & Chandler, 1995)',1995,0,'46c4d078-f499-5005-b374-f3ee45acd8c7','Floydwernerius gushi','46c4d078-f499-5005-b374-f3ee45acd8c7','Floydwernerius gushi','fb58f8e4-a9ef-5dd3-8161-0e504b3d9c3f','Floydwernerius gush','c93d8944-c7bb-4b98-8801-1ba02d84ccea','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Floydwernerius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c942ee57-4bb9-4ff1-b899-543dae9a7231','','','f20049b3-b806-5f55-9749-8aaa5758dd24','Ascobolus bistisii Gamundí & Ranalli','Gamundí & Ranalli',0,0,'cc82bd85-da03-53c0-9c27-879ba474eadc','Ascobolus bistisii','cc82bd85-da03-53c0-9c27-879ba474eadc','Ascobolus bistisii','3b6c901d-235a-502e-ab2e-9af12edf3a27','Ascobolus bistis','c942ee57-4bb9-4ff1-b899-543dae9a7231','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c941ca36-020b-48bf-a000-8c2995c67e35','','','41ee9260-9638-5b5f-9243-0c5761c6b68f','Raukumara rongo (Barnard, 1972)','(Barnard, 1972)',1972,0,'0561f540-4edf-5d4c-a206-973ab395aef9','Raukumara rongo','0561f540-4edf-5d4c-a206-973ab395aef9','Raukumara rongo','0511aecc-271c-59f8-a681-50b575653ccc','Raukumara rong','c941ca36-020b-48bf-a000-8c2995c67e35','Animalia|Arthropoda|Malacostraca|Amphipoda|Stenothoidae|Raukumara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c93cc969-8d16-4fa6-9944-9c2c5e277e53','','','dc130bb4-0e61-59d3-a12e-e7ca95947aee','Crenavolva','',0,0,'dc130bb4-0e61-59d3-a12e-e7ca95947aee','Crenavolva','dc130bb4-0e61-59d3-a12e-e7ca95947aee','Crenavolva','dc130bb4-0e61-59d3-a12e-e7ca95947aee','Crenavolva','c93cc969-8d16-4fa6-9944-9c2c5e277e53','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ovulidae|Crenavolva','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c941be0b-1dee-4757-acd5-955dcaef720f','','','b1b9da6d-dd06-5c54-bcdc-4b08e66b3fb0','Brachymeria','',0,0,'b1b9da6d-dd06-5c54-bcdc-4b08e66b3fb0','Brachymeria','b1b9da6d-dd06-5c54-bcdc-4b08e66b3fb0','Brachymeria','b1b9da6d-dd06-5c54-bcdc-4b08e66b3fb0','Brachymeria','c941be0b-1dee-4757-acd5-955dcaef720f','Animalia|Arthropoda|Insecta|Hymenoptera|Chalcididae|Brachymeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdbd70ce-7874-4637-afc4-0e91fd99fca5','','','455ab89f-d027-529c-acba-ebcdf6fe1648','Tachystola acroxantha (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'835e7255-f4c9-5e94-b118-187f011319e6','Tachystola acroxantha','835e7255-f4c9-5e94-b118-187f011319e6','Tachystola acroxantha','8c957e5f-4d7f-5ce2-966b-25674c5f640d','Tachystola acroxanth','cdbd70ce-7874-4637-afc4-0e91fd99fca5','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tachystola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c94475a3-cda4-416c-abe5-d3908e2eec89','','','fb7a2315-11c6-5ce0-a361-e9c9d5b9395b','Syro glabellus Wouts, 2006','Wouts, 2006',2006,0,'022439c9-dd4f-5923-b104-7569335f9a0a','Syro glabellus','022439c9-dd4f-5923-b104-7569335f9a0a','Syro glabellus','0239532f-3330-58f5-9dfd-55dced442af7','Syro glabell','c94475a3-cda4-416c-abe5-d3908e2eec89','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Syro','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdbbc2aa-8e4f-43e7-b12e-eb895d3dd647','','','9e25b916-f3f3-5f73-83ca-632172292e1c','Eugnomus squamifer Broun, 1893','Broun, 1893',1893,0,'0af1cb7e-53fb-5fed-b0a0-0879bff407fe','Eugnomus squamifer','0af1cb7e-53fb-5fed-b0a0-0879bff407fe','Eugnomus squamifer','0af1cb7e-53fb-5fed-b0a0-0879bff407fe','Eugnomus squamifer','cdbbc2aa-8e4f-43e7-b12e-eb895d3dd647','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eugnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdb95ac2-6d73-4ad6-a4fd-e58846b3d157','','','e6b887ee-ab8f-5501-bc44-373635e75c59','Euconnus bullockensis Franz, 1986','Franz, 1986',1986,0,'78608768-d441-5cf0-969e-4d329d5df1ca','Euconnus bullockensis','78608768-d441-5cf0-969e-4d329d5df1ca','Euconnus bullockensis','64efc546-dbae-5505-a5e0-51c4245e1eb0','Euconnus bullockens','e68a985b-0286-4e23-baef-97e71de710b5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdc7675b-99a0-44ae-a4b7-91cec37373fe','','','839c60c8-51da-57b9-a4ee-992eb0bd4009','Austrofossombronia','',0,0,'839c60c8-51da-57b9-a4ee-992eb0bd4009','Austrofossombronia','839c60c8-51da-57b9-a4ee-992eb0bd4009','Austrofossombronia','839c60c8-51da-57b9-a4ee-992eb0bd4009','Austrofossombronia','cdc7675b-99a0-44ae-a4b7-91cec37373fe','Plantae|Marchantiophyta|Jungermanniopsida|Fossombroniales|Fossombroniaceae|Austrofossombronia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdbfff6f-4a99-47e3-99a3-b4cf3ffa7a2b','','','b062ca7a-d832-5540-a2d5-b3b64a9816ab','Mediaster','',0,0,'b062ca7a-d832-5540-a2d5-b3b64a9816ab','Mediaster','b062ca7a-d832-5540-a2d5-b3b64a9816ab','Mediaster','b062ca7a-d832-5540-a2d5-b3b64a9816ab','Mediaster','cdbfff6f-4a99-47e3-99a3-b4cf3ffa7a2b','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Mediaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdc07370-ffe7-43db-bede-6241e3883f16','','','6208a62c-9c0b-510b-b360-9ef02e6d4dd0','Austrostipa curticoma (Vickery) S.W.L.Jacobs & J.Everett','(Vickery) S.W.L.Jacobs & J.Everett',0,0,'db7e776c-3e67-52ef-8711-070b4dee1f68','Austrostipa curticoma','db7e776c-3e67-52ef-8711-070b4dee1f68','Austrostipa curticoma','d145ffb0-b0ff-539b-abb6-c2ed30905a29','Austrostipa curticom','cdc07370-ffe7-43db-bede-6241e3883f16','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austrostipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdca0aac-91d7-4d60-86a1-1c71e7017b85','','','589806af-5e2b-5778-9fbf-283f420601a9','Glaucias amyoti (Dallas, 1851)','(Dallas, 1851)',1851,0,'4275f956-5d68-5bcb-b489-b37a21d98c30','Glaucias amyoti','4275f956-5d68-5bcb-b489-b37a21d98c30','Glaucias amyoti','f146ccb5-6a74-5c8f-ab36-38240795fd28','Glaucias amyot','cdca0aac-91d7-4d60-86a1-1c71e7017b85','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Glaucias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdca59f6-9d26-4c8d-a3a9-474822f5b962','','','2b99e821-9859-5f6d-ab04-eb9ecce3c76b','Pottia whittonii R.Br.bis','R.Br.bis',0,0,'156a799d-2ad7-528a-a9d7-6d9cbcc71966','Pottia whittonii','156a799d-2ad7-528a-a9d7-6d9cbcc71966','Pottia whittonii','e0422979-6818-51ea-8b34-81b293ce9338','Pottia whitton','','Plantae||Bryopsida|Pottiales|Pottiaceae|Pottia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdcb89d3-727e-46c4-b624-a65817ec759a','','','c8a02fd1-895d-5ba0-9298-393e0e8a57cf','Apium graveolens L.','L.',0,0,'7586f984-ff48-5ce0-9cf7-644c8e80e783','Apium graveolens','7586f984-ff48-5ce0-9cf7-644c8e80e783','Apium graveolens','dbceb03f-d126-5944-905a-de06cd863990','Apium graueolens','cdcb89d3-727e-46c4-b624-a65817ec759a','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Apium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdcd1f33-0876-4a94-be98-d4a269525de0','','','afe57593-7aae-5646-a453-810283af3680','Rhinorhynchinae','',0,0,'afe57593-7aae-5646-a453-810283af3680','Rhinorhynchinae','afe57593-7aae-5646-a453-810283af3680','Rhinorhynchinae','afe57593-7aae-5646-a453-810283af3680','Rhinorhynchinae','cdcd1f33-0876-4a94-be98-d4a269525de0','Animalia|Arthropoda|Insecta|Coleoptera|Nemonychidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdcb1aa3-7c2c-4502-bb04-9fa276abdfa8','','','55a3f5b2-03a0-593c-b4e7-0f4a29fe9422','Ziphius cavirostris G. Cuvier, 1823','G. Cuvier, 1823',1823,0,'7c04d9a1-7e18-5f4b-a77b-2a3a11ba7d14','Ziphius cavirostris','7c04d9a1-7e18-5f4b-a77b-2a3a11ba7d14','Ziphius cavirostris','76e59381-9751-5beb-b814-556018984f8f','Ziphius cauirostr','cdcb1aa3-7c2c-4502-bb04-9fa276abdfa8','Animalia|Chordata|Mammalia|Cetacea|Ziphiidae|Ziphius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdca1661-7b05-4bba-bdda-f46d7358fd62','','','458862e2-368d-5800-9ceb-a9f84a815b0f','Anoteropsis alpina Vink, 2002','Vink, 2002',2002,0,'97140269-c332-51a3-86b0-1f9e2ba9bb43','Anoteropsis alpina','97140269-c332-51a3-86b0-1f9e2ba9bb43','Anoteropsis alpina','b36219af-a2e7-5635-9bf2-01addae48216','Anoteropsis alpin','cdca1661-7b05-4bba-bdda-f46d7358fd62','Animalia|Arthropoda|Arachnida|Araneae|Lycosidae|Anoteropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdd599db-c54c-4cb9-be6c-45642d8016d7','','','a393bdfc-e7c9-5bd8-84d4-c0b2feb94b9d','Lepidium procumbens L.','L.',0,0,'293fa5a7-8f8c-5ead-948b-648608c3ad23','Lepidium procumbens','293fa5a7-8f8c-5ead-948b-648608c3ad23','Lepidium procumbens','293fa5a7-8f8c-5ead-948b-648608c3ad23','Lepidium procumbens','3015094a-781a-4380-83d4-6cbcc711717a','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdd06a6f-5573-42f2-9842-72a9aafbb099','','','d8f0bfc3-faab-5dda-94d6-d4c029ada222','Distromium didymothrix Allender & Kraft','Allender & Kraft',0,0,'da8065cd-6633-5b2e-be01-422db2c8b097','Distromium didymothrix','da8065cd-6633-5b2e-be01-422db2c8b097','Distromium didymothrix','da8065cd-6633-5b2e-be01-422db2c8b097','Distromium didymothrix','cdd06a6f-5573-42f2-9842-72a9aafbb099','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Distromium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdd8fe82-fc2d-4df6-93c9-8012e27da325','','','aede93f1-6c6f-51f7-9664-4047ee8000c3','Macrostomidae','',0,0,'aede93f1-6c6f-51f7-9664-4047ee8000c3','Macrostomidae','aede93f1-6c6f-51f7-9664-4047ee8000c3','Macrostomidae','aede93f1-6c6f-51f7-9664-4047ee8000c3','Macrostomidae','cdd8fe82-fc2d-4df6-93c9-8012e27da325','Animalia|Platyhelminthes|Archoophora|Macrostomorpha|Macrostomidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdde03dc-eaf6-493e-b7e5-95f78a5d4c76','','','32fb40fc-52cc-57ba-b55a-1bd814cc2a59','Bryum campylothecium Taylor','Taylor',0,0,'2cd47676-0dc5-5e86-9bf3-bfbf2f578363','Bryum campylothecium','2cd47676-0dc5-5e86-9bf3-bfbf2f578363','Bryum campylothecium','f62f8608-b316-58f8-9943-5ec094e86048','Bryum campylotheci','a5a44861-a388-4e14-95a2-361c6472ad84','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdd85cad-a394-4a44-a6a3-f6de989c3a6a','','','1900aa28-5ff1-5ec2-8a06-63eac4ec9f60','Cosmarium reniforme var. reniforme (Ralfs) W.Archer','(Ralfs) W.Archer',0,0,'0fadf2c0-c0f7-5adb-adb6-2c99b198758b','Cosmarium reniforme reniforme','6666a8bb-25df-58e9-8b47-abe27d004293','Cosmarium reniforme var. reniforme','d6daf018-f613-5eeb-bcb8-6c5c8e94bd4a','Cosmarium reniform reniform','cdd85cad-a394-4a44-a6a3-f6de989c3a6a','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cddc1fcb-6bdc-46d8-ae62-e70a95390112','','','2ccfd33e-125a-50f1-be87-9e35031075ac','Monocorophium insidiosum (Crawford, 1937)','(Crawford, 1937)',1937,0,'a7bd8298-5dbc-5f26-aafe-c8ce22333a75','Monocorophium insidiosum','a7bd8298-5dbc-5f26-aafe-c8ce22333a75','Monocorophium insidiosum','6bc82f03-e134-5d66-8841-a43fb3107808','Monocorophium insidios','cddc1fcb-6bdc-46d8-ae62-e70a95390112','Animalia|Arthropoda|Malacostraca|Amphipoda|Corophiidae|Monocorophium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cddc366a-47a8-4203-ae72-fb229229aa43','','','6ce1b618-94c6-54f4-a6f5-a6bd4c457d9f','Closterium acutum Bréb.','Bréb.',0,0,'42e6c652-af2f-5db9-970f-49204861ae38','Closterium acutum','42e6c652-af2f-5db9-970f-49204861ae38','Closterium acutum','5a8c7617-ca53-5b4a-bba4-da48056ced65','Closterium acut','cddc366a-47a8-4203-ae72-fb229229aa43','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cddf5db4-2985-4625-b72f-e43dabc4a319','','','3148a5cb-c6c2-5871-b465-d54b1dde3d6e','Xanthomonas axonopodis pv. desmodiirotundifolii (Desai and Shah 1960) Vauterin et al., 1995','(Desai and Shah 1960) Vauterin et al., 1995',1960,0,'2384c574-544e-5478-a85d-eb61ce6132a5','Xanthomonas axonopodis desmodiirotundifolii','cba74701-0033-5ac1-8951-6a4bfce464b2','Xanthomonas axonopodis pv. desmodiirotundifolii','6e4aa34f-cb6e-5125-9e89-eabcf6a0cbde','Xanthomonas axonopod desmodiirotundifol','cddf5db4-2985-4625-b72f-e43dabc4a319','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('cde36e1b-010c-4064-9581-c32a41c43239','','','4c7c8873-f44c-5ca8-9f38-ef442e6b241e','Dictyocysta lata Kofoid & Campbell, 1929','Kofoid & Campbell, 1929',1929,0,'f488715a-2bd3-5e0a-bdb7-7c6d80d18e83','Dictyocysta lata','f488715a-2bd3-5e0a-bdb7-7c6d80d18e83','Dictyocysta lata','11f3480d-bd0e-566e-9530-48bffbd47347','Dictyocysta lat','cde36e1b-010c-4064-9581-c32a41c43239','Chromista|Ciliophora|Spirotrichea|Tintinnida|Dictyocystidae|Dictyocysta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cde60235-d69f-4d81-a72d-1914ff14f319','','','a290cb26-86bd-5ff6-aabf-93f2c26e0181','Spheniscidae','',0,0,'a290cb26-86bd-5ff6-aabf-93f2c26e0181','Spheniscidae','a290cb26-86bd-5ff6-aabf-93f2c26e0181','Spheniscidae','a290cb26-86bd-5ff6-aabf-93f2c26e0181','Spheniscidae','cde60235-d69f-4d81-a72d-1914ff14f319','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cde6580e-7604-4581-8fc6-8a0476af5ad8','','','043b359e-7a75-5be3-bece-a863761339e8','Sophora prostrata Buchanan','Buchanan',0,0,'de674d04-94d7-59c2-87f9-22653968dd23','Sophora prostrata','de674d04-94d7-59c2-87f9-22653968dd23','Sophora prostrata','0a9d0a4b-a25b-55c4-8043-9042ef76cb74','Sophora prostrat','cde6580e-7604-4581-8fc6-8a0476af5ad8','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdec94b3-0d3f-47cc-9e3d-27f4fb969cd3','','','db295a06-f779-593b-925b-48f67101a82f','Salmonella enterica subsp. enterica serovar Derby','',0,0,'7a6fb835-35f4-5bde-8f52-ff597826b933','Salmonella enterica enterica','aa7442b4-4eee-512e-94d6-e0f1f61c8d1a','Salmonella enterica subsp. enterica','bd0ea504-d48d-5d60-9c18-32adaacb1709','Salmonella enteric enteric','cdec94b3-0d3f-47cc-9e3d-27f4fb969cd3','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Salmonella','','kingdom|phylum|class|order|family|genus','serovar','0','1','0','ICNB',4);
INSERT INTO core VALUES('cdee6454-7dbf-4e24-8483-154c35cea822','','','69d746c8-9755-52bc-b3b2-11e7554eec0a','Heleninidae','',0,0,'69d746c8-9755-52bc-b3b2-11e7554eec0a','Heleninidae','69d746c8-9755-52bc-b3b2-11e7554eec0a','Heleninidae','69d746c8-9755-52bc-b3b2-11e7554eec0a','Heleninidae','cdee6454-7dbf-4e24-8483-154c35cea822','Chromista|Foraminifera|Polythalamea|Rotaliida|Heleninidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdf4f601-a897-47e1-9650-17134d8e6a4d','','','da7d17e7-36d3-5ca4-89b6-23f0533cf92f','Ramalina canariensis J.Steiner','J.Steiner',0,0,'3728bcf1-27dc-56ac-a048-2f69235f4575','Ramalina canariensis','3728bcf1-27dc-56ac-a048-2f69235f4575','Ramalina canariensis','263a6b55-dca7-5582-840d-25238f2c8ecc','Ramalina canariens','cdf4f601-a897-47e1-9650-17134d8e6a4d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdf1ea9b-ec43-43a5-9b7e-1b1c0d479582','','','0c4a193c-a9b1-5775-84fc-12d5f521b542','Ixodes uriae White, 1852','White, 1852',1852,0,'985cc8fa-bacd-5d8f-ab6a-7e3ef839cb45','Ixodes uriae','985cc8fa-bacd-5d8f-ab6a-7e3ef839cb45','Ixodes uriae','403d5a67-6068-5375-b4c9-c010ee3bac76','Ixodes uri','cdf1ea9b-ec43-43a5-9b7e-1b1c0d479582','Animalia|Arthropoda|Arachnida|Ixodida|Ixodidae|Ixodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdf512b0-e3b4-4d7b-9ec2-764af5e636ab','','','a78cd267-718f-597d-af3f-c893b321a429','Piestopleura','',0,0,'a78cd267-718f-597d-af3f-c893b321a429','Piestopleura','a78cd267-718f-597d-af3f-c893b321a429','Piestopleura','a78cd267-718f-597d-af3f-c893b321a429','Piestopleura','cdf512b0-e3b4-4d7b-9ec2-764af5e636ab','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Piestopleura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdf5f5bd-d555-4428-a804-a2def9999b67','','','4ac13714-75ea-5d6d-b789-0c02c86d8521','Placostylus (Maoristylus) ambagiosus annectens Powell, 1938','Powell, 1938',1938,0,'22e7ecd0-a928-585c-bb26-996dfb563b56','Placostylus ambagiosus annectens','22e7ecd0-a928-585c-bb26-996dfb563b56','Placostylus ambagiosus annectens','c7d05b07-b428-5063-b391-50e41f386b76','Placostylus ambagios annectens','cdf5f5bd-d555-4428-a804-a2def9999b67','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdfa13c2-13f3-4de8-9da3-300078bf8b11','','','788cea84-f906-5368-bbb9-99542cd9f0e7','Cosmarium punctulatum var. granulusculum (Roy & Bisset) West & G.S.West','(Roy & Bisset) West & G.S.West',0,0,'5844ab85-0994-5103-99ea-acb000579ff1','Cosmarium punctulatum granulusculum','bd2e2910-d29e-51c4-bea2-3b351fc77911','Cosmarium punctulatum var. granulusculum','8d640195-2662-5686-897e-446a00f15c47','Cosmarium punctulat granuluscul','cdfa13c2-13f3-4de8-9da3-300078bf8b11','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdfc9866-9f92-417c-817f-619fdb6b91e7','','','105d60f7-dfad-5920-81dd-65e0bed8f728','Orobanche ramosa L.','L.',0,0,'c56351b3-f1a4-5199-99f2-a80dc47da985','Orobanche ramosa','c56351b3-f1a4-5199-99f2-a80dc47da985','Orobanche ramosa','d77d5629-fea3-511f-8634-d11b3c8b1bda','Orobanche ramos','cdfc9866-9f92-417c-817f-619fdb6b91e7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Orobanche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdfa4db5-cc2b-433b-9a66-9e81ea80c60a','','','01d50d83-9cc7-5e64-8884-48ced5408f90','Hortiboletus bubalinus (Oolbekk. & Duin) L. Albert & Dima','(Oolbekk. & Duin) L. Albert & Dima',0,0,'19a8aea8-32f5-587e-a8fb-4cb61d51466f','Hortiboletus bubalinus','19a8aea8-32f5-587e-a8fb-4cb61d51466f','Hortiboletus bubalinus','3335ed08-a360-562e-a03a-ea32a35dbb11','Hortiboletus bubalin','cdfa4db5-cc2b-433b-9a66-9e81ea80c60a','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Hortiboletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce08d8ed-d3d5-4716-b4e2-24f95ef7b829','','','60dc0e3c-8c3a-5588-af8f-9d223cd06ac5','Chaureopa roscoei climo, 1985','',0,0,'e806c6f0-9e5e-5043-8352-b3afca36154c','Chaureopa roscoei','e806c6f0-9e5e-5043-8352-b3afca36154c','Chaureopa roscoei','29547056-4216-5da3-ac42-b93e058073c2','Chaureopa roscoe','ce08d8ed-d3d5-4716-b4e2-24f95ef7b829','Animalia|Mollusca|Cephalopoda|Octopoda|Vitreledonellidae|Chaureopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ce063523-9658-440d-adc0-798b1284421b','','','4764804d-48ed-558d-bb7f-77d73b95e639','Danthonia nervosa Colenso','Colenso',0,0,'d967aec9-f29d-5630-aef2-631024a7738a','Danthonia nervosa','d967aec9-f29d-5630-aef2-631024a7738a','Danthonia nervosa','9a8a0b31-9813-5e32-9ae1-5fe9519595dd','Danthonia neruos','b0dac14d-0ae0-467d-9967-ff74c01f2dd0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce03d3ec-5582-4a5a-a473-5475538b35dd','','','7a7144ec-7f17-5917-b023-dea359722926','Euphorbia milii Des Moul. var. milii','',0,0,'4ee9a7e0-ab3b-518e-8490-4d207e8c7394','Euphorbia milii milii','22eff013-cddd-5a22-877a-208b5fa28c90','Euphorbia milii var. milii','933ab5e0-3d58-567c-914e-4af7f2607938','Euphorbia mil mil','03245fe6-63ac-4889-9151-4b1fc974387a','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce05a3aa-6fe6-4381-a312-b8da3a381f53','','','ceb54b0f-9f0d-50f3-afd6-6b809758a241','Hebe carnea A.Wall','A.Wall',0,0,'5f18bdaf-d663-5d73-bd3c-5baeb0c20d27','Hebe carnea','5f18bdaf-d663-5d73-bd3c-5baeb0c20d27','Hebe carnea','69ce21dc-d53d-58fe-8c39-f98b7659263d','Hebe carne','16d5d2db-f591-418e-9737-544d092e5de9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce0b22bd-dcdc-4f54-b011-60529eff3f84','','','b856b9c2-bd6e-5d0e-b5ca-ccb0bc9b6f12','Nectria byssophila Rossman','Rossman',0,0,'7722e4ee-03f4-5bf7-a28a-ed9018600094','Nectria byssophila','7722e4ee-03f4-5bf7-a28a-ed9018600094','Nectria byssophila','67418f74-0831-5a0d-9806-8beb6954d143','Nectria byssophil','ce0b22bd-dcdc-4f54-b011-60529eff3f84','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce0ba07a-2723-4cea-b7fa-2d0d4b91d960','','','6bb4bc21-6238-5bd8-8200-7a1c35e704aa','Naemaspora juglandis Schumach.','Schumach.',0,0,'6aab54b7-3e0b-5141-8119-b838ddf09404','Naemaspora juglandis','6aab54b7-3e0b-5141-8119-b838ddf09404','Naemaspora juglandis','e67be4d9-fdb7-5251-b648-ad46373affdb','Naemaspora iugland','e0987c1d-190a-4d95-a9cb-d39adbf16287','Fungi|Ascomycota||||Naemaspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce0e1521-0b6a-48bc-9a0a-7e33098a2eaf','','','0a9864f7-86ef-5d2f-9d22-8d181a956cb4','Hendea maitaia Forster, 1954','Forster, 1954',1954,0,'592c1950-7051-563b-9ec7-efa2960f3938','Hendea maitaia','592c1950-7051-563b-9ec7-efa2960f3938','Hendea maitaia','e604c043-8df3-5e1f-9208-988db2fb11d5','Hendea maita','ce0e1521-0b6a-48bc-9a0a-7e33098a2eaf','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hendea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce175561-2252-4626-8f5c-1139cd0b41f4','','','f7bdebe7-856f-55cf-8fc8-f7c22d98417c','Okadaia','',0,0,'f7bdebe7-856f-55cf-8fc8-f7c22d98417c','Okadaia','f7bdebe7-856f-55cf-8fc8-f7c22d98417c','Okadaia','f7bdebe7-856f-55cf-8fc8-f7c22d98417c','Okadaia','ce175561-2252-4626-8f5c-1139cd0b41f4','Animalia|Mollusca|Gastropoda|Nudibranchia|Vayssiereidae|Okadaia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce14f12a-bc55-4904-a095-4aae218fe530','','','d85a462b-9216-575f-94e8-a32679eaade2','Rakaia isolata Forster, 1952','Forster, 1952',1952,0,'ee109889-4cac-5b99-89c1-a452fa376dc0','Rakaia isolata','ee109889-4cac-5b99-89c1-a452fa376dc0','Rakaia isolata','41d64474-5d8c-5ad8-a105-c753e60124fd','Rakaia isolat','ce14f12a-bc55-4904-a095-4aae218fe530','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Rakaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce139b22-df1f-4b54-8957-9305f751b6d1','','','2c4f91a5-5140-540d-9a22-c0ce83f5616f','Pleurothecium species','',0,0,'8999680a-5b67-5b7a-9c44-fe64b4d8b9ac','Pleurothecium','8999680a-5b67-5b7a-9c44-fe64b4d8b9ac','Pleurothecium','8999680a-5b67-5b7a-9c44-fe64b4d8b9ac','Pleurothecium','ce139b22-df1f-4b54-8957-9305f751b6d1','Fungi|Ascomycota|Sordariomycetes|Pleurotheciales|Pleurotheciaceae|Pleurothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ce1c1184-7cb1-4581-bd84-0e1cc861cac9','','','124ecb7f-5e90-50d7-a084-0838e1a9e8ef','Siteroptes','',0,0,'124ecb7f-5e90-50d7-a084-0838e1a9e8ef','Siteroptes','124ecb7f-5e90-50d7-a084-0838e1a9e8ef','Siteroptes','124ecb7f-5e90-50d7-a084-0838e1a9e8ef','Siteroptes','ce1c1184-7cb1-4581-bd84-0e1cc861cac9','Animalia|Arthropoda|Arachnida|Trombidiformes|Siteroptidae|Siteroptes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce216624-2762-4a76-ab72-10173711901a','','','8bcebf01-3092-54de-952c-212c66ffade6','Amastigia species indet. Z9680','',0,0,'312bc7d0-e855-559e-8c3a-94460d1d0670','Amastigia','312bc7d0-e855-559e-8c3a-94460d1d0670','Amastigia','312bc7d0-e855-559e-8c3a-94460d1d0670','Amastigia','ce216624-2762-4a76-ab72-10173711901a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Amastigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ce11e496-8c42-43b3-bb33-baeabf3ffdd3','','','281fd969-a0a2-547b-8a6a-6ea14221fe56','Cladophora herpestica (Mont.) Kütz.','(Mont.) Kütz.',0,0,'f89e9840-b373-5bb4-9acc-d7e8c59e3d8a','Cladophora herpestica','f89e9840-b373-5bb4-9acc-d7e8c59e3d8a','Cladophora herpestica','68d585e7-cff7-5948-9034-bd059cda5c85','Cladophora herpestic','ce11e496-8c42-43b3-bb33-baeabf3ffdd3','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Cladophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce20c5ed-247d-4898-bbc5-7bfea1e29747','','','00827958-082f-5218-914e-f265f2717674','Pucciniastrum vacciniorum (DC.) Dietel','(DC.) Dietel',0,0,'1d50ee29-b5b2-56c9-afbf-a4ec1cd34f0c','Pucciniastrum vacciniorum','1d50ee29-b5b2-56c9-afbf-a4ec1cd34f0c','Pucciniastrum vacciniorum','ff7fe3e7-2889-54ed-9750-cbad8170843c','Pucciniastrum uaccinior','ccb2a972-8423-49d7-833d-fa2bc062b7ec','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Pucciniastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce199f67-28a7-4b29-b934-c17edc14be66','','','0d6f248c-ee25-5585-8694-32e0028202d3','Laccaria masoniae G. Stev. var. masoniae','',0,0,'1457c77a-b135-52ca-b965-16eb48fe0c5f','Laccaria masoniae masoniae','f9430ccd-168b-58d8-b04f-9ab2b5c0ff6d','Laccaria masoniae var. masoniae','5f0c591d-6228-5bd8-89ee-42c70f945fa7','Laccaria masoni masoni','ce199f67-28a7-4b29-b934-c17edc14be66','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce28f3f9-2149-4881-a2b1-1108c1387b7c','','','edf1334e-ef47-5bb5-8f44-5a6241779ea4','Physoderma maculare Wallr.','Wallr.',0,0,'ed16232b-7cee-5bde-b286-9d5cd1b5744d','Physoderma maculare','ed16232b-7cee-5bde-b286-9d5cd1b5744d','Physoderma maculare','0271a2af-0cf0-5b3b-a1a6-dee249cfd4e6','Physoderma macular','ce28f3f9-2149-4881-a2b1-1108c1387b7c','Fungi|Blastocladiomycota|Physodermatomycetes||Physodermataceae|Physoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce2af6a1-8b8b-4d41-a52a-6dbfe689a4d5','','','ce32e096-8363-576d-9fbd-9364a4d5d38b','Lomaria distans Colenso','Colenso',0,0,'2627fd41-6c9e-529d-8059-7d1e71e43fa6','Lomaria distans','2627fd41-6c9e-529d-8059-7d1e71e43fa6','Lomaria distans','2627fd41-6c9e-529d-8059-7d1e71e43fa6','Lomaria distans','b9fc7f02-ee58-494a-8ddb-84be48f10f79','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce25d79a-810e-4ff0-a951-74265ba450dd','','','b7bab99d-839f-5e0b-9964-d3ce10dc18ba','Cyphon poecilopterus Nyholm, 2000','Nyholm, 2000',2000,0,'c2b9d070-7fdc-5377-8dfb-9439e8822a0c','Cyphon poecilopterus','c2b9d070-7fdc-5377-8dfb-9439e8822a0c','Cyphon poecilopterus','626d2946-4825-5fd0-8b92-bc08821e0f66','Cyphon poecilopter','27e3cebc-3409-4ab3-b8e3-e999b8420aa6','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce236196-ed0d-4ded-bbea-a09f484fbe08','','','00382ed6-e073-544f-aca3-1e4a3e6c0586','Usnea melaxantha var. ciliata (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'c3fb2b62-66a7-51b0-971e-14a7029a2a4f','Usnea melaxantha ciliata','385dcf64-de34-5866-86eb-d99014c09d8d','Usnea melaxantha var. ciliata','1e48293d-8807-569c-9731-1246e19b0283','Usnea melaxanth ciliat','32ff3107-d2bf-4c83-86b7-9776dbf54299','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce2acc82-434f-442d-972e-8ac161ec6765','','','968434c3-be8a-5afc-9888-f1c8f3bd7b83','Rozella cuculus (E.J.Butler)','(E.J.Butler)',0,0,'b30db72b-08bb-50e7-ae11-95b8fc745c53','Rozella cuculus','b30db72b-08bb-50e7-ae11-95b8fc745c53','Rozella cuculus','243bd6f7-fd55-57a7-9ae7-d4c99964afb7','Rozella cucul','ce2acc82-434f-442d-972e-8ac161ec6765','Protozoa|Choanozoa|Cristidiscoidea|Rozellida|Rozellidae|Rozella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce2b5485-255d-46ca-bc3e-1b7b12cd5338','','','eb91f775-7b04-5546-aeed-5774afefdd8d','Danthonia cingula Steud.','Steud.',0,0,'aec19668-f573-56ab-a492-0fa382e27e76','Danthonia cingula','aec19668-f573-56ab-a492-0fa382e27e76','Danthonia cingula','fe248fb7-3c39-5f4e-839e-07c88f52cc0a','Danthonia cingul','0c9de53d-fae4-41e7-bb9d-8be8266dc76b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce2af8ff-dcf5-47a6-9564-99c302aacb49','','','0161518f-b8dc-5200-9a73-8dcfae2f68d0','Oneirodes whitleyi Bertelsen & Pietsch, 1983','Bertelsen & Pietsch, 1983',1983,0,'2965d740-7b65-5718-9e5c-82fe6d82356e','Oneirodes whitleyi','2965d740-7b65-5718-9e5c-82fe6d82356e','Oneirodes whitleyi','331bf227-1376-5e56-9440-62509b1d35a6','Oneirodes whitley','ce2af8ff-dcf5-47a6-9564-99c302aacb49','Animalia|Chordata|Actinopterygii|Lophiiformes|Oneirodidae|Oneirodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce32181a-62bd-4f8c-a5b0-f6dd49aa0342','','','fddfdb25-f52e-5c08-84a1-42fba33c6209','Dicoccum betulinum Corda','Corda',0,0,'c8eee4dd-5d2f-5c61-bd99-57d17066542a','Dicoccum betulinum','c8eee4dd-5d2f-5c61-bd99-57d17066542a','Dicoccum betulinum','a22f912b-8ec5-5b60-af48-6e0ba6130486','Dicoccum betulin','0a9a2cf4-b24e-419e-86f7-9926bffc83ab','Fungi|Ascomycota||||Dicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce2ff0f9-7b34-4967-be18-fa56c4b9b04f','','','0e462212-75ab-5c78-9fe7-337267e3b1a0','Curtobacterium herbarum Behrendt et al., 2002','Behrendt et al., 2002',2002,0,'91a8f8cf-03d1-51b0-af50-00cf39fabad6','Curtobacterium herbarum','91a8f8cf-03d1-51b0-af50-00cf39fabad6','Curtobacterium herbarum','54daabd8-175b-5ad8-b478-ae271a6e2d2f','Curtobacterium herbar','ce2ff0f9-7b34-4967-be18-fa56c4b9b04f','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Curtobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ce372bed-d9bf-4949-b621-47861b4dff86','','','a641b116-3dd6-504b-91d9-92bdae0a2ae9','Clypeaster virescens Doderlein, 1885','Doderlein, 1885',1885,0,'1705b5dd-8447-581d-af46-2ccd7fbdf9b2','Clypeaster virescens','1705b5dd-8447-581d-af46-2ccd7fbdf9b2','Clypeaster virescens','1445c53f-966a-5ed9-b4ed-8628643ac1f8','Clypeaster uirescens','ce372bed-d9bf-4949-b621-47861b4dff86','Animalia|Echinodermata|Echinoidea|Clypeasteroida|Clypeasteridae|Clypeaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce39defe-c5e7-40b5-93e7-aa79e4cf8307','','','0d7a0a94-9ce3-59fa-9ec1-0ef9821e4353','Promynoglenes parvula Blest, 1979','Blest, 1979',1979,0,'709ff646-204b-5205-b9ac-a0ba51ba8a47','Promynoglenes parvula','709ff646-204b-5205-b9ac-a0ba51ba8a47','Promynoglenes parvula','5af68379-808f-5efd-9584-2e2524bee46c','Promynoglenes paruul','ce39defe-c5e7-40b5-93e7-aa79e4cf8307','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Promynoglenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce36f6c6-d085-48d6-9426-8d8862afb177','','','cb6f60c8-009c-5dac-bc6a-bc941f68f895','Rhodocybe pallidogrisea T.J. Baroni & G.M. Gates','T.J. Baroni & G.M. Gates',0,0,'49bd4d5b-11e8-5922-9285-e55b73268abb','Rhodocybe pallidogrisea','49bd4d5b-11e8-5922-9285-e55b73268abb','Rhodocybe pallidogrisea','799d8f35-efaf-5293-b5b4-4b98c368baac','Rhodocybe pallidogrise','ce36f6c6-d085-48d6-9426-8d8862afb177','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Rhodocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce3c73a4-e860-42dd-9ad2-bd48128c0bad','','','59f011b1-289e-5dfb-be86-bf958a809093','Lasiosphaeria glabrata (Fr.) Munk','(Fr.) Munk',0,0,'5b678f86-79ad-5761-92bf-3bb05dd60912','Lasiosphaeria glabrata','5b678f86-79ad-5761-92bf-3bb05dd60912','Lasiosphaeria glabrata','9e914146-c74c-5ded-a119-5d4b863b054c','Lasiosphaeria glabrat','ce3c73a4-e860-42dd-9ad2-bd48128c0bad','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce3dbb90-6627-4836-b11d-d2283751c78f','','','2a239255-9f19-5b72-8d0d-f0a0e8094a39','Annulohypoxylon multiforme (Fr.) Y.M. Ju, J.D. Rogers & H.M. Hsieh','(Fr.) Y.M. Ju, J.D. Rogers & H.M. Hsieh',0,0,'8eb2cc88-1be4-5e5f-b29a-3cefdd597e3c','Annulohypoxylon multiforme','8eb2cc88-1be4-5e5f-b29a-3cefdd597e3c','Annulohypoxylon multiforme','3d45e1d9-dfdd-5f94-8cf8-0d4ce11894e4','Annulohypoxylon multiform','ce3dbb90-6627-4836-b11d-d2283751c78f','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Annulohypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce480d46-ccc3-483d-8485-25e4d8a489c7','','','18e7677e-ca2a-51b1-bed0-e5fe78b86f41','Lophodermium vagulum M. Wilson & N.F. Robertson','M. Wilson & N.F. Robertson',0,0,'38f94ff7-c296-567c-a01e-7c6cd789afa8','Lophodermium vagulum','38f94ff7-c296-567c-a01e-7c6cd789afa8','Lophodermium vagulum','de2b4467-ded7-5332-bdcb-0f489ca6dab1','Lophodermium uagul','ce480d46-ccc3-483d-8485-25e4d8a489c7','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce424774-c78b-44a5-856c-0bb6dc071325','','','3df2bbf1-1c48-5f45-95be-97580f4c3d08','Verrucaria minutella C.Knight','C.Knight',0,0,'8c6b3cde-1eb4-542c-a111-b0d98aae406c','Verrucaria minutella','8c6b3cde-1eb4-542c-a111-b0d98aae406c','Verrucaria minutella','a006144f-5c25-5baf-99a0-4980c8941e2a','Verrucaria minutell','64c9f118-ff31-4d01-abcd-1e2f04b72313','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce47e5ff-56b6-49d7-9bf6-ca43ef33b9d4','','','ef97121a-1f20-59c3-87ac-de58b2a36c6c','Scytinium fragrans (Sm.) Otálora, P.M.Jørg. & Wedin','(Sm.) Otálora, P.M.Jørg. & Wedin',0,0,'8c0ca902-bd37-5c0a-8b9e-1f2add3a357f','Scytinium fragrans','8c0ca902-bd37-5c0a-8b9e-1f2add3a357f','Scytinium fragrans','8c0ca902-bd37-5c0a-8b9e-1f2add3a357f','Scytinium fragrans','ce47e5ff-56b6-49d7-9bf6-ca43ef33b9d4','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Scytinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce445314-18f4-428c-9682-e6268129f4a7','','','a2975540-c942-5fe5-9caf-9b21f76d1a9c','Polystigma phyllodii (Cooke & Massee) Arx & E. Müll.','(Cooke & Massee) Arx & E. Müll.',0,0,'e79a34a8-af5d-5eba-82c5-52d0880a99cf','Polystigma phyllodii','e79a34a8-af5d-5eba-82c5-52d0880a99cf','Polystigma phyllodii','ec075f71-7792-5d06-9d4a-84516a052f5e','Polystigma phyllod','ce445314-18f4-428c-9682-e6268129f4a7','Fungi|Ascomycota|Sordariomycetes|Xylariales|Polystigmataceae|Polystigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce4e4dcc-8a15-46aa-a02b-11dc489e7359','','','4f858935-a618-5871-adc2-3b765a9364b5','Stephanopyxis cruciata (Ehrenberg) Tempère & Peragallo','(Ehrenberg) Tempère & Peragallo',0,0,'b8be80ad-6c19-545e-abce-26a914a482f9','Stephanopyxis cruciata','b8be80ad-6c19-545e-abce-26a914a482f9','Stephanopyxis cruciata','9c43bdb1-6b85-58da-b0c3-d809a674a065','Stephanopyxis cruciat','ce4e4dcc-8a15-46aa-a02b-11dc489e7359','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Stephanopyxidaceae|Stephanopyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce49f7a9-889f-40d3-aeb1-5d8a88001463','','','6bfe7599-1e6a-5c89-a587-059652095843','Anthracocystis hwangensis (Vánky & C. Vánky) McTaggart & R.G. Shivas','(Vánky & C. Vánky) McTaggart & R.G. Shivas',0,0,'b3875dcb-6839-5979-a5f0-ed80b910e68f','Anthracocystis hwangensis','b3875dcb-6839-5979-a5f0-ed80b910e68f','Anthracocystis hwangensis','d7c45ca4-b22f-5752-acc2-6ab1bc047e78','Anthracocystis hwangens','ce49f7a9-889f-40d3-aeb1-5d8a88001463','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce4a54f2-c610-4e01-846e-6dafa14e4d21','','','38080dd7-e036-5d06-930b-53f6ad6f7ae6','Aleurobotrys Boidin','Boidin',0,0,'2589ed61-4c8a-5c36-8391-e1db3a743916','Aleurobotrys','2589ed61-4c8a-5c36-8391-e1db3a743916','Aleurobotrys','2589ed61-4c8a-5c36-8391-e1db3a743916','Aleurobotrys','ce4a54f2-c610-4e01-846e-6dafa14e4d21','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurobotrys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce56c151-41a7-41b9-935d-57668c547144','','','f78cf0c4-50c6-5b9d-9a2b-f9783430deed','Mecyclothorax rotundicollis (White, 1846)','(White, 1846)',1846,0,'4f86e447-eab3-5ea3-9568-2134b57b460a','Mecyclothorax rotundicollis','4f86e447-eab3-5ea3-9568-2134b57b460a','Mecyclothorax rotundicollis','a10b2f93-d861-56dc-93bc-651fcc34eedf','Mecyclothorax rotundicoll','ce56c151-41a7-41b9-935d-57668c547144','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecyclothorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce56b234-e951-463a-b7a1-9f54ea98b5c1','','','97c5ac2d-6c02-5483-8e8b-7c7c77f8a181','Styraconyxinae','',0,0,'97c5ac2d-6c02-5483-8e8b-7c7c77f8a181','Styraconyxinae','97c5ac2d-6c02-5483-8e8b-7c7c77f8a181','Styraconyxinae','97c5ac2d-6c02-5483-8e8b-7c7c77f8a181','Styraconyxinae','ce56b234-e951-463a-b7a1-9f54ea98b5c1','Animalia|Tardigrada|Heterotardigrada|Arthrotardigrada|Halechiniscidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce5457bc-d28f-4742-b091-bf3396a3ab29','','','f0fd2e00-c7ab-53b9-b65e-7b80c381b67b','Michelia yunnanensis var. angustifolia Finet & Gagnep.','Finet & Gagnep.',0,0,'eba1e4c7-3e5b-5070-9a87-9411e74c2774','Michelia yunnanensis angustifolia','92277e73-4411-54c3-8d60-77507564da54','Michelia yunnanensis var. angustifolia','581956c4-8701-5084-9112-091b8c940bfb','Michelia yunnanens angustifol','','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Michelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce54f17d-f936-47c6-b31b-642e830e96d2','','','a6563ab5-1589-566a-a342-9902f116681a','Nothopassalora personata (Berk. & M.A. Curtis) U. Braun, C. Nakash., Videira & Crous','(Berk. & M.A. Curtis) U. Braun, C. Nakash., Videira & Crous',0,0,'9626336a-d562-5770-8ead-4c947884fe40','Nothopassalora personata','9626336a-d562-5770-8ead-4c947884fe40','Nothopassalora personata','d9e3f2d7-83ab-5190-ade1-b008db101967','Nothopassalora personat','ce54f17d-f936-47c6-b31b-642e830e96d2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Nothopassalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc926b14-a6ca-4336-9f55-3158b280dd6d','','','c36db885-b19e-58f2-90bb-db25dc8e2c6d','Microdochium albescens (Thüm.) Hern.-Restr. & Crous','(Thüm.) Hern.-Restr. & Crous',0,0,'3546277a-c6b7-5b53-bf7d-292ca2814ee0','Microdochium albescens','3546277a-c6b7-5b53-bf7d-292ca2814ee0','Microdochium albescens','3546277a-c6b7-5b53-bf7d-292ca2814ee0','Microdochium albescens','cc926b14-a6ca-4336-9f55-3158b280dd6d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Microdochiaceae|Microdochium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc924a5a-f025-4aa4-992c-861812a22b0f','','','25dd076b-6bd0-53b1-be49-8f63b19717d2','Brassia villosa Lindl.','Lindl.',0,0,'7461582e-b972-5467-9cf3-6b39e4d1da60','Brassia villosa','7461582e-b972-5467-9cf3-6b39e4d1da60','Brassia villosa','9467f11f-5eb5-597d-95dd-6b7911bc144b','Brassia uillos','cc924a5a-f025-4aa4-992c-861812a22b0f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Brassia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc9200d3-fb11-4264-8782-ee465e63eefa','','','1882a5c1-0cb7-5b37-a0d7-7ec7bb9b5642','Trechispora coronifera (Höhn. & Litsch.) D.P. Rogers & H.S. Jacks.','(Höhn. & Litsch.) D.P. Rogers & H.S. Jacks.',0,0,'efea62b5-b824-5a95-b71c-ce195f4f74a9','Trechispora coronifera','efea62b5-b824-5a95-b71c-ce195f4f74a9','Trechispora coronifera','ca22aaa1-47b5-5380-83b5-abce69da3e2a','Trechispora coronifer','2e22dc45-729e-43c9-8188-c6955fc2e09b','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Trechispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc9a7c81-7ab6-437e-ab99-98575ba35f78','','','ac86d7e3-ff87-5bd5-8484-a2489c62a89f','Lecanora nigroleprosa Vain.','Vain.',0,0,'dc15d978-160b-5fdd-b964-e9a80b3e05b2','Lecanora nigroleprosa','dc15d978-160b-5fdd-b964-e9a80b3e05b2','Lecanora nigroleprosa','3d44f895-28fe-5bca-954a-7b709e4b18c4','Lecanora nigrolepros','71ef15e4-0410-4264-98ae-4bbd25a62077','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cca3dcb8-a51b-4bf4-a45d-2d88ed7cc908','','','8666af64-3fca-5cda-870d-0b11c1c0f5a8','Valseutypella Höhn.','Höhn.',0,0,'8623d51a-47e5-5985-8cfd-17a6e618a5e3','Valseutypella','8623d51a-47e5-5985-8cfd-17a6e618a5e3','Valseutypella','8623d51a-47e5-5985-8cfd-17a6e618a5e3','Valseutypella','076a6205-e584-4c61-a467-2e8a9da852d4','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Valseutypella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cca0f222-a281-4e74-8a3c-64fdd09bbd39','','','36770cd8-761a-5715-b7f9-776056884da0','Pteroscenium','',0,0,'36770cd8-761a-5715-b7f9-776056884da0','Pteroscenium','36770cd8-761a-5715-b7f9-776056884da0','Pteroscenium','36770cd8-761a-5715-b7f9-776056884da0','Pteroscenium','cca0f222-a281-4e74-8a3c-64fdd09bbd39','Chromista|Radiozoa|Polycystinea|Nassellaria|Lophophaenidae|Pteroscenium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cca02fad-2978-48b2-848e-873c3505010b','','','ab99cbca-5c61-5be0-8f7c-5c01de40b0df','Psathyrella lutensis (Romagn.) Bon','(Romagn.) Bon',0,0,'1c8224e4-0c79-5318-ba7d-b92d2413f322','Psathyrella lutensis','1c8224e4-0c79-5318-ba7d-b92d2413f322','Psathyrella lutensis','fe640d96-575e-574d-8f69-53f57c2750df','Psathyrella lutens','cca02fad-2978-48b2-848e-873c3505010b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cca11ecd-44ce-4f7d-851e-dd5eb4d5f577','','','5b4990dc-c8e7-5df0-bcb2-e75712b10f04','Desmonema species L. Gershwin','',0,0,'56eb3caf-41f6-5680-ad6c-1553cf6b5957','Desmonema','56eb3caf-41f6-5680-ad6c-1553cf6b5957','Desmonema','56eb3caf-41f6-5680-ad6c-1553cf6b5957','Desmonema','cca11ecd-44ce-4f7d-851e-dd5eb4d5f577','Animalia|Cnidaria|Scyphozoa|Semaeostomeae|Cyaneidae|Desmonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cca06a12-61bc-47f6-a579-f55490b24356','','','53b051fe-a967-5a79-b76a-0deb0d06169b','Mactra','',0,0,'53b051fe-a967-5a79-b76a-0deb0d06169b','Mactra','53b051fe-a967-5a79-b76a-0deb0d06169b','Mactra','53b051fe-a967-5a79-b76a-0deb0d06169b','Mactra','cca06a12-61bc-47f6-a579-f55490b24356','Animalia|Mollusca|Bivalvia|Veneroida|Mactridae|Mactra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cca1a2be-7115-4cb6-bdfe-1d846cb9b4bb','','','40ea9347-c62a-5b6e-9314-5121c42b4b28','Asaphodes abrogata (Walker, 1862)','(Walker, 1862)',1862,0,'53db4852-76e1-5ce8-9683-4aaa0510982b','Asaphodes abrogata','53db4852-76e1-5ce8-9683-4aaa0510982b','Asaphodes abrogata','7150c3e9-efbe-5c5a-af0a-5030adc37a70','Asaphodes abrogat','cca1a2be-7115-4cb6-bdfe-1d846cb9b4bb','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cca52e6c-e45b-45f3-953d-f02a009c37ac','','','129ce8df-ba10-5440-b8a0-2556a51e3ea5','Phlomis russeliana (Sims) Lag. ex Benth.','(Sims) Lag. ex Benth.',0,0,'6c35a12f-83c6-5cb3-b9cb-1819b474c711','Phlomis russeliana','6c35a12f-83c6-5cb3-b9cb-1819b474c711','Phlomis russeliana','f863ab19-f459-58df-94a1-7df4fbd1edbe','Phlomis russelian','cca52e6c-e45b-45f3-953d-f02a009c37ac','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Phlomis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('cca82477-ea50-4186-8d85-5fb88b9e943e','','','d6fee174-bf48-576e-ae53-5d6d500d31eb','Notamphisopus kirkii (Chilton, 1906)','(Chilton, 1906)',1906,0,'b5113462-b026-502d-9337-44b54f96e4f3','Notamphisopus kirkii','b5113462-b026-502d-9337-44b54f96e4f3','Notamphisopus kirkii','7ec2f257-c668-5ef6-8896-15757eb2c384','Notamphisopus kirk','cca82477-ea50-4186-8d85-5fb88b9e943e','Animalia|Arthropoda|Malacostraca|Isopoda|Phreatoicidae|Notamphisopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cca747a8-befa-4193-b0ab-e3d43443e8e0','','','a287c374-0326-5987-b0b1-66e371b9fda8','Paragiopagurus','',0,0,'a287c374-0326-5987-b0b1-66e371b9fda8','Paragiopagurus','a287c374-0326-5987-b0b1-66e371b9fda8','Paragiopagurus','a287c374-0326-5987-b0b1-66e371b9fda8','Paragiopagurus','cca747a8-befa-4193-b0ab-e3d43443e8e0','Animalia|Arthropoda|Malacostraca|Decapoda|Parapaguridae|Paragiopagurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccabf052-04a1-4a5d-8350-1ccf5cdedcd3','','','47c9399b-131b-5e07-a7bd-6d9991cfbbe2','Phalloniscus lamellatus Vandel, 1977','Vandel, 1977',1977,0,'c44672f7-c29e-566f-b002-859510b0c3e4','Phalloniscus lamellatus','c44672f7-c29e-566f-b002-859510b0c3e4','Phalloniscus lamellatus','fd5c49b4-90a4-55d0-8cb9-cb0fbf0712cc','Phalloniscus lamellat','ccabf052-04a1-4a5d-8350-1ccf5cdedcd3','Animalia|Arthropoda|Malacostraca|Isopoda|Oniscidae|Phalloniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cca8cb71-23fa-4e8f-9f84-9b952383eda9','','','bec8002f-53e7-53df-863b-a100ebadf8eb','Pericoma clarkei Satchell, 1954','Satchell, 1954',1954,0,'f9cb0a29-2a74-5833-85ce-1cc64f0c4d5c','Pericoma clarkei','f9cb0a29-2a74-5833-85ce-1cc64f0c4d5c','Pericoma clarkei','633b09b1-38d3-5ac0-b1a9-e6250c282ac2','Pericoma clarke','8b5e9419-6251-44ed-b501-dc13d767f2b4','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Pericoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccb2f003-5558-4360-8241-803830a2356e','','','49c27c3b-ff9b-59a0-a1af-7b3361fc3e6b','Aechmea nudicaulis var. cuspidata Baker','Baker',0,0,'b6147ec8-9aad-5ac4-a074-80c4e1710947','Aechmea nudicaulis cuspidata','3034e092-ea01-5205-a605-58488c91e5f7','Aechmea nudicaulis var. cuspidata','711ddfcc-78fe-5608-8a14-5859efab1ab1','Aechmea nudicaul cuspidat','ccb2f003-5558-4360-8241-803830a2356e','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccab1f0c-77d9-4aaa-833b-d1eab56f2824','','','54cb0263-954a-599a-becd-54ed14ff6aca','Horakiella clelandii (Rodway) Castellano & Trappe','(Rodway) Castellano & Trappe',0,0,'3106df84-a0f9-5aa9-9665-16a9ef7b39f2','Horakiella clelandii','3106df84-a0f9-5aa9-9665-16a9ef7b39f2','Horakiella clelandii','36b22612-7463-5b74-981a-bc17bd868012','Horakiella cleland','ccab1f0c-77d9-4aaa-833b-d1eab56f2824','Fungi|Basidiomycota|Agaricomycetes|Boletales|Sclerodermataceae|Horakiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccb121be-7f16-4ea6-a9cc-dfa7da30ddae','','','628a5d7a-004c-55c7-a01f-5d2b2185450a','Staurodesmus extensus var. extensus (Borge) Teiling','(Borge) Teiling',0,0,'7bebc4a3-1b85-56bf-bfac-91f54abf904a','Staurodesmus extensus extensus','cafa3453-9456-57c6-8296-a0b9721412c9','Staurodesmus extensus var. extensus','e6b1c630-3fc2-5d23-9558-de892f1c68f5','Staurodesmus extens extens','ccb121be-7f16-4ea6-a9cc-dfa7da30ddae','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccb43632-60c5-4a49-ba03-37e004fc0a59','','','3e35024c-3960-5133-b2ad-c3b227a7898b','Semicassis labiata (Perry, 1811)','(Perry, 1811)',1811,0,'b47e7408-c55b-5c9a-ae3b-72e491bc916c','Semicassis labiata','b47e7408-c55b-5c9a-ae3b-72e491bc916c','Semicassis labiata','95ad26cd-942b-52ef-956a-410aaab6c320','Semicassis labiat','ccb43632-60c5-4a49-ba03-37e004fc0a59','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cassidae|Semicassis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccb4ce6c-b738-46e5-9b17-241d980567d9','','','78cafb57-a1b2-5e62-ae44-ec50e18723f7','Chytridium lagenaria Schenk','Schenk',0,0,'1b008eb1-9e32-561a-b4d1-485dac90e647','Chytridium lagenaria','1b008eb1-9e32-561a-b4d1-485dac90e647','Chytridium lagenaria','3eb873b7-0425-5c9b-a343-de05c3d97cbe','Chytridium lagenar','d9146b52-a16a-4b99-8053-573bf1dc78d4','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytridiaceae|Chytridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccb7f29a-6bf4-414e-a483-2689d332a31b','','','b72b4fc2-3f0f-5513-b9fe-de80076fb73b','Ornithogalum mosaic virus','',0,0,'','','','','','','ccb7f29a-6bf4-414e-a483-2689d332a31b','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('ccb69d02-f396-4a9c-9c91-a938f9adbbc4','','','803d197f-4968-5181-90f1-99dd8fb7a23c','Apristurus herklotsi (Fowler, 1934)','(Fowler, 1934)',1934,0,'71c82fcf-3ea2-5c73-8300-30c15cafe1ec','Apristurus herklotsi','71c82fcf-3ea2-5c73-8300-30c15cafe1ec','Apristurus herklotsi','3488dc31-f3a6-5ee3-929f-364eac7963a2','Apristurus herklots','ccb69d02-f396-4a9c-9c91-a938f9adbbc4','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Scyliorhinidae|Apristurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccb9b000-6491-4a98-851c-59872c285000','','','24171220-57ee-5e07-b584-6552552cd640','Hyperietta luzoni (Stebbing, 1888)','(Stebbing, 1888)',1888,0,'6fb36fd1-009b-5a6b-9fb6-e9a6767e7aad','Hyperietta luzoni','6fb36fd1-009b-5a6b-9fb6-e9a6767e7aad','Hyperietta luzoni','261a867d-28ec-5b1b-b9b5-4ae4aecca2fd','Hyperietta luzon','ccb9b000-6491-4a98-851c-59872c285000','Animalia|Arthropoda|Malacostraca|Amphipoda|Lestrigonidae|Hyperietta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccbbf470-60f7-4de2-8e78-4c03fc1915e0','','','662d1351-2153-5f70-b994-7a7ae93525a4','Xylaria rimulata Lloyd','Lloyd',0,0,'953acce2-9347-5759-8d90-2b18f791698f','Xylaria rimulata','953acce2-9347-5759-8d90-2b18f791698f','Xylaria rimulata','fa2292fc-a80a-5640-a8c9-74fa0911e69f','Xylaria rimulat','ccbbf470-60f7-4de2-8e78-4c03fc1915e0','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccc097a0-b039-4c33-af55-eb4ffb22314d','','','d21fe139-e10e-52b1-8b77-60afdc38f5e9','Crinum L.','L.',0,0,'e2324d0c-3a2c-5f2b-a543-7683a4d25c25','Crinum','e2324d0c-3a2c-5f2b-a543-7683a4d25c25','Crinum','e2324d0c-3a2c-5f2b-a543-7683a4d25c25','Crinum','ccc097a0-b039-4c33-af55-eb4ffb22314d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Crinum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccbeaec6-a4bd-44c0-a6e4-ef8bb371b27f','','','e418795a-851f-506c-85f5-ba01408b5de0','Umbraculum','',0,0,'e418795a-851f-506c-85f5-ba01408b5de0','Umbraculum','e418795a-851f-506c-85f5-ba01408b5de0','Umbraculum','e418795a-851f-506c-85f5-ba01408b5de0','Umbraculum','ccbeaec6-a4bd-44c0-a6e4-ef8bb371b27f','Animalia|Mollusca|Gastropoda|Notaspidea|Umbraculidae|Umbraculum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccbfd4c5-c962-45a1-b418-f1780ae33beb','','','57fc7920-26d6-5363-9014-aa172326aaab','Bowdleria punctata caudata (Buller)','(Buller)',0,0,'a4071e83-6d1c-54dd-91b1-cb01bdb8dbaf','Bowdleria punctata caudata','a4071e83-6d1c-54dd-91b1-cb01bdb8dbaf','Bowdleria punctata caudata','d5e97dbd-e14f-576c-a47b-62914c98fd59','Bowdleria punctat caudat','ccbfd4c5-c962-45a1-b418-f1780ae33beb','Animalia|Chordata|Aves|Passeriformes|Megaluridae|Bowdleria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccbd20e2-66fc-4d0b-964c-f73650569f18','','','123eb189-1275-541b-b4a4-f8c7c5fac09e','Neoseiulella dachanti (Collyer, 1964)','(Collyer, 1964)',1964,0,'0f92e62d-9d9f-5ec6-ad67-d6fa580d16b1','Neoseiulella dachanti','0f92e62d-9d9f-5ec6-ad67-d6fa580d16b1','Neoseiulella dachanti','8d4111dc-e7bc-5267-b97d-67ea7203d9ce','Neoseiulella dachant','ccbd20e2-66fc-4d0b-964c-f73650569f18','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Neoseiulella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccc1dd77-63a9-4d89-9ee1-8cebdc2d47b8','','','f803c36e-48a0-57ac-9ec3-247c581832b2','Hymenoscyphus species 4 P.R. Johnst.','',0,0,'c9634a2f-fbd9-5d64-8147-18ec7180c67b','Hymenoscyphus','c9634a2f-fbd9-5d64-8147-18ec7180c67b','Hymenoscyphus','c9634a2f-fbd9-5d64-8147-18ec7180c67b','Hymenoscyphus','c89aff22-46d4-4e2a-9671-423edae37e4b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ccc14272-7f71-4c74-8be0-b17fd33816b1','','','9a328d82-4621-5ffc-b71f-f51ffc5d26ad','Dinococcus','',0,0,'9a328d82-4621-5ffc-b71f-f51ffc5d26ad','Dinococcus','9a328d82-4621-5ffc-b71f-f51ffc5d26ad','Dinococcus','9a328d82-4621-5ffc-b71f-f51ffc5d26ad','Dinococcus','ccc14272-7f71-4c74-8be0-b17fd33816b1','Chromista|Dinophyta|Dinophyceae|Dinococcales|Dinococcaceae|Dinococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccc6758d-8fac-4e85-8c24-fd417f7a2e22','','','6fd90ee4-87bd-5422-80c7-5b5246e67f53','Sarcomastigota','',0,0,'6fd90ee4-87bd-5422-80c7-5b5246e67f53','Sarcomastigota','6fd90ee4-87bd-5422-80c7-5b5246e67f53','Sarcomastigota','6fd90ee4-87bd-5422-80c7-5b5246e67f53','Sarcomastigota','ccc6758d-8fac-4e85-8c24-fd417f7a2e22','Protozoa|||||','','kingdom|phylum|class|order|family|genus','subkingdom','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccc35049-aba5-4837-b385-f94d02f48ca5','','','541deeba-26d5-5b20-97c6-6d28f17c3c28','Kunzea robusta de Lange & Toelken','de Lange & Toelken',0,0,'fd4e67b8-081f-5fcb-be7d-c38a42aa89c3','Kunzea robusta','fd4e67b8-081f-5fcb-be7d-c38a42aa89c3','Kunzea robusta','d959f953-b76e-588c-9da7-d6938dd09352','Kunzea robust','834ab96c-b9ad-4c6b-9a45-8578b7940fee','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccd009f0-1199-401f-9645-6234415c56ba','','','c0c931bd-c3d6-5325-8240-d74476184bda','Neocharis osculans Broun, 1881','Broun, 1881',1881,0,'c3fdbe06-5d8f-5f9c-91f2-09af5d388dc2','Neocharis osculans','c3fdbe06-5d8f-5f9c-91f2-09af5d388dc2','Neocharis osculans','c3fdbe06-5d8f-5f9c-91f2-09af5d388dc2','Neocharis osculans','ccd009f0-1199-401f-9645-6234415c56ba','Animalia|Arthropoda|Insecta|Coleoptera|Eucnemidae|Neocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccd10371-ce15-4852-84a8-0601a20393e6','','','ca9bff22-4044-5e05-9668-66ef0aa42916','Sclerogaster xerophilus Fogel','Fogel',0,0,'27cc6701-2adf-5e73-bf23-91d409eeb6f5','Sclerogaster xerophilus','27cc6701-2adf-5e73-bf23-91d409eeb6f5','Sclerogaster xerophilus','b13fbe10-3361-55b4-8b85-d3c266409c77','Sclerogaster xerophil','ccd10371-ce15-4852-84a8-0601a20393e6','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Sclerogastraceae|Sclerogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccd67203-6685-4eb6-8b98-4a9768203d98','','','c296771a-0489-5f80-908b-130937d02049','Hypodrassodes crassus Forster, 1979','Forster, 1979',1979,0,'ae4d57d0-e080-520e-a708-ce4addff9128','Hypodrassodes crassus','ae4d57d0-e080-520e-a708-ce4addff9128','Hypodrassodes crassus','f887d1b1-5bae-5689-ab40-e3d5b26397e4','Hypodrassodes crass','ccd67203-6685-4eb6-8b98-4a9768203d98','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|Hypodrassodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccd4eccd-8f66-40ee-9c7e-9133a98ebad4','','','92de9f3b-16ee-5f46-83a4-1bd6331f7e95','Rhabdiasidae','',0,0,'92de9f3b-16ee-5f46-83a4-1bd6331f7e95','Rhabdiasidae','92de9f3b-16ee-5f46-83a4-1bd6331f7e95','Rhabdiasidae','92de9f3b-16ee-5f46-83a4-1bd6331f7e95','Rhabdiasidae','ccd4eccd-8f66-40ee-9c7e-9133a98ebad4','Animalia|Nematoda|Secernentea|Rhabditida|Rhabdiasidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccd0cbf4-777c-4246-b478-90b88e96520c','','','7250f412-45ce-5b01-8c8c-df469d7a5012','Cercophora sulphurella (Sacc.) R. Hilber','(Sacc.) R. Hilber',0,0,'95442a34-ad15-5d75-afa1-6928450a3b16','Cercophora sulphurella','95442a34-ad15-5d75-afa1-6928450a3b16','Cercophora sulphurella','28b47705-9696-5424-959e-34ed1127fd7f','Cercophora sulphurell','ccd0cbf4-777c-4246-b478-90b88e96520c','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Cercophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccd72e50-de66-4489-a38a-c998684e7c4a','','','40802986-ed9b-5ea7-bbd3-8b8e1b93e58c','Beelia F. Stevens & R.W. Ryan','F. Stevens & R.W. Ryan',0,0,'88198054-d7ad-508d-a75b-c78df4d87228','Beelia','88198054-d7ad-508d-a75b-c78df4d87228','Beelia','88198054-d7ad-508d-a75b-c78df4d87228','Beelia','ccd72e50-de66-4489-a38a-c998684e7c4a','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Beelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccddb943-848a-42f9-b7d5-1769af5536cf','','','3b4a01f1-ac1b-5524-80ce-6750e43211bb','Veronica peregrina L.','L.',0,0,'708854bb-8d6d-5faf-ab4d-62086ce36a0f','Veronica peregrina','708854bb-8d6d-5faf-ab4d-62086ce36a0f','Veronica peregrina','c217b04d-2f72-57a3-a3ee-4b1751dafd5c','Veronica peregrin','ccddb943-848a-42f9-b7d5-1769af5536cf','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccdcf131-07e6-4f67-9188-4b5ec97ada7d','','','008561c3-936b-533c-b298-9059094e534b','Crataegus azarolus','',0,0,'008561c3-936b-533c-b298-9059094e534b','Crataegus azarolus','008561c3-936b-533c-b298-9059094e534b','Crataegus azarolus','0dc6da85-21e1-5082-8f6b-98198c2faedb','Crataegus azarol','ccdcf131-07e6-4f67-9188-4b5ec97ada7d','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Crataegus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccda2c33-303b-4d52-ac60-3f4a84e51031','','','193cf862-884b-5f82-99d8-1227ebd19312','Sarcochilus hartmannii F.Muell.','F.Muell.',0,0,'b426c021-e0eb-59aa-a355-96c89d30ac2f','Sarcochilus hartmannii','b426c021-e0eb-59aa-a355-96c89d30ac2f','Sarcochilus hartmannii','cb39b4fc-7924-5a59-8d2c-41386563d287','Sarcochilus hartmann','ccda2c33-303b-4d52-ac60-3f4a84e51031','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Sarcochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccde2f59-410d-4b9d-8f7d-ccaf0a22f1cb','','','04a7e961-5bdd-5168-846d-a17b38bc7d6b','Catacombas','',0,0,'04a7e961-5bdd-5168-846d-a17b38bc7d6b','Catacombas','04a7e961-5bdd-5168-846d-a17b38bc7d6b','Catacombas','04a7e961-5bdd-5168-846d-a17b38bc7d6b','Catacombas','ccde2f59-410d-4b9d-8f7d-ccaf0a22f1cb','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Catacombas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccdb64a4-4559-4057-8378-b498681e1fb0','','','2625525c-3b9d-5bd7-8e77-bcf36777fad1','Raphanus sativus L.','L.',0,0,'49039e95-8e5d-5922-bc68-16abfef852e4','Raphanus sativus','49039e95-8e5d-5922-bc68-16abfef852e4','Raphanus sativus','d64f69b2-ee6d-5a3c-a2f6-decf3fcbfc11','Raphanus satiu','ccdb64a4-4559-4057-8378-b498681e1fb0','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Raphanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccdd6b75-f23f-483b-ac13-e21a2a0c6659','','','97fc055b-c39e-5aec-a5f6-d0cedaddad58','Setigeroclavula ascendens R.H. Petersen','R.H. Petersen',0,0,'22bf69a5-705a-57e7-9367-f88cea6f0cea','Setigeroclavula ascendens','22bf69a5-705a-57e7-9367-f88cea6f0cea','Setigeroclavula ascendens','22bf69a5-705a-57e7-9367-f88cea6f0cea','Setigeroclavula ascendens','ccdd6b75-f23f-483b-ac13-e21a2a0c6659','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Typhulaceae|Setigeroclavula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cce7aea0-fbc7-4325-8998-262c5a7ca694','','','ea2cfcce-9ece-5885-a4a1-3a9b2af1904b','Forcipomyia desurvillei Macfie, 1932','Macfie, 1932',1932,0,'541a0d31-4d24-51c9-9149-f4bcc9361bd0','Forcipomyia desurvillei','541a0d31-4d24-51c9-9149-f4bcc9361bd0','Forcipomyia desurvillei','c4e2b578-82f7-571e-bee5-2a1227574e19','Forcipomyia desuruille','cce7aea0-fbc7-4325-8998-262c5a7ca694','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Forcipomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cce34c92-bb81-488b-97ea-4861b2d649ba','','','92b02b38-0b51-51fa-a103-958b5bfab420','Hygrophorus chromolimoneus G. Stev.','G. Stev.',0,0,'02fd5466-62f1-5f65-9f49-0360d287a94d','Hygrophorus chromolimoneus','02fd5466-62f1-5f65-9f49-0360d287a94d','Hygrophorus chromolimoneus','190d0981-94bc-515d-b6aa-229d62b37342','Hygrophorus chromolimone','377b5162-f95b-4968-8604-582e8680cba2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cce69306-7014-4cbe-b05a-7f303a60aff7','','','f0e48f74-0a15-5498-a2f4-ef06f7bfccdf','Prothinodes grammocosma (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'192d6274-b8a0-560f-ad16-66d78bd74cfa','Prothinodes grammocosma','192d6274-b8a0-560f-ad16-66d78bd74cfa','Prothinodes grammocosma','125a9a1b-c12f-50a0-bc65-a60aa74db1ce','Prothinodes grammocosm','cce69306-7014-4cbe-b05a-7f303a60aff7','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Prothinodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cceecaa9-c839-4df0-b008-05f2e2a78031','','','3c700a4a-636d-5c19-900e-579f7fcf7431','Thelebolus Tode','Tode',0,0,'1d4e87e0-04f8-5be8-854b-e3c761ce304b','Thelebolus','1d4e87e0-04f8-5be8-854b-e3c761ce304b','Thelebolus','1d4e87e0-04f8-5be8-854b-e3c761ce304b','Thelebolus','cceecaa9-c839-4df0-b008-05f2e2a78031','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Thelebolaceae|Thelebolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cced56b9-e0eb-4df6-bf03-4228e3d89e7b','','','672edc93-3759-5af6-8918-99d5e33e00c0','Lophiostoma appendiculatum Fuckel','Fuckel',0,0,'89e7abc0-02da-578f-bb5f-492e871a3b6c','Lophiostoma appendiculatum','89e7abc0-02da-578f-bb5f-492e871a3b6c','Lophiostoma appendiculatum','2cb62706-ee00-5c46-9d62-cf75e45b48da','Lophiostoma appendiculat','cced56b9-e0eb-4df6-bf03-4228e3d89e7b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Lophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccf0aaee-081a-4a3d-ba17-2a5874c3d0e0','','','ab668026-345b-5334-85ab-04919cc9559a','Scotosia panagrata Walker, 1862','Walker, 1862',1862,0,'8a767296-e846-52b5-8fdd-c691ce61cde6','Scotosia panagrata','8a767296-e846-52b5-8fdd-c691ce61cde6','Scotosia panagrata','a7b392e4-b552-56a2-a364-2acaf9be33b6','Scotosia panagrat','c85c71bd-63e2-4a37-829f-625f1ec0d728','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Scotosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccf0c501-5f59-4913-8d3c-d73b66435d8f','','','1520e8a9-3c02-5de9-8836-7223eee8d085','Stachybotrys elegans (Pidopl.) W. Gams','(Pidopl.) W. Gams',0,0,'0d6543c3-fbff-524d-9e91-7eea77e93a3e','Stachybotrys elegans','0d6543c3-fbff-524d-9e91-7eea77e93a3e','Stachybotrys elegans','0d6543c3-fbff-524d-9e91-7eea77e93a3e','Stachybotrys elegans','ccf0c501-5f59-4913-8d3c-d73b66435d8f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Stachybotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccf477fa-ca97-4c88-8871-252623029530','','','17975c66-dff4-5958-83ac-459e971c162d','Epilobium pedunculare var. minimum Kirk','Kirk',0,0,'1bb16d4a-39ae-5126-8457-77bc91595b7c','Epilobium pedunculare minimum','1df2b505-9f3c-517d-8f5a-cbb6655d86c8','Epilobium pedunculare var. minimum','710e31f4-0aa8-5268-9ce0-350975408db2','Epilobium peduncular minim','6e6b389d-84af-435f-8845-209f2fc3ca26','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccf8cdc2-b1e4-4d3e-adc6-7272392d6bf8','','','8400b51b-d2b4-5294-9e4b-e5cbb249d050','Coleochaetaceae','',0,0,'8400b51b-d2b4-5294-9e4b-e5cbb249d050','Coleochaetaceae','8400b51b-d2b4-5294-9e4b-e5cbb249d050','Coleochaetaceae','8400b51b-d2b4-5294-9e4b-e5cbb249d050','Coleochaetaceae','ccf8cdc2-b1e4-4d3e-adc6-7272392d6bf8','Plantae|Charophyta|Coleochaetophyceae|Coleochaetales|Coleochaetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccf7c10c-7772-4a13-9e52-6c28f0535f93','','','b03d27aa-2d38-50a6-8917-4306dc709811','Diplazium congruum Brack.','Brack.',0,0,'7dd5e8ca-8459-59b1-acb0-d2164b7c5aff','Diplazium congruum','7dd5e8ca-8459-59b1-acb0-d2164b7c5aff','Diplazium congruum','c12a9678-dd57-56a7-8114-f307056db4d9','Diplazium congru','6f30ce29-b3ae-4128-85a9-42f26778d399','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|Diplazium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccf69129-d3dc-406d-89c5-e1f97f8253ac','','','42dab89f-9cd2-5210-9e3c-6724d3faf079','Ophionectria trichospora (Berk. & Broome) Sacc.','(Berk. & Broome) Sacc.',0,0,'31dc70a7-eb87-53e6-803a-e5fae13d80b1','Ophionectria trichospora','31dc70a7-eb87-53e6-803a-e5fae13d80b1','Ophionectria trichospora','448f2fe4-775c-5f0d-b8c4-a5a5d3a2d584','Ophionectria trichospor','ccf69129-d3dc-406d-89c5-e1f97f8253ac','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Ophionectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccf7df69-7f22-4ce8-8c8e-d2086cb24db1','','','a683dcc8-4654-5d7c-9716-e504f9efa88a','Xylaria fockei (Miq.) Cooke','(Miq.) Cooke',0,0,'221252a2-f043-5c08-a475-0712fd60b8e9','Xylaria fockei','221252a2-f043-5c08-a475-0712fd60b8e9','Xylaria fockei','8c3ac7b7-9be2-5240-aaac-065114dab653','Xylaria focke','ccf7df69-7f22-4ce8-8c8e-d2086cb24db1','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccfe24f5-3382-4cb4-b57a-152ca5fb6f26','','','f593fcce-0b27-55f8-9168-e861e336fbfd','Poecilomiris planus Eyles, 2006','Eyles, 2006',2006,0,'883d7b8f-1912-57fa-aa73-8224b7a2605f','Poecilomiris planus','883d7b8f-1912-57fa-aa73-8224b7a2605f','Poecilomiris planus','0aedb0d7-6d7f-5c79-9417-954c7a60feb8','Poecilomiris plan','ccfe24f5-3382-4cb4-b57a-152ca5fb6f26','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Poecilomiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccfde16e-c6ca-43cb-877b-b52a6e786128','','','ad2c19e9-2161-511b-99c1-15ed4ef622e2','Notoscolex huttoni (Benham, 1904)','(Benham, 1904)',1904,0,'58f6943d-7288-5de5-82cc-7636575f8dea','Notoscolex huttoni','58f6943d-7288-5de5-82cc-7636575f8dea','Notoscolex huttoni','69b01fa6-0344-5bb8-9df4-85abb868f992','Notoscolex hutton','ccfde16e-c6ca-43cb-877b-b52a6e786128','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Notoscolex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd077326-8038-45c2-8731-7c472bdf1558','','','89705dfb-1766-520a-801a-f333239573b9','Agauopsis similis Bartsch, 1979','Bartsch, 1979',1979,0,'3b980ff0-6aa3-54d0-8998-a0918a27ef77','Agauopsis similis','3b980ff0-6aa3-54d0-8998-a0918a27ef77','Agauopsis similis','12d54f79-67e2-57e2-ad2d-c0521cba9e0e','Agauopsis simil','cd077326-8038-45c2-8731-7c472bdf1558','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Agauopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd08dcc0-3377-4a58-a3b2-87cf7e95cb51','','','493be8bd-eb32-5994-aaf2-9d39ed73e74d','Frankophila biggsii R.L.Lowe, E.Morales & C.Kilroy','R.L.Lowe, E.Morales & C.Kilroy',0,0,'a3368589-604c-5af0-89ce-e21cccf7bcc9','Frankophila biggsii','a3368589-604c-5af0-89ce-e21cccf7bcc9','Frankophila biggsii','4ad738a3-bf72-5651-85d3-1e8acd400d9f','Frankophila biggs','cd08dcc0-3377-4a58-a3b2-87cf7e95cb51','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Frankophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd0a97bd-b45e-4570-87f6-ef3c1de1708b','','','f1b870cd-ecf7-5c5a-914e-5e87d11ad298','Scoparia crypsinoa Meyrick, 1884','Meyrick, 1884',1884,0,'a9ff0291-f6ff-5452-be13-22f2b9f8bfd1','Scoparia crypsinoa','a9ff0291-f6ff-5452-be13-22f2b9f8bfd1','Scoparia crypsinoa','ec3eba56-59b2-5bfb-9ca7-18cb5825c27b','Scoparia crypsino','9a227bb1-a92e-4c9f-9116-99ef9cf8483f','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd102e5c-3a69-4808-ac82-53babe5dde36','','','63069a1c-8c22-5ec0-9ace-16082829feba','Weinmannia L.','L.',0,0,'60ee2792-67ff-5a1d-a57e-c5f06c452716','Weinmannia','60ee2792-67ff-5a1d-a57e-c5f06c452716','Weinmannia','60ee2792-67ff-5a1d-a57e-c5f06c452716','Weinmannia','cd102e5c-3a69-4808-ac82-53babe5dde36','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Weinmannia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd11d92c-d7e5-4835-a514-816c780d90da','','','9c90febf-2f08-5417-b3ab-a9eaaf7182cf','Lagnea','',0,0,'9c90febf-2f08-5417-b3ab-a9eaaf7182cf','Lagnea','9c90febf-2f08-5417-b3ab-a9eaaf7182cf','Lagnea','9c90febf-2f08-5417-b3ab-a9eaaf7182cf','Lagnea','cd11d92c-d7e5-4835-a514-816c780d90da','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Lagnea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd118fbc-60dc-43b0-aba0-5c72c457b08e','','','0382b8df-8a06-50f6-be6f-972527a4cdcb','Sciacharis copiae Franz, 1980','Franz, 1980',1980,0,'0d067650-7593-5662-8497-4407e96f9ef9','Sciacharis copiae','0d067650-7593-5662-8497-4407e96f9ef9','Sciacharis copiae','4dd0a838-4f4a-5b8b-a20f-44d48b360000','Sciacharis copi','355456ac-9cf0-41d5-8bcf-59104cf42fff','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd1bb456-6ebb-4626-8268-0830950e58d9','','','5e59a665-24ad-56b4-9d3c-172ea5694461','Amalda bathamae (Dell, 1956)','(Dell, 1956)',1956,0,'e44e9616-c995-587c-9570-85e93c6bda72','Amalda bathamae','e44e9616-c995-587c-9570-85e93c6bda72','Amalda bathamae','6eb3862e-a9e1-53a3-ab0b-f8ca23a2327c','Amalda batham','cd1bb456-6ebb-4626-8268-0830950e58d9','Animalia|Mollusca|Gastropoda|Neogastropoda|Olividae|Amalda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd1762ce-f193-4764-bf49-666ff4667b0b','','','05452663-46fe-5fbd-b179-caa85d272910','Paralimnophora fumipennis (Lamb, 1909)','(Lamb, 1909)',1909,0,'5e70c142-34f2-59e3-bcde-2550270d94ce','Paralimnophora fumipennis','5e70c142-34f2-59e3-bcde-2550270d94ce','Paralimnophora fumipennis','065c97e1-76cd-5625-993b-f70c93d9ddcc','Paralimnophora fumipenn','cd1762ce-f193-4764-bf49-666ff4667b0b','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Paralimnophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd162285-95fb-454b-97f3-71d86ae9c1af','','','81ffce3d-39d8-56b8-aa49-1624952bd1d9','Hepialus characterifer Walker, 1865','Walker, 1865',1865,0,'106bbd12-accc-5adb-94c0-cb8f9a274990','Hepialus characterifer','106bbd12-accc-5adb-94c0-cb8f9a274990','Hepialus characterifer','106bbd12-accc-5adb-94c0-cb8f9a274990','Hepialus characterifer','23f439ae-7954-4af2-ba39-9d1d139d7f64','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Hepialus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd19a9bc-9c99-4c92-b728-a644cca723e8','','','f2e76a01-dd8f-5fad-9ff7-9fe9613134b1','Cuphea ignea A.DC.','A.DC.',0,0,'b1232bd0-0a0a-5e2c-9e29-3dfda4545694','Cuphea ignea','b1232bd0-0a0a-5e2c-9e29-3dfda4545694','Cuphea ignea','4d7dbb64-00d1-55f0-b611-b2ea1925f0aa','Cuphea igne','cd19a9bc-9c99-4c92-b728-a644cca723e8','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Cuphea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd1742be-efc1-46f8-a877-882d0176840f','','','6c1d7610-90c3-5f31-a515-c6132307b9bd','Mniodendron comosum var. sieberi (Müll.Hal.) N.E.Bell, A.E.Newton & D.Quandt','(Müll.Hal.) N.E.Bell, A.E.Newton & D.Quandt',0,0,'186dd54f-ed87-5e31-b672-5135cbf180db','Mniodendron comosum sieberi','f98d607f-557f-5b1c-8a5e-2c252fb1e9da','Mniodendron comosum var. sieberi','e26e6d52-9d0a-55b5-b169-e950cfa0a2be','Mniodendron comos sieber','cd1742be-efc1-46f8-a877-882d0176840f','Plantae||Bryopsida|Hypnodendrales|Hypnodendraceae|Mniodendron','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd1e2350-8a36-4b36-894e-78812ea40e2a','','','41611481-ae92-51c5-8826-fce26d189d5b','Stachybotrys chartarum (Ehrenb.) S. Hughes','(Ehrenb.) S. Hughes',0,0,'00709a09-0cc2-5f72-8920-e64f166e1410','Stachybotrys chartarum','00709a09-0cc2-5f72-8920-e64f166e1410','Stachybotrys chartarum','3bdb04c9-814e-5404-b825-4bc52faae20e','Stachybotrys chartar','cd1e2350-8a36-4b36-894e-78812ea40e2a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Stachybotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd2110b1-9fef-4767-962c-af691353603e','','','95b6a9be-2ec7-588b-96d9-7ecc597929f0','Terebratella haurakiensis Allan, 1931','Allan, 1931',1931,0,'54c0d405-183c-5f7a-b2c0-269af866604d','Terebratella haurakiensis','54c0d405-183c-5f7a-b2c0-269af866604d','Terebratella haurakiensis','eb438a81-697d-53b2-9fe6-ebfd93f15928','Terebratella haurakiens','cd2110b1-9fef-4767-962c-af691353603e','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Terebratellidae|Terebratella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd20ae2e-91da-4290-8a54-e6c19b09c24d','','','d7222071-1059-515b-9ab9-38714b75a387','Pyrenopeziza vitis Rehm','Rehm',0,0,'6a76eb52-e0cb-5e80-ac43-e4904984f911','Pyrenopeziza vitis','6a76eb52-e0cb-5e80-ac43-e4904984f911','Pyrenopeziza vitis','4621d052-9bb0-5dc5-af26-593f85a3e634','Pyrenopeziza uit','cd20ae2e-91da-4290-8a54-e6c19b09c24d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pyrenopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd27b2f8-cb58-4ce1-8d72-36252185ee86','','','6d5d1968-6d35-5b5c-afab-82541a9c0477','Euxestinae','',0,0,'6d5d1968-6d35-5b5c-afab-82541a9c0477','Euxestinae','6d5d1968-6d35-5b5c-afab-82541a9c0477','Euxestinae','6d5d1968-6d35-5b5c-afab-82541a9c0477','Euxestinae','cd27b2f8-cb58-4ce1-8d72-36252185ee86','Animalia|Arthropoda|Insecta|Coleoptera|Cerylonidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd266973-9247-4c4a-8c34-33f26533220d','','','4b615e4d-bb2a-53eb-9949-315dad571602','Lycopodium magellanicum (P.Beauv.) Sw.','(P.Beauv.) Sw.',0,0,'3c93b9ba-eca0-5197-bb19-c2ad8e09e59c','Lycopodium magellanicum','3c93b9ba-eca0-5197-bb19-c2ad8e09e59c','Lycopodium magellanicum','ee8fca36-a793-5688-835f-ea8dadd346ca','Lycopodium magellanic','a862c47e-ae70-45cd-8e94-881e7ca4853f','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd26d434-35ae-4cb8-a685-ad7647b2f8a8','','','b998f5a3-7f3d-5967-a976-44c63c44834c','Ptilidium ciliare (L.) Hampe','(L.) Hampe',0,0,'398f45d1-3b97-556d-bff3-24bbaa676795','Ptilidium ciliare','398f45d1-3b97-556d-bff3-24bbaa676795','Ptilidium ciliare','0adfff56-09b1-581d-b3de-9ac5807c738c','Ptilidium ciliar','cd26d434-35ae-4cb8-a685-ad7647b2f8a8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Ptilidiaceae|Ptilidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd2c125c-844b-4855-8f09-39fd4a2ad23e','','','9143c378-51a3-509e-b641-37c3bb184473','Eugnomus dennanensis Broun, 1913','Broun, 1913',1913,0,'c589b79d-51cf-59ad-9adf-0746df63d91d','Eugnomus dennanensis','c589b79d-51cf-59ad-9adf-0746df63d91d','Eugnomus dennanensis','6d12cbfb-a149-5050-ae57-108bf31778a0','Eugnomus dennanens','cd2c125c-844b-4855-8f09-39fd4a2ad23e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eugnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd739ad2-ca89-4e8c-a864-8bb991f7d0e7','','','89deefb1-9bc4-5184-a628-5461c57e1044','Cortinarius sect. Majestatici Soop','Soop',0,0,'e850b491-cd13-5ba2-96c0-9910eef45fc7','Majestatici','5238eff1-8356-565a-a9af-0bf203271e6c','Cortinarius sect. Majestatici','e850b491-cd13-5ba2-96c0-9910eef45fc7','Majestatici','cd739ad2-ca89-4e8c-a864-8bb991f7d0e7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('cd2b0afa-a3c0-4c47-8f6d-d32c0f23320d','','','12c93a24-9ff1-5722-8ded-2e0c7919f529','Didymaria Corda','Corda',0,0,'ec3bc1f7-0bce-543d-bff1-a5b282c25faa','Didymaria','ec3bc1f7-0bce-543d-bff1-a5b282c25faa','Didymaria','ec3bc1f7-0bce-543d-bff1-a5b282c25faa','Didymaria','5ee9f960-d3d1-4f84-a222-fed95bdcbbd0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Didymaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd2baa74-e502-446c-a9a9-a30ecc25f8e7','','','bfc35c71-8c7a-56bc-89dd-7328649224c6','Hymenochaete tasmanica Massee','Massee',0,0,'b6f5efd6-b70b-5273-86fc-0a5b9c08d358','Hymenochaete tasmanica','b6f5efd6-b70b-5273-86fc-0a5b9c08d358','Hymenochaete tasmanica','e70fb7fc-bcd7-583a-b98b-f8768274c397','Hymenochaete tasmanic','cd2baa74-e502-446c-a9a9-a30ecc25f8e7','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd73b4b2-e037-41ad-9274-f35999e8473a','','','71e3effa-491f-52ff-922e-35497773e32b','Xylella fastidiosa subsp. "sandyi" Schuenzel et al., 2005','',0,0,'9e9c72e1-0b42-5dfb-bcb1-9fc73eaeeb35','Xylella fastidiosa','9e9c72e1-0b42-5dfb-bcb1-9fc73eaeeb35','Xylella fastidiosa','6dc582ad-52a7-5b14-b8f7-9cefda318ef7','Xylella fastidios','cd73b4b2-e037-41ad-9274-f35999e8473a','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xylella','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',4);
INSERT INTO core VALUES('cd78192c-4a88-41dd-b156-9e9565ab755e','','','6b1aff02-d618-56c1-b9d8-f55863614e92','Lanceoppia vanderhammeni Hammer, 1968','Hammer, 1968',1968,0,'c99b6dc6-75b2-53ef-9bb2-e5167e63d0a0','Lanceoppia vanderhammeni','c99b6dc6-75b2-53ef-9bb2-e5167e63d0a0','Lanceoppia vanderhammeni','458d8051-494c-5a47-8037-d6f0d4c7f055','Lanceoppia uanderhammen','cd78192c-4a88-41dd-b156-9e9565ab755e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd813c46-4da3-42f4-a580-37a8f70bd877','','','c05d18f7-fd0e-5f13-9bb9-f054d5b6e22f','Chthonomonadaceae Lee et al., 2011','Lee et al., 2011',2011,0,'3ce62c59-67c3-53aa-a572-308b8a67ad66','Chthonomonadaceae','3ce62c59-67c3-53aa-a572-308b8a67ad66','Chthonomonadaceae','3ce62c59-67c3-53aa-a572-308b8a67ad66','Chthonomonadaceae','cd813c46-4da3-42f4-a580-37a8f70bd877','Bacteria|Armatimonadota|Chthonomonadetes|Chthonomonadales|Chthonomonadaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('cd7ec8b6-2c33-4caf-baa0-6cb1eb51325c','','','d56cffe6-fcb3-5f24-8bcc-86b1f8adbfb5','Sycetta species indeterminate Kelly & Buckeridge, 2005','',0,0,'343f35d4-04ec-531c-a3ce-3083867608c0','Sycetta','343f35d4-04ec-531c-a3ce-3083867608c0','Sycetta','343f35d4-04ec-531c-a3ce-3083867608c0','Sycetta','cd7ec8b6-2c33-4caf-baa0-6cb1eb51325c','Animalia|Porifera|Calcarea|Leucosolenida|Scycettidae|Sycetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cd8443d5-5f30-4861-8228-840485e4f2ba','','','085dcdfb-5a2e-5e5a-9b23-e17cbfde92d4','Xanthomonas graminis Egli, Goto and Schmidt, 1975','Egli, Goto and Schmidt, 1975',1975,0,'f0c836b0-90a4-568e-9f22-20d6ae0145a9','Xanthomonas graminis','f0c836b0-90a4-568e-9f22-20d6ae0145a9','Xanthomonas graminis','4149dcc4-39c5-52e7-9c64-ec5bef8a4000','Xanthomonas gramin','094490d6-84ee-4248-a620-eeab9431138f','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('cd879a08-8e0e-4577-834a-040120daf286','','','9dfd3e84-1e55-5dba-8f4e-e06f8d0b0e3c','Oreobolus serrulatus Colenso','Colenso',0,0,'f28545fe-3184-59dd-9ae2-7f57339f14b0','Oreobolus serrulatus','f28545fe-3184-59dd-9ae2-7f57339f14b0','Oreobolus serrulatus','6afbd261-7ae9-5476-a18d-a28050cd5598','Oreobolus serrulat','52ff0a82-4e1d-4783-9217-65d14f519e29','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Oreobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd88555e-170d-47b8-b81a-e09323d1c97c','','','58bf27cf-8376-5582-b2f9-ed05e4a28bd0','Epilobium atriplicifolium A.Cunn.','A.Cunn.',0,0,'fc4a817e-b2d6-5923-a8f9-6260c36553c0','Epilobium atriplicifolium','fc4a817e-b2d6-5923-a8f9-6260c36553c0','Epilobium atriplicifolium','95962156-c569-507c-a947-60be6d1b6ce1','Epilobium atriplicifoli','cd88555e-170d-47b8-b81a-e09323d1c97c','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd8703f6-febe-43cd-86b2-c259f55c2137','','','49a92e30-8af0-523c-b2eb-e6b58f70a373','Pholiotina utricystidiata Enderle & H.-J. Hübner','Enderle & H.-J. Hübner',0,0,'0ed3710f-a0ed-5990-9145-4c9a5a4ba0f8','Pholiotina utricystidiata','0ed3710f-a0ed-5990-9145-4c9a5a4ba0f8','Pholiotina utricystidiata','bd8dd3f3-6b7a-575b-99de-aeec999d13a8','Pholiotina utricystidiat','cd8703f6-febe-43cd-86b2-c259f55c2137','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Pholiotina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd8a5f05-2ba0-4910-afc9-f8732cc78d2a','','','249de622-345b-5b28-a9ee-4967e7425633','Leonohebe lycopodioides var. patula (G.Simpson & J.S.Thomson) Heads','(G.Simpson & J.S.Thomson) Heads',0,0,'e1f2a482-66a4-515a-b4bf-bee868f094aa','Leonohebe lycopodioides patula','0d48d10a-46a5-5ce1-8c6a-3d5099a482cd','Leonohebe lycopodioides var. patula','f2ebe6a9-5bd2-59c1-89b1-8b37bdd7d047','Leonohebe lycopodioid patul','2d7bc322-e5bb-439d-be56-7ae40b188799','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd8c80ba-2fa1-4096-9c6b-620a2e273a9f','','','f9e480ce-352e-54a7-a5c4-fdc42f82c0bb','Leioproctus launcestonensis (Cockerell, 1914)','(Cockerell, 1914)',1914,0,'86173894-3ce6-58a4-b823-7de9b9750044','Leioproctus launcestonensis','86173894-3ce6-58a4-b823-7de9b9750044','Leioproctus launcestonensis','7d56ead7-e608-5c41-9739-0ce05ab01f75','Leioproctus launcestonens','cd8c80ba-2fa1-4096-9c6b-620a2e273a9f','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Leioproctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd8f9030-1cde-4304-bd03-76d99a5c951e','','','5972ff0c-f116-5ca9-b09a-bbdc7fa5b27b','Fomes ohiensis (Berk.) Murrill','(Berk.) Murrill',0,0,'a35892bc-6555-5255-b2be-b1ca66b0f5e1','Fomes ohiensis','a35892bc-6555-5255-b2be-b1ca66b0f5e1','Fomes ohiensis','aba581ed-0a98-5003-9920-2ae4463b73bf','Fomes ohiens','067219d0-16ba-47ca-9b3c-a115049ee599','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd8fc921-737a-4133-bfd5-66d5a388070f','','','36128ef1-6a40-5613-8e28-0a4f4fecadb1','Tychonema','',0,0,'36128ef1-6a40-5613-8e28-0a4f4fecadb1','Tychonema','36128ef1-6a40-5613-8e28-0a4f4fecadb1','Tychonema','36128ef1-6a40-5613-8e28-0a4f4fecadb1','Tychonema','cd8fc921-737a-4133-bfd5-66d5a388070f','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Tychonema','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('cd955533-12ef-4b58-abaf-684df92e3df2','','','6aecb490-9500-53c1-886e-a1de105cd8a5','Cladonia darwinii S.Hammer','S.Hammer',0,0,'40b8bd04-a788-5ef6-96bd-bc3ce9f82a15','Cladonia darwinii','40b8bd04-a788-5ef6-96bd-bc3ce9f82a15','Cladonia darwinii','f07218c2-eb84-57e0-952f-0e584c7aeb67','Cladonia darwin','cd955533-12ef-4b58-abaf-684df92e3df2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd939573-6334-48b7-9682-8261a3aa59ed','','','349d1d4c-9fb9-594c-8e8d-61e92175b8a0','Pratylenchus penetrans (Cobb, 1917)','(Cobb, 1917)',1917,0,'545a7517-40da-55b4-bb2a-21fad44a9ed3','Pratylenchus penetrans','545a7517-40da-55b4-bb2a-21fad44a9ed3','Pratylenchus penetrans','545a7517-40da-55b4-bb2a-21fad44a9ed3','Pratylenchus penetrans','cd939573-6334-48b7-9682-8261a3aa59ed','Animalia|Nematoda|Secernentea|Tylenchida|Pratylenchidae|Pratylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd963240-b946-4c2b-81c9-e0b77777564b','','','e356af25-5591-50f9-8216-391445feb21c','Orthotrichum crassifolium Hook.f. & Wilson','Hook.f. & Wilson',0,0,'48e64ac0-763b-5380-9ca7-ee153531eff3','Orthotrichum crassifolium','48e64ac0-763b-5380-9ca7-ee153531eff3','Orthotrichum crassifolium','0f8692aa-86af-5eaa-8340-3d27e5e66e15','Orthotrichum crassifoli','cd963240-b946-4c2b-81c9-e0b77777564b','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd99b63d-d104-465a-a421-0badfb55b126','','','e56adc28-fe28-5371-8c5a-841e943635b2','Sturnus Linnaeus','Linnaeus',0,0,'94240df7-c13d-58de-921e-fb4edc7080f9','Sturnus','94240df7-c13d-58de-921e-fb4edc7080f9','Sturnus','94240df7-c13d-58de-921e-fb4edc7080f9','Sturnus','cd99b63d-d104-465a-a421-0badfb55b126','Animalia|Chordata|Aves|Passeriformes|Sturnidae|Sturnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd9818af-9bde-48eb-a917-26f0ab66aba5','','','25388889-7202-5db9-987d-4afdbe98806d','Thelymitra carnea R.Br.','R.Br.',0,0,'acc24266-b49e-5b11-8347-e850a8b03ff0','Thelymitra carnea','acc24266-b49e-5b11-8347-e850a8b03ff0','Thelymitra carnea','1179cf33-de29-5857-8de2-34e7a7286597','Thelymitra carne','cd9818af-9bde-48eb-a917-26f0ab66aba5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd9e9bc6-90d3-475d-8d12-b6154d5d5103','','','796d71da-9a26-5e41-84f8-99f930956527','Xanthomonas axonopodis pv. alangii (Padhya and Patel 1962)','(Padhya and Patel 1962)',1962,0,'4fb25bfc-ea51-5733-b84a-38e595372611','Xanthomonas axonopodis alangii','f0241146-a193-565e-8f1a-fdf13396c1e2','Xanthomonas axonopodis pv. alangii','4c19d608-0c93-5b42-b0d8-16a7ba4406de','Xanthomonas axonopod alang','fd917e9e-698f-4607-b639-42cd4cb351a1','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('cd9b3163-4ea3-4ef5-9f7e-fcb2359cf789','','','c1753457-1287-5919-a773-332bbcedc892','Stilbocrea gracilipes (Tul. & C. Tul.) Samuels & Seifert','(Tul. & C. Tul.) Samuels & Seifert',0,0,'05169484-9d8a-5018-8d23-3d2284e87f18','Stilbocrea gracilipes','05169484-9d8a-5018-8d23-3d2284e87f18','Stilbocrea gracilipes','6a337ea9-c62b-57b6-8252-32dfeb38f55c','Stilbocrea gracilip','2edcee92-274b-4722-8600-3a4db3d2987e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Stilbocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cda3492e-123e-4dd3-8f6e-2140ca2bffd7','','','975c3bbc-7c0a-5e9d-a7ca-365ac9962d15','Leucosolenia clathrus Schmidt, 1864','Schmidt, 1864',1864,0,'cbc5150a-91bf-51b2-92fe-f39c665c93de','Leucosolenia clathrus','cbc5150a-91bf-51b2-92fe-f39c665c93de','Leucosolenia clathrus','75f2c26f-07c5-5333-921b-cb0129ab44ea','Leucosolenia clathr','cda3492e-123e-4dd3-8f6e-2140ca2bffd7','Animalia|Porifera|Calcarea|Leucosolenida|Leucosoleniidae|Leucosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cda16687-c85f-4a14-8cee-5284970e129a','','','5ab52f68-db3d-5507-8de6-d0a6ff67d87f','Mycena maculata Cleland','Cleland',0,0,'eafefb7c-ee22-5c4e-b97d-e9ab54c47c5d','Mycena maculata','eafefb7c-ee22-5c4e-b97d-e9ab54c47c5d','Mycena maculata','80c62b27-f673-523f-a191-1b182510bd32','Mycena maculat','7008cb2d-4846-46fe-843e-9205533eba1f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cda3baed-0f99-45db-be53-d236cb9eca42','','','ebdb06e0-c75d-5475-a774-83f125164ac7','Sciron enolae Berry, 1990','Berry, 1990',1990,0,'e6ae8e5a-325e-5c5a-af55-cdf043937fe9','Sciron enolae','e6ae8e5a-325e-5c5a-af55-cdf043937fe9','Sciron enolae','6ada1718-d7d0-515e-bed1-c583c103ff27','Sciron enol','cda3baed-0f99-45db-be53-d236cb9eca42','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Sciron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdaa6be5-07a6-4ee4-93bf-348faa700403','','','7058d353-4b95-5418-923e-c17a019b7c51','Staurastrum octoverrucosum var. simplicius A.M.Scott & Grönblad','A.M.Scott & Grönblad',0,0,'7bce82fc-9171-52de-96da-994c20867036','Staurastrum octoverrucosum simplicius','42d94121-e9f6-5da6-b75d-ab1c97428dc8','Staurastrum octoverrucosum var. simplicius','40a8b75b-a40e-53a0-a7c0-e7670a1610f2','Staurastrum octouerrucos simplic','cdaa6be5-07a6-4ee4-93bf-348faa700403','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdac56b3-b139-496f-ba0a-4573a6719b78','','','45b58df4-a693-57ce-a16c-2980f80080f0','Trechispora cohaerens (Schwein.) Jülich & Stalpers','(Schwein.) Jülich & Stalpers',0,0,'de5620c0-2e95-54a4-b4e0-6b0ed84eeb10','Trechispora cohaerens','de5620c0-2e95-54a4-b4e0-6b0ed84eeb10','Trechispora cohaerens','de5620c0-2e95-54a4-b4e0-6b0ed84eeb10','Trechispora cohaerens','cdac56b3-b139-496f-ba0a-4573a6719b78','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Trechispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdaef5c1-81c7-4f6d-8511-26d2e96dd1e6','','','e3d2ab75-5b7c-5060-9e08-0621db194ed2','Rissoina larochei Finlay, 1930','Finlay, 1930',1930,0,'167bb45a-b99c-5beb-9ab7-8f0e938013a7','Rissoina larochei','167bb45a-b99c-5beb-9ab7-8f0e938013a7','Rissoina larochei','6fdcf8dc-7379-57f8-8605-918c6c41d631','Rissoina laroche','cdaef5c1-81c7-4f6d-8511-26d2e96dd1e6','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Rissoina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdb4d6c6-95e4-4312-a0ab-3a91bc80f94f','','','4265925c-b8e2-5311-8862-018af098fa16','Zygophiala E.W. Mason','E.W. Mason',0,0,'27c5070d-acc0-5e0c-b1ee-5900f878ea73','Zygophiala','27c5070d-acc0-5e0c-b1ee-5900f878ea73','Zygophiala','27c5070d-acc0-5e0c-b1ee-5900f878ea73','Zygophiala','d9ce9197-bed0-48c4-aeeb-e6889bdefc53','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Schizothyriaceae|Zygophiala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdaf2494-8163-4979-8292-86d36668cc0f','','','70739ef6-4b86-5aa1-86ed-15c77f704d56','Cotyledon arborescens Mill.','Mill.',0,0,'59f620ee-75aa-58e4-8b65-8add512aba2b','Cotyledon arborescens','59f620ee-75aa-58e4-8b65-8add512aba2b','Cotyledon arborescens','59f620ee-75aa-58e4-8b65-8add512aba2b','Cotyledon arborescens','376caac3-37b5-40b8-83b0-5cf10a865b8a','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Cotyledon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdaf9e33-4664-429a-be5e-ca38f20396ad','','','eb09ebdc-fe8a-591a-88bb-1a9c2ce7b231','Triticellidae','',0,0,'eb09ebdc-fe8a-591a-88bb-1a9c2ce7b231','Triticellidae','eb09ebdc-fe8a-591a-88bb-1a9c2ce7b231','Triticellidae','eb09ebdc-fe8a-591a-88bb-1a9c2ce7b231','Triticellidae','cdaf9e33-4664-429a-be5e-ca38f20396ad','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Triticellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdb3b5a1-d26d-45ff-9268-d201a7c851b8','','','b3be3f40-a795-50bd-9181-2745ca86e159','Xylodon paradoxus (Schrad.) Chevall.','(Schrad.) Chevall.',0,0,'5c95f3d9-59d8-55aa-9b49-c118e20baa56','Xylodon paradoxus','5c95f3d9-59d8-55aa-9b49-c118e20baa56','Xylodon paradoxus','ee687d1f-c5a2-56dd-b4da-1243551bd9bc','Xylodon paradox','cdb3b5a1-d26d-45ff-9268-d201a7c851b8','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Xylodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce6009a1-da2f-4ec0-b0ca-146cca27a687','','','8f897993-d866-587b-901e-ab4647c94f54','Botrytis allii Munn','Munn',0,0,'b5a75c01-d1d7-5712-b640-1f6cbeeeba6f','Botrytis allii','b5a75c01-d1d7-5712-b640-1f6cbeeeba6f','Botrytis allii','fd50098f-551e-57c6-8ad0-734d2e527168','Botrytis all','ce6009a1-da2f-4ec0-b0ca-146cca27a687','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce5ff012-5e6a-476c-ba90-4c0ad39f2396','','','521c739f-cca1-5996-9399-d22d1187bfe0','Oreixenica lathoniella (Westwood, 1851)','(Westwood, 1851)',1851,0,'9f159850-ab02-56af-944f-2414f1502435','Oreixenica lathoniella','9f159850-ab02-56af-944f-2414f1502435','Oreixenica lathoniella','f779227c-4e88-532f-9374-e365cd41acbe','Oreixenica lathoniell','ce5ff012-5e6a-476c-ba90-4c0ad39f2396','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Oreixenica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdb8155c-c10c-480f-ae79-f88b8cc25f4d','','','8b35d197-e1c3-5f86-850f-9be025c4cdd0','Coralloides flava Tourn. ex Battarra','Tourn. ex Battarra',0,0,'92d9e287-9d9a-5c9c-a360-45c0745e5766','Coralloides flava','92d9e287-9d9a-5c9c-a360-45c0745e5766','Coralloides flava','1895641b-cc65-5916-a6f2-10575162ef34','Coralloides flau','990027f3-d569-4dfa-9aaa-90a33bf0f45c','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Coralloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ce617d56-1546-4bc5-a18e-15e573d4ba88','','','699fedc1-8e27-596e-9dbb-ab03a318ef8c','Cuculus Linnaeus','Linnaeus',0,0,'456ebead-5ea5-5444-8730-f887ba860c58','Cuculus','456ebead-5ea5-5444-8730-f887ba860c58','Cuculus','456ebead-5ea5-5444-8730-f887ba860c58','Cuculus','ce617d56-1546-4bc5-a18e-15e573d4ba88','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Cuculus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce60a3c2-ec81-4557-b277-99fafadf43cb','','','5b6652ac-0d9a-5fef-9c2e-a116f64772db','Peziza whitei (Gilkey) Trappe','(Gilkey) Trappe',0,0,'c5ab97d5-979e-5943-b45e-c800d542b0cb','Peziza whitei','c5ab97d5-979e-5943-b45e-c800d542b0cb','Peziza whitei','4c80d0d1-b9a1-5b59-8a56-4428e9804391','Peziza white','844a254d-f2c5-46f9-9adb-06ff7d8ca529','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce678b36-5ba3-40d7-839f-5daabbec4e8a','','','e9505a5f-712e-5eb5-aa4a-e7d6b8271c88','Dematioscypha species','',0,0,'7dd63a5c-1ebe-5450-9b4e-0effaeaa2885','Dematioscypha','7dd63a5c-1ebe-5450-9b4e-0effaeaa2885','Dematioscypha','7dd63a5c-1ebe-5450-9b4e-0effaeaa2885','Dematioscypha','ce678b36-5ba3-40d7-839f-5daabbec4e8a','Fungi|Ascomycota|Leotiomycetes|Helotiales||Dematioscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ce608c22-6d40-4ccc-b4df-72996d70414d','','','747a60b9-5d24-5c59-8590-d16c85a12904','Trinema lineare Penard, 1890','Penard, 1890',1890,0,'5f4acfff-8c9c-54b4-b2a3-63360e1847e1','Trinema lineare','5f4acfff-8c9c-54b4-b2a3-63360e1847e1','Trinema lineare','9eebddfc-7485-5772-a91c-56bda0e96b81','Trinema linear','ce608c22-6d40-4ccc-b4df-72996d70414d','Chromista|Cercozoa|Imbricatea|Euglyphida|Trinematidae|Trinema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce6abb31-4c43-4fb4-8b5a-06da0d75224b','','','2b926fea-aa35-5c5e-9761-88da6be26c12','Neodrilus agilis Lee, 1949','Lee, 1949',1949,0,'4bd00b66-129d-5b1f-b142-d14b7c468a49','Neodrilus agilis','4bd00b66-129d-5b1f-b142-d14b7c468a49','Neodrilus agilis','7a1c2f44-c400-5806-906c-ca0d66557f8e','Neodrilus agil','ce6abb31-4c43-4fb4-8b5a-06da0d75224b','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Neodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce68469a-6013-4b04-b5ba-2205c8bd5198','','','0ea6cf9a-1fc0-5a18-b0c3-df6c1fef8710','Lepidonotus ambigua Knox, 1960','Knox, 1960',1960,0,'5d5b951c-f047-57e1-b475-0f51caa66044','Lepidonotus ambigua','5d5b951c-f047-57e1-b475-0f51caa66044','Lepidonotus ambigua','e8d7b0c8-1772-50ad-a537-26e8e68c5533','Lepidonotus ambigu','ce68469a-6013-4b04-b5ba-2205c8bd5198','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Lepidonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce67d063-150f-4a8b-858f-735f5208bbf5','','','2a3c1f51-3635-5542-8fa7-1256f4c52d1d','Lucanidae','',0,0,'2a3c1f51-3635-5542-8fa7-1256f4c52d1d','Lucanidae','2a3c1f51-3635-5542-8fa7-1256f4c52d1d','Lucanidae','2a3c1f51-3635-5542-8fa7-1256f4c52d1d','Lucanidae','ce67d063-150f-4a8b-858f-735f5208bbf5','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce6c4586-fced-4120-821b-99a9412e9646','','','5da1ea7a-120e-5296-9680-738ac1edaf27','Rhizomonas van Bruggen et al., 1990','van Bruggen et al., 1990',1990,0,'90935a56-2c53-5fb9-91d7-b4c7ddfca868','Rhizomonas','90935a56-2c53-5fb9-91d7-b4c7ddfca868','Rhizomonas','90935a56-2c53-5fb9-91d7-b4c7ddfca868','Rhizomonas','d26b871e-2bd5-422b-894d-5a6002c0834d','Bacteria|Pseudomonadota|Alphaproteobacteria|Sphingomonadales|Sphingomonadaceae|Rhizomonas','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('ce6c8927-631f-4e7d-ba52-cec5b27a3dfd','','','3a18a246-b6a9-5030-8c60-6ebddb904f15','Diaporthe phaseolorum var. sojae (Lehman) Wehm.','(Lehman) Wehm.',0,0,'3deafc63-0270-5036-bd3e-a1e1b424021d','Diaporthe phaseolorum sojae','f586353f-ce59-5f92-a62b-f9307ecec523','Diaporthe phaseolorum var. sojae','b5324b99-fedb-5d28-9d7a-a24413240430','Diaporthe phaseolor soi','444c887a-8401-4ab8-9bad-6ea7c33803f2','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce6e35b5-16a8-40c7-9292-e569eeddd2c1','','','bca59e05-8fb6-5aeb-966e-56181b83498a','Ceratomerus lobipennis Sinclair, 2017','Sinclair, 2017',2017,0,'8c7f05dd-1d1b-538c-9027-f893f0850045','Ceratomerus lobipennis','8c7f05dd-1d1b-538c-9027-f893f0850045','Ceratomerus lobipennis','654db8c9-8ef6-5df2-a7cf-819ede58c3f8','Ceratomerus lobipenn','ce6e35b5-16a8-40c7-9292-e569eeddd2c1','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce74cad4-0eca-4eaa-84ee-3e03c995735e','','','9e8c33f0-baa4-5b4c-861d-ade3063c0f73','Phyllosticta species 1 sensu McKenzie','',0,0,'fb4aa3ed-670e-541e-9c67-212174dcdcc8','Phyllosticta','fb4aa3ed-670e-541e-9c67-212174dcdcc8','Phyllosticta','fb4aa3ed-670e-541e-9c67-212174dcdcc8','Phyllosticta','13e47204-ef6b-46f1-88fb-9b17cb15d4f4','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ce72e724-de70-4a5f-859c-bd0aecfbb138','','','87844b01-406c-5f3a-b611-4d03ff047cf4','Euclymene','',0,0,'87844b01-406c-5f3a-b611-4d03ff047cf4','Euclymene','87844b01-406c-5f3a-b611-4d03ff047cf4','Euclymene','87844b01-406c-5f3a-b611-4d03ff047cf4','Euclymene','ce72e724-de70-4a5f-859c-bd0aecfbb138','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|Euclymene','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce7111af-f3e5-4101-9b2b-f3b334dc629d','','','8427acff-1ee5-574b-aee9-3df7796403d2','Lachnum pudibundum (Quél.) J. Schröt.','(Quél.) J. Schröt.',0,0,'4b6f72ef-ceb7-5675-b12c-00a05a34b26f','Lachnum pudibundum','4b6f72ef-ceb7-5675-b12c-00a05a34b26f','Lachnum pudibundum','b9451475-4e15-5866-b427-e9e12c1a36b3','Lachnum pudibund','ce7111af-f3e5-4101-9b2b-f3b334dc629d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce79a6d9-c432-4000-b6be-6b7fd1a664d1','','','9803e2d2-349a-5a0e-b131-4529b4442d37','Leptostroma litigiosum var. exasperatum Berk.','Berk.',0,0,'e6ef0e9d-61d6-5c93-9d17-f43d8f394df2','Leptostroma litigiosum exasperatum','b11578b5-bf8e-5a79-b7a2-36a967cbd349','Leptostroma litigiosum var. exasperatum','4f559ef1-26f4-5c45-bdc3-fb9ddaf57081','Leptostroma litigios exasperat','6bd9876b-e407-4f00-9ba3-d07203e7134d','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Leptostroma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce777e84-f534-487e-9bd2-bdc4e111ee9f','','','c81a3b8f-4e36-5c73-befd-37ebfac92c19','Callitriche stagnalis Scop.','Scop.',0,0,'604ee191-8a07-5079-9b07-f928f02f147c','Callitriche stagnalis','604ee191-8a07-5079-9b07-f928f02f147c','Callitriche stagnalis','04e7e590-36b2-56ed-ad2f-285c6f97a9b4','Callitriche stagnal','ce777e84-f534-487e-9bd2-bdc4e111ee9f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Callitriche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce76adff-8118-4696-ad38-dc5c94d4d0b3','','','c35c8040-72dd-598c-b17a-e7ffa192f0d0','Phyllachora roureae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'9406817e-f2ca-52a0-95d2-85a8cd6f960a','Phyllachora roureae','9406817e-f2ca-52a0-95d2-85a8cd6f960a','Phyllachora roureae','333c33e6-6dc9-523c-b01e-89104759e80f','Phyllachora roure','ce76adff-8118-4696-ad38-dc5c94d4d0b3','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce81cbdf-8876-459f-96d4-35d343e1a2b6','','','cd694da6-dfd7-56c1-8bd9-21277142ea54','Cortinarius sect. Entheosi Soop','Soop',0,0,'643a88d1-a846-5832-ab02-0206289e2694','Entheosi','d881def6-c6f2-5adb-b35a-21d184fd8e04','Cortinarius sect. Entheosi','643a88d1-a846-5832-ab02-0206289e2694','Entheosi','ce81cbdf-8876-459f-96d4-35d343e1a2b6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('ce81ca53-b86a-4f5c-9547-6b8c5cbb2636','','','a56f09b5-341f-5488-8178-6612f3c4fabe','Plagiomyia turbida (Hutton, 1901)','(Hutton, 1901)',1901,0,'973bf964-0003-5b3a-9c56-a318fa01cda6','Plagiomyia turbida','973bf964-0003-5b3a-9c56-a318fa01cda6','Plagiomyia turbida','36fe2bac-34c4-502c-a145-31205522f583','Plagiomyia turbid','ce81ca53-b86a-4f5c-9547-6b8c5cbb2636','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Plagiomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce7b88ad-8492-4b88-914a-f1cd61a7f2b3','','','c14ab67f-6a41-5117-b99f-ad55328ac4c9','Cladosporium cladosporioides (Fresen.) G.A. de Vries','(Fresen.) G.A. de Vries',0,0,'6b382376-601f-5c2b-a61b-f381f359770f','Cladosporium cladosporioides','6b382376-601f-5c2b-a61b-f381f359770f','Cladosporium cladosporioides','f2c10129-2fbd-5144-b77e-864e19c7f925','Cladosporium cladosporioid','ce7b88ad-8492-4b88-914a-f1cd61a7f2b3','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce88beef-fd32-4bc8-a164-391eba68063e','','','b81cef6f-03b8-50fc-b8c6-8764b7cac3eb','Caccomolpus ornatus Broun, 1910','Broun, 1910',1910,0,'c8fbdd2c-a25a-506f-bea8-cb390f9210de','Caccomolpus ornatus','c8fbdd2c-a25a-506f-bea8-cb390f9210de','Caccomolpus ornatus','f046ca05-a115-51e5-bfee-3130997f5fd7','Caccomolpus ornat','ce88beef-fd32-4bc8-a164-391eba68063e','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Caccomolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce885f7c-3e37-4bf5-b945-685d98e3983f','','','f624ddae-4f6a-5b60-833e-864f8e296c5b','Octobranchus','',0,0,'f624ddae-4f6a-5b60-833e-864f8e296c5b','Octobranchus','f624ddae-4f6a-5b60-833e-864f8e296c5b','Octobranchus','f624ddae-4f6a-5b60-833e-864f8e296c5b','Octobranchus','ce885f7c-3e37-4bf5-b945-685d98e3983f','Animalia|Annelida||Terebellida|Trichobranchidae|Octobranchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce84d1f1-53ad-4a54-b1db-a8aeb39e9686','','','8159594a-3ed6-5a66-a458-04d55d35512b','Rhypodes chinai Usinger, 1942','Usinger, 1942',1942,0,'9ed591fe-d4e7-5c1e-8b68-f305f123070c','Rhypodes chinai','9ed591fe-d4e7-5c1e-8b68-f305f123070c','Rhypodes chinai','673f5f2a-ad47-5863-bda4-1c1cddba545d','Rhypodes china','ce84d1f1-53ad-4a54-b1db-a8aeb39e9686','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Rhypodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce88d404-4452-443a-9592-81b7f3ce6d37','','','a92b89a9-017f-5ec2-84ed-331006b3f089','Thiobacillus Beijerinck 1904','Beijerinck 1904',1904,0,'da6e5368-0a82-5fdb-8a09-4a0da6e5f2ab','Thiobacillus','da6e5368-0a82-5fdb-8a09-4a0da6e5f2ab','Thiobacillus','da6e5368-0a82-5fdb-8a09-4a0da6e5f2ab','Thiobacillus','ce88d404-4452-443a-9592-81b7f3ce6d37','Bacteria|Pseudomonadota|Hydrogenophilalia|Hydrogenophilales|Hydrogenophilaceae|Thiobacillus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('ce8fd12d-76a1-4f04-8719-4dfb72ccff88','','','345a2d0e-0579-555c-8eae-e93ca11f8d62','Cerozodia pulverulenta Edwards, 1923','Edwards, 1923',1923,0,'049634ed-8480-533f-93b9-b303d7bfb8be','Cerozodia pulverulenta','049634ed-8480-533f-93b9-b303d7bfb8be','Cerozodia pulverulenta','8daadd9d-3f1f-577f-accb-0180d063fb50','Cerozodia puluerulent','ce8fd12d-76a1-4f04-8719-4dfb72ccff88','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Cerozodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce8cae7c-53a0-4ad7-8393-8d7df6727ab6','','','1bb837f0-33da-580c-950c-8fc93151e595','Eiratus costatus Broun, 1886','Broun, 1886',1886,0,'c6e48f21-7624-5c41-93ed-a046a19d353b','Eiratus costatus','c6e48f21-7624-5c41-93ed-a046a19d353b','Eiratus costatus','d6c31fd8-d311-57b5-aa6c-4c3c4eb771e7','Eiratus costat','ce8cae7c-53a0-4ad7-8393-8d7df6727ab6','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eiratus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce8fc83b-ed57-4fe6-a51c-8bd4a20e662b','','','124e8a92-e69b-5f9b-a84b-55f4ef97a624','Utricularia mairii Cheeseman','Cheeseman',0,0,'1dd7ccd5-c0e0-5a55-b1d3-cbd2d728c4a4','Utricularia mairii','1dd7ccd5-c0e0-5a55-b1d3-cbd2d728c4a4','Utricularia mairii','3f491b14-ac42-588f-a783-3a116faa9714','Utricularia mair','940d14cc-855a-4980-8dd3-ae1b58316b22','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce8b4b5e-5873-4895-bce3-d3e037a14063','','','5413da2d-c35d-5649-b8c5-09ac9db2b95f','Eriopus subremotifolius Broth.','Broth.',0,0,'2c5547a4-7dfe-5c8c-8cb4-29606417a285','Eriopus subremotifolius','2c5547a4-7dfe-5c8c-8cb4-29606417a285','Eriopus subremotifolius','9405b070-2399-512d-9d8d-0067a8546073','Eriopus subremotifol','01b9e178-b4dc-4145-ae95-8fa4583e9949','Plantae||Bryatae|||Eriopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce927800-6aa8-4f09-8482-03269d2657ce','','','55913bff-8717-5957-84dc-82ec65e22d47','Anomodontaceae Kindb.','Kindb.',0,0,'ce1984ca-dcf5-5dab-8ff7-b1e0ecba8565','Anomodontaceae','ce1984ca-dcf5-5dab-8ff7-b1e0ecba8565','Anomodontaceae','ce1984ca-dcf5-5dab-8ff7-b1e0ecba8565','Anomodontaceae','ce927800-6aa8-4f09-8482-03269d2657ce','Plantae||Bryopsida|Hypnales|Anomodontaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce968380-8b4c-4a25-9f73-b87411d4c67a','','','dc0ee113-c677-5407-9892-810bbf8773ec','Agaricus sideroides Bull.','Bull.',0,0,'376a8874-5abd-52f6-acc0-ff104011384d','Agaricus sideroides','376a8874-5abd-52f6-acc0-ff104011384d','Agaricus sideroides','a345f6ea-c5d1-5024-b570-93fbd31c0c21','Agaricus sideroid','ecdc9802-af3a-41a8-bb22-0691049c636c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce9580b3-b5f6-4eb1-b650-742f36e4e40d','','','492ababc-5419-5fcc-9969-ba33cad4807d','Tetrastemma melanocephalum (Johnston, 1837)','(Johnston, 1837)',1837,0,'70de9594-ecf4-5b80-befe-eda0f6572ad5','Tetrastemma melanocephalum','70de9594-ecf4-5b80-befe-eda0f6572ad5','Tetrastemma melanocephalum','1330504f-4d93-5566-a820-5d3bf966a9dd','Tetrastemma melanocephal','ce9580b3-b5f6-4eb1-b650-742f36e4e40d','Animalia|Nemertea|Enopla||Tetrastemmatidae|Tetrastemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce934fa9-54b9-4da4-9668-ca8c547661c3','','','f9c91760-ac33-5e72-a25e-2af4a774e708','Colchicum bowlesianum B.L.Burtt','B.L.Burtt',0,0,'56eac867-7b12-52ab-9a52-cbe9b2ba0242','Colchicum bowlesianum','56eac867-7b12-52ab-9a52-cbe9b2ba0242','Colchicum bowlesianum','aa708c46-a22c-5218-914f-8b6697a93c3f','Colchicum bowlesian','1996d1f1-2290-4156-b74f-7c350b36a4d0','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Colchicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce9f2f48-102a-4c42-8d06-5bfdf9781619','','','ae80be40-fc08-53f1-97fd-b624392ad6dd','Leiophloea praetermissa Trevis.','Trevis.',0,0,'01cff140-3b43-5c0c-bfd7-1fbec6ad3baf','Leiophloea praetermissa','01cff140-3b43-5c0c-bfd7-1fbec6ad3baf','Leiophloea praetermissa','a1296b11-9b1f-51b2-821c-449f0a645cb1','Leiophloea praetermiss','a6f7a12a-4aed-4fa8-86a3-64af4dc245e2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Arthopyreniaceae|Leiophloea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce9b129b-dfcc-43a9-81c1-93ae49affa65','','','d5519e12-9934-5afc-b8d9-9d1bc5a72601','Erodendrum lorifolium Knight','Knight',0,0,'27b2815a-bdf4-5245-aa65-14a4b6e37c64','Erodendrum lorifolium','27b2815a-bdf4-5245-aa65-14a4b6e37c64','Erodendrum lorifolium','1ea390c5-9d00-5d01-b20f-d754a85f4a02','Erodendrum lorifoli','aa5c7701-6c1d-4ba0-92d9-b84dcd6a91dd','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Erodendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cea07c96-828c-4f4d-89e0-a250143a3eb6','','','44226509-6865-5358-9ba9-9ea967f22fc3','Urtica australis Hook.f.','Hook.f.',0,0,'817fc3c7-aadb-5521-9ab9-261a10f45a61','Urtica australis','817fc3c7-aadb-5521-9ab9-261a10f45a61','Urtica australis','4a4d5d9b-1731-59ab-a665-9f1f4170a4b6','Urtica austral','cea07c96-828c-4f4d-89e0-a250143a3eb6','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Urtica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce988492-5d73-40ba-95e5-94754bf46825','','','49c2c491-6852-5ae2-a16f-f843502e3429','Cordyline ×matthewsii Carse','Carse',0,0,'299c1fc6-f8e5-55e0-a392-1a24927f0e3f','Cordyline matthewsii','6f614acb-d78d-55da-b4b5-44c65806f459','Cordyline × matthewsii','ee8545b8-4da8-589d-881e-dd7035369aba','Cordyline matthews','ce988492-5d73-40ba-95e5-94754bf46825','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Cordyline','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('ce99884b-380d-4edb-b419-a80e1ecc49fe','','','11b27e5d-834a-5607-a03d-669386b8953a','Veronatus tarsalis Broun, 1915','Broun, 1915',1915,0,'5ee45113-7b38-5313-889f-8a4d70b91397','Veronatus tarsalis','5ee45113-7b38-5313-889f-8a4d70b91397','Veronatus tarsalis','abb1ad6c-72dc-57f3-9d2e-cbf533cc6828','Veronatus tarsal','ce99884b-380d-4edb-b419-a80e1ecc49fe','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce9a66fd-7fc8-42ed-acf6-fff3e381024a','','','d695f4fb-9377-527f-a326-2b48cb8a9544','Euplectopsis nitipennis Broun, 1915','Broun, 1915',1915,0,'928c0d32-19e0-5e08-b7bf-9fc2e6efb0ba','Euplectopsis nitipennis','928c0d32-19e0-5e08-b7bf-9fc2e6efb0ba','Euplectopsis nitipennis','b46b127b-9ba4-56c3-ad7b-1baab680424c','Euplectopsis nitipenn','ce9a66fd-7fc8-42ed-acf6-fff3e381024a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cea16013-49c6-4826-9c68-8eadbe7e62b8','','','3f5c51a1-eb28-59a1-b846-f58f98c8f6fc','Peromyia mountalbertiensis Jaschhof, 2004','Jaschhof, 2004',2004,0,'fa04df22-c705-5ebb-b7b6-03f580e25f9d','Peromyia mountalbertiensis','fa04df22-c705-5ebb-b7b6-03f580e25f9d','Peromyia mountalbertiensis','fc030130-499c-5ca2-92c2-018847caaf7e','Peromyia mountalbertiens','cea16013-49c6-4826-9c68-8eadbe7e62b8','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Peromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd2c3af1-4221-489f-8e3f-ba51297d84a1','','','a6fbed63-00d6-5efd-abaa-5d3ef18a35bc','Trachypepla angularis (Philpott, 1929)','(Philpott, 1929)',1929,0,'5688f218-2167-5b9b-bc6f-ed164dfa1429','Trachypepla angularis','5688f218-2167-5b9b-bc6f-ed164dfa1429','Trachypepla angularis','1ed47004-15f3-5f3f-b15c-e5ddd7dc644a','Trachypepla angular','cd2c3af1-4221-489f-8e3f-ba51297d84a1','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Trachypepla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd2c87de-b3f5-42b4-bc30-da503c74d82b','','','9512578f-33a3-5a78-978f-675e91626ee2','Xanthosoma sagittifolium ''Aurea''','',0,0,'f3a0ab5e-23c1-5dce-a41a-ad3e6e11ed7d','Xanthosoma sagittifolium','f3a0ab5e-23c1-5dce-a41a-ad3e6e11ed7d','Xanthosoma sagittifolium','534e8bc1-c5e5-56a8-98d8-ab3a759435ea','Xanthosoma sagittifoli','cd2c87de-b3f5-42b4-bc30-da503c74d82b','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Xanthosoma','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('cd32851f-a6ca-47e0-a637-6978cff5bf23','','','8a4c9447-f0d8-5578-a844-e71df924148d','Phormium tenax ''Arawa''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','cd32851f-a6ca-47e0-a637-6978cff5bf23','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('cd36c208-5c97-4da5-bf8e-b83168b36579','','','5fb724d6-ec0b-5a84-9d44-df980108bccf','Debissonia','',0,0,'5fb724d6-ec0b-5a84-9d44-df980108bccf','Debissonia','5fb724d6-ec0b-5a84-9d44-df980108bccf','Debissonia','5fb724d6-ec0b-5a84-9d44-df980108bccf','Debissonia','cd36c208-5c97-4da5-bf8e-b83168b36579','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheralisonidae|Debissonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd2ee214-3385-4a90-9791-c969329f7df0','','','a64d001d-d11f-5b5b-8557-ebbafc46468d','Entosiphon','',0,0,'a64d001d-d11f-5b5b-8557-ebbafc46468d','Entosiphon','a64d001d-d11f-5b5b-8557-ebbafc46468d','Entosiphon','a64d001d-d11f-5b5b-8557-ebbafc46468d','Entosiphon','cd2ee214-3385-4a90-9791-c969329f7df0','Protozoa|Euglenozoa|Euglenoidea|Ploeotiida||Entosiphon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd32dafe-a7ad-46d2-87ba-c74e6160c43c','','','266c7406-32bf-538e-81a3-a0f7e9ffafbe','Toya dryope (Kirkaldy, 1907)','(Kirkaldy, 1907)',1907,0,'d4c2abf1-4dca-5c60-a5b4-486f96f3f419','Toya dryope','d4c2abf1-4dca-5c60-a5b4-486f96f3f419','Toya dryope','e75b62e5-0f6e-5f56-964e-ee4289057155','Toya dryop','cd32dafe-a7ad-46d2-87ba-c74e6160c43c','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Toya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd2fc080-8788-4c77-95bd-eb7d40de6c96','','','baecaf0e-5d01-565d-b04e-3c3b0f782f68','Geranium rubescens Yeo','Yeo',0,0,'c75c5cf3-dc5f-5520-9ce4-656653795bee','Geranium rubescens','c75c5cf3-dc5f-5520-9ce4-656653795bee','Geranium rubescens','c75c5cf3-dc5f-5520-9ce4-656653795bee','Geranium rubescens','fac5fbfb-9e16-41c5-aef2-e9f017858abc','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd3965ff-ceca-4b35-9622-82370ec0a76d','','','e26ec531-0858-541c-a1c7-d175143b0fcf','Peroniella planktonica G.M.Sm.','G.M.Sm.',0,0,'9dafc313-8a95-52e2-8678-c14ecd88a728','Peroniella planktonica','9dafc313-8a95-52e2-8678-c14ecd88a728','Peroniella planktonica','fb097f45-3fe9-54eb-8c31-d747971d72f9','Peroniella planktonic','cd3965ff-ceca-4b35-9622-82370ec0a76d','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Characiopsidiaceae|Peroniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd38dc46-7ba3-48aa-9556-83cec0225a78','','','cbd5ac20-6e2b-5df9-a245-17d5d22523a5','Hebe greyi (J.B.Armstr.) Cockayne','(J.B.Armstr.) Cockayne',0,0,'a224a443-bb03-5eb6-acaf-9c888e429e99','Hebe greyi','a224a443-bb03-5eb6-acaf-9c888e429e99','Hebe greyi','ec694f64-97ca-50ce-a533-fd9d295241e7','Hebe grey','1222693e-94ff-4cf2-8829-824600c94d41','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd3ef219-054d-4cfb-897d-5696f787c66e','','','38310198-d040-5312-9411-cdd253be20a7','Penicillium Link','Link',0,0,'156c98c0-7c53-522d-b790-c12c53d3a74a','Penicillium','156c98c0-7c53-522d-b790-c12c53d3a74a','Penicillium','156c98c0-7c53-522d-b790-c12c53d3a74a','Penicillium','cd3ef219-054d-4cfb-897d-5696f787c66e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd40c146-3128-4a12-a9b1-adb17ef9d09b','','','2d31da1f-b673-5ef7-bdf1-f6978b7a68bf','Pyrgostroma Petr.','Petr.',0,0,'b13c5d3e-e889-5ccb-a136-c74948807aa1','Pyrgostroma','b13c5d3e-e889-5ccb-a136-c74948807aa1','Pyrgostroma','b13c5d3e-e889-5ccb-a136-c74948807aa1','Pyrgostroma','cd40c146-3128-4a12-a9b1-adb17ef9d09b','Fungi|Ascomycota||||Pyrgostroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd46e71b-b390-4216-9536-1682461d8679','','','b395c6c6-83d2-5018-8278-2cf8d8e86aad','Bryosphaeria bryophila (Racov.) Döbbeler','(Racov.) Döbbeler',0,0,'71a390ae-82b6-5577-aa17-55d7633236a4','Bryosphaeria bryophila','71a390ae-82b6-5577-aa17-55d7633236a4','Bryosphaeria bryophila','8b3a1b5f-6586-50e2-8567-7339323d19e9','Bryosphaeria bryophil','cd46e71b-b390-4216-9536-1682461d8679','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Trematosphaeriaceae|Bryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd46fe04-0a28-4954-8b0e-2598bca28d7f','','','85f09646-7299-5185-a46b-2cbac430a14e','Syrnola crawfordi Powell, 1927','Powell, 1927',1927,0,'aae2d029-4de9-5fa6-95a1-7ec3c49b7aef','Syrnola crawfordi','aae2d029-4de9-5fa6-95a1-7ec3c49b7aef','Syrnola crawfordi','a14268fe-0f67-5cc8-949e-6f9b6fbb6c16','Syrnola crawford','cd46fe04-0a28-4954-8b0e-2598bca28d7f','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Syrnola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd41dc1f-a80b-4e9f-8172-7c858890abb4','','','6e815842-159e-5e93-88e2-093fdde17688','Adoxia dilucida (Broun, 1917)','(Broun, 1917)',1917,0,'4199aa91-f1fd-5f9c-8101-935576f298b4','Adoxia dilucida','4199aa91-f1fd-5f9c-8101-935576f298b4','Adoxia dilucida','9bd419db-c77a-596e-ad06-ed972518cef6','Adoxia dilucid','cd41dc1f-a80b-4e9f-8172-7c858890abb4','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd430cc0-b141-4de7-b882-d13ad77716ba','','','9a449264-f568-5d48-ba6d-e9cd452a91b3','Aurinia saxatilis subsp. orientalis (Ard.) T.R.Dudley','(Ard.) T.R.Dudley',0,0,'f9825681-f2f3-5a90-b10c-3d160b42cfdf','Aurinia saxatilis orientalis','9e809503-269b-5f01-8b50-10f0b415a9a7','Aurinia saxatilis subsp. orientalis','7cb431e4-303e-5265-83f3-0a719b269893','Aurinia saxatil oriental','cd430cc0-b141-4de7-b882-d13ad77716ba','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Aurinia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd4abf6d-0e1b-4b7a-bed1-05c72d757ad0','','','aa8997f0-f455-589e-b64b-6c34573b7a9d','Ustilago bistortarum (DC.) Korn.','(DC.) Korn.',0,0,'3657ead0-7e56-59d6-ae1b-1ae2d3a0fed1','Ustilago bistortarum','3657ead0-7e56-59d6-ae1b-1ae2d3a0fed1','Ustilago bistortarum','28b469d0-dbed-594a-8c0f-ceecd6b317e4','Ustilago bistortar','5a5a8597-03fd-4908-909b-e86be6d509e1','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd511238-420c-4838-958f-9a9b1caf09c3','','','de40bd6b-f082-5303-8743-d2c8c8084624','Mola','',0,0,'de40bd6b-f082-5303-8743-d2c8c8084624','Mola','de40bd6b-f082-5303-8743-d2c8c8084624','Mola','de40bd6b-f082-5303-8743-d2c8c8084624','Mola','cd511238-420c-4838-958f-9a9b1caf09c3','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Molidae|Mola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd4c5879-e76d-4853-839c-7ebfe97ed6a4','','','11f2af7d-3219-5464-9475-15a5c8a1c9d7','Lagerheimia subsalsa Lemmerm.','Lemmerm.',0,0,'9b2744f7-90dd-5a84-86b1-472723fe59ea','Lagerheimia subsalsa','9b2744f7-90dd-5a84-86b1-472723fe59ea','Lagerheimia subsalsa','6acd2631-eeaa-5db7-a182-d21b8c822605','Lagerheimia subsals','cd4c5879-e76d-4853-839c-7ebfe97ed6a4','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Lagerheimia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd4d7046-6717-4ce7-8f9e-ba347119b422','','','68bb2997-3c81-559b-8669-0d0112c529d7','Cladopathes plumosa Brook, 1889','Brook, 1889',1889,0,'0079e0a2-79a0-5a3d-aca9-2f581ce6ade2','Cladopathes plumosa','0079e0a2-79a0-5a3d-aca9-2f581ce6ade2','Cladopathes plumosa','1f8042e0-f416-5701-9507-3ffed653b3a6','Cladopathes plumos','cd4d7046-6717-4ce7-8f9e-ba347119b422','Animalia|Cnidaria||Antipatharia|Cladopathidae|Cladopathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd4cd201-6c69-4988-be24-fece5dfe4fc0','','','13fbbf4e-360a-5007-9fde-ece146ba0b7e','Polyporus plebeius Berk.','Berk.',0,0,'0605e7a5-d6bd-53a6-baa6-cfa801e13626','Polyporus plebeius','0605e7a5-d6bd-53a6-baa6-cfa801e13626','Polyporus plebeius','0369f62c-409a-505a-a35f-bbca47ceced5','Polyporus plebe','2e063da2-a2b4-4ed1-8f88-62cf0059235f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd4b82ee-76eb-4482-9d9e-e20c1a5e5919','','','187f3dc0-be39-5e0b-ac88-16077d88f2ae','Sporodictyon A.Massal.','A.Massal.',0,0,'bf49cb8e-5152-595d-95d1-dd5ba7469f75','Sporodictyon','bf49cb8e-5152-595d-95d1-dd5ba7469f75','Sporodictyon','bf49cb8e-5152-595d-95d1-dd5ba7469f75','Sporodictyon','cd4b82ee-76eb-4482-9d9e-e20c1a5e5919','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Sporodictyon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd52a6d1-2e1b-415c-aafb-7937761480ac','','','cd805cb6-4717-5461-8cc4-ba264d0311c9','Exapiini','',0,0,'cd805cb6-4717-5461-8cc4-ba264d0311c9','Exapiini','cd805cb6-4717-5461-8cc4-ba264d0311c9','Exapiini','cd805cb6-4717-5461-8cc4-ba264d0311c9','Exapiini','cd52a6d1-2e1b-415c-aafb-7937761480ac','Animalia|Arthropoda|Insecta|Coleoptera|Apionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd59edc4-0954-416c-8fa1-4e209851e06c','','','185ca9a1-c2f1-53c7-99f2-4a23611916a1','Spirastrella spinispirulifera Carter, 1879','Carter, 1879',1879,0,'43c2b513-627a-524b-9917-74285d8f371d','Spirastrella spinispirulifera','43c2b513-627a-524b-9917-74285d8f371d','Spirastrella spinispirulifera','75b826e1-7c95-5336-812a-5dfe2b127caf','Spirastrella spinispirulifer','cd59edc4-0954-416c-8fa1-4e209851e06c','Animalia|Porifera|Demospongiae|Hadromerida|Spirastrellidae|Spirastrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd547028-5386-4567-9f28-594b7cc39240','','','37c5e329-87ce-567c-bf3b-f81c683fdab1','Gymnostomum imberbe Sm,','Sm',0,0,'e8cb34ff-c398-5ab5-9c91-eab970507386','Gymnostomum imberbe','e8cb34ff-c398-5ab5-9c91-eab970507386','Gymnostomum imberbe','17636baa-b443-5252-bae8-890ba094dcaf','Gymnostomum imberb','98bc4b40-932f-460d-8d49-b4336b40802a','Plantae||Bryopsida|Pottiales|Pottiaceae|Gymnostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('cd527078-ecdf-4d75-a5b1-f8ad6519a696','','','a5a6fa9c-f9e4-5cb3-8192-769d2311ad38','Helicotheca','',0,0,'a5a6fa9c-f9e4-5cb3-8192-769d2311ad38','Helicotheca','a5a6fa9c-f9e4-5cb3-8192-769d2311ad38','Helicotheca','a5a6fa9c-f9e4-5cb3-8192-769d2311ad38','Helicotheca','cd527078-ecdf-4d75-a5b1-f8ad6519a696','Chromista|Ochrophyta|Bacillariophyceae|Lithodesmiales|Lithodesmiaceae|Helicotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd5b8bf0-d7ce-49cc-aa69-3e59ca495226','','','b90308a1-8140-5572-a6e3-4eab4e85eb62','Skeneidae species 1 (NZOI P941)','',0,0,'c6edc5b4-fe8b-59f3-a2a2-3abb2ddadad0','Skeneidae','c6edc5b4-fe8b-59f3-a2a2-3abb2ddadad0','Skeneidae','c6edc5b4-fe8b-59f3-a2a2-3abb2ddadad0','Skeneidae','cd5b8bf0-d7ce-49cc-aa69-3e59ca495226','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Skeneidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cd5ca033-91ad-42a5-bfad-65132d712219','','','8342b875-60ed-5278-b1f2-bc749c3f2b9f','Hemiphaga Bonaparte','Bonaparte',0,0,'34a9cbf8-cbe6-5ee0-835f-89e1c0942a73','Hemiphaga','34a9cbf8-cbe6-5ee0-835f-89e1c0942a73','Hemiphaga','34a9cbf8-cbe6-5ee0-835f-89e1c0942a73','Hemiphaga','cd5ca033-91ad-42a5-bfad-65132d712219','Animalia|Chordata|Aves|Columbiformes|Columbidae|Hemiphaga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd568b2f-a13c-45ed-8fa8-d961e261189a','','','81b71455-65b6-56a7-9468-62c3b94dc7fa','Elsinoe rosarum Jenkins & Bitanc.','Jenkins & Bitanc.',0,0,'bdfc6397-68e9-5771-817e-d08d158ff46d','Elsinoe rosarum','bdfc6397-68e9-5771-817e-d08d158ff46d','Elsinoe rosarum','e52cfdca-3d1c-57f8-8c76-3502e11e2374','Elsinoe rosar','cd568b2f-a13c-45ed-8fa8-d961e261189a','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd5f1a0d-7bbd-4fbf-9428-7e66f5801b54','','','70a8486f-4a1b-5d36-93f3-28ab894ca87e','Telaranea quadriseta (Steph.) J.J.Engel & G.L.Merr.','(Steph.) J.J.Engel & G.L.Merr.',0,0,'ed9931d7-9904-55af-97a4-abfa0eb757c7','Telaranea quadriseta','ed9931d7-9904-55af-97a4-abfa0eb757c7','Telaranea quadriseta','296d8b9a-d4c4-5946-8e80-0cd31055a3b1','Telaranea quadriset','cd5f1a0d-7bbd-4fbf-9428-7e66f5801b54','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd5da8a7-6bc8-4292-8a43-f16e4a3ecc9f','','','53eebaf4-5be3-58b7-ab21-726e71688b65','Citrus grandis (L.) Osbeck × Citrus reticulata Blanco','',0,0,'36a8c857-72f3-5ebe-896e-3c924cfa36b5','Citrus grandis × Citrus reticulata','36a8c857-72f3-5ebe-896e-3c924cfa36b5','Citrus grandis × Citrus reticulata','28f346f8-936d-5954-b31c-67cbd821fb36','Citrus grand × Citrus reticulat','cd5da8a7-6bc8-4292-8a43-f16e4a3ecc9f','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Citrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('cd6298e6-1b95-4968-9e0e-56a04c1c5da8','','','eff07899-6ca7-53b7-b08e-97d62cc023c3','Heterodiniidae','',0,0,'eff07899-6ca7-53b7-b08e-97d62cc023c3','Heterodiniidae','eff07899-6ca7-53b7-b08e-97d62cc023c3','Heterodiniidae','eff07899-6ca7-53b7-b08e-97d62cc023c3','Heterodiniidae','cd6298e6-1b95-4968-9e0e-56a04c1c5da8','Chromista|Myzozoa|Peridinea|Gonyaulacida|Heterodiniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd618fb3-25d2-4436-a299-82ed9bcdbf4f','','','b6399ec2-6b4d-5ca0-8838-a28a48569dd2','Cotesia urabae Austin and Allen, 1989','Austin and Allen, 1989',1989,0,'75221908-f320-57b3-874b-bb4e27e2bac3','Cotesia urabae','75221908-f320-57b3-874b-bb4e27e2bac3','Cotesia urabae','ccd70332-ff7b-5247-89cc-d61a61f72115','Cotesia urab','cd618fb3-25d2-4436-a299-82ed9bcdbf4f','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonoidea|Cotesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd6d5c31-58a1-41bf-a694-0d67915dde2b','','','47ce87f4-8e0a-5992-a086-bc9c65c3e348','Eupines (Byraxis) rhyssarthra (Broun, 1912)','(Broun, 1912)',1912,0,'6b6c83bc-b42e-59f6-944a-1ba980d05ff5','Eupines rhyssarthra','6b6c83bc-b42e-59f6-944a-1ba980d05ff5','Eupines rhyssarthra','7d991149-d209-53df-bb78-6e5f32efc5f4','Eupines rhyssarthr','cd6d5c31-58a1-41bf-a694-0d67915dde2b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd66ba13-70a0-411a-8b51-890195708ad1','','','b9c2cee7-34f7-54b7-9020-9a2c1f33d194','Hilberina punctata (Munk) A.N. Mill. & Huhndorf','(Munk) A.N. Mill. & Huhndorf',0,0,'75f9fd90-761d-5c91-82eb-a5492f1d8af8','Hilberina punctata','75f9fd90-761d-5c91-82eb-a5492f1d8af8','Hilberina punctata','47346551-96be-506f-82ef-3d5c1863f1ce','Hilberina punctat','cd66ba13-70a0-411a-8b51-890195708ad1','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Hilberina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd67953e-d5d8-44c5-bfaa-1643b22dbc84','','','4391e6ef-e522-5e4d-897e-8165f3fbf087','Poria cordylines G. Cunn.','G. Cunn.',0,0,'f5d030fd-5e99-5d46-84f7-9334565b51a4','Poria cordylines','f5d030fd-5e99-5d46-84f7-9334565b51a4','Poria cordylines','2b15868e-b4ef-50ca-9fb3-ea8253a8294f','Poria cordylin','455b8ccd-d3d4-4b2f-b9b9-f7f6f220d451','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd687732-cbcd-449f-88ea-400c8987c1ba','','','e6c76351-13df-5742-a068-9875cd1b0a67','Pertusaria truncata Kremp.','Kremp.',0,0,'7fd80fe8-9af4-52c1-a658-dfc4c2abeab5','Pertusaria truncata','7fd80fe8-9af4-52c1-a658-dfc4c2abeab5','Pertusaria truncata','de996f35-39d0-5e51-a74a-f9912c0a99a9','Pertusaria truncat','175cd608-7936-4f69-8c87-c500066c7151','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd6cb63f-fb0e-4356-855c-b4f46d58884a','','','25935836-6f0c-54c2-8460-af17b65e6182','Nephrolepis cordifolia (L.) C.Presl','(L.) C.Presl',0,0,'56895861-dbeb-5e7a-95ad-363bec8f25a6','Nephrolepis cordifolia','56895861-dbeb-5e7a-95ad-363bec8f25a6','Nephrolepis cordifolia','e17fc6d6-4c18-5736-bc7b-6ee2c1426e06','Nephrolepis cordifol','cd6cb63f-fb0e-4356-855c-b4f46d58884a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Nephrolepidaceae|Nephrolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd70a552-6c35-42d5-b59a-0dc43945c182','','','b0cc5c8f-155b-5e5f-af93-7c1b66cd0841','Calidris minutilla Vieillot, 1819','Vieillot, 1819',1819,0,'3e30c3a0-817c-5dbe-a170-f8ea837d477e','Calidris minutilla','3e30c3a0-817c-5dbe-a170-f8ea837d477e','Calidris minutilla','cff36baa-da04-58df-99fd-641f5cb346c1','Calidris minutill','cd70a552-6c35-42d5-b59a-0dc43945c182','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd6efd27-1ed8-40a2-95a6-4b2709a3373a','','','39141ece-8c54-500c-8dc0-f69511157173','Moraea spathulata (L.f.) Klatt','(L.f.) Klatt',0,0,'de6b7901-850a-5c09-ad4b-d1f67703c914','Moraea spathulata','de6b7901-850a-5c09-ad4b-d1f67703c914','Moraea spathulata','6df0f0e4-85d7-56cc-9a31-879d747cf2af','Moraea spathulat','cd6efd27-1ed8-40a2-95a6-4b2709a3373a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Moraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc0063a9-f0ba-44c3-902d-800c7e3610d6','','','b9bfeac9-6da8-51e6-8933-eb77348e14bf','Salacia','',0,0,'b9bfeac9-6da8-51e6-8933-eb77348e14bf','Salacia','b9bfeac9-6da8-51e6-8933-eb77348e14bf','Salacia','b9bfeac9-6da8-51e6-8933-eb77348e14bf','Salacia','cc0063a9-f0ba-44c3-902d-800c7e3610d6','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Salacia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc009026-a966-45b8-8315-65beb64ea86e','','','63203b6e-b37a-59f4-ae63-363c4ae92ed6','Pelosina','',0,0,'63203b6e-b37a-59f4-ae63-363c4ae92ed6','Pelosina','63203b6e-b37a-59f4-ae63-363c4ae92ed6','Pelosina','63203b6e-b37a-59f4-ae63-363c4ae92ed6','Pelosina','cc009026-a966-45b8-8315-65beb64ea86e','Chromista|Foraminifera|Polythalamea|Astrorhizida|Astrorhizidae|Pelosina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd70527e-5c9b-4b97-9c8d-4296c88c489f','','','3437222b-78ba-5aeb-8650-b01bd9422de7','Marthamyces dracophylli (P.R. Johnst.) Minter','(P.R. Johnst.) Minter',0,0,'c92f4246-fd5c-51aa-8569-8e2d1d81383b','Marthamyces dracophylli','c92f4246-fd5c-51aa-8569-8e2d1d81383b','Marthamyces dracophylli','bbbf5002-797e-574a-bace-202725e84beb','Marthamyces dracophyll','b5ffb032-b387-4062-87aa-129e23cde640','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Marthamyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc030228-593d-4751-a729-604c04c3065a','','','eeea8cc2-706a-56c0-b6a3-2c577a18990f','Senecio esperensis (Sykes) de Lange','(Sykes) de Lange',0,0,'9ad635d7-f781-5062-8a7a-e4c82508bf57','Senecio esperensis','9ad635d7-f781-5062-8a7a-e4c82508bf57','Senecio esperensis','6db7eb69-fbac-5593-9904-ca35d7d95ad4','Senecio esperens','cc030228-593d-4751-a729-604c04c3065a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc0bfbac-61da-4963-a769-8a2177831e52','','','c18eda76-aa9e-5244-8a8c-182ba9551a00','Uroptychus spinirostris (Ahyong & Poore, 2004)','(Ahyong & Poore, 2004)',2004,0,'49375df5-39fe-56cb-befe-3356f54e4b44','Uroptychus spinirostris','49375df5-39fe-56cb-befe-3356f54e4b44','Uroptychus spinirostris','47e611b2-3819-5a82-afe7-af94945cb8fd','Uroptychus spinirostr','cc0bfbac-61da-4963-a769-8a2177831e52','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Uroptychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc0b86f3-463e-4bb8-aa65-bcbed8ddcc0b','','','0c5eb79f-dc98-50f0-9b59-bae000af88d1','Afrocymbella beccari (Grunow) Krammer','(Grunow) Krammer',0,0,'f46e2320-b740-5bd2-a3aa-aa69ef485cfd','Afrocymbella beccari','f46e2320-b740-5bd2-a3aa-aa69ef485cfd','Afrocymbella beccari','2a4cf14f-9c79-5c09-b731-d0b0244a128e','Afrocymbella beccar','cc0b86f3-463e-4bb8-aa65-bcbed8ddcc0b','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Afrocymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc09db94-4a77-475e-9e61-e1f819430656','','','df72641f-ebc4-5ee2-8fb8-f3de6d67dd05','Uromyces commelinae Cooke','Cooke',0,0,'948b8e9b-d0b5-5933-bd3b-8c01f7615ffc','Uromyces commelinae','948b8e9b-d0b5-5933-bd3b-8c01f7615ffc','Uromyces commelinae','eaa213a7-c472-5f3d-afe6-e53d377f28e0','Uromyces commelin','cc09db94-4a77-475e-9e61-e1f819430656','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc0f2da8-4141-4f4a-871e-6dd118971460','','','9c5b2f91-0762-5c11-9ef5-a50ba2163573','Allodiscus fectoloides Dell, 1955','Dell, 1955',1955,0,'90b21d0c-4367-524c-9a41-b902eab77417','Allodiscus fectoloides','90b21d0c-4367-524c-9a41-b902eab77417','Allodiscus fectoloides','f3bc4fd7-ce69-5e7d-8f77-e29636dac4bd','Allodiscus fectoloid','cc0f2da8-4141-4f4a-871e-6dd118971460','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Allodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc0e291e-2eb5-487b-89f8-5197446779d2','','','42906e66-1070-5599-970d-508ad1b08c2a','Carex ternaria var. minor Boott','Boott',0,0,'96089de8-8e4a-539a-b430-aa876c080e6d','Carex ternaria minor','a29dbbca-f47d-5c7d-9641-4be1225deaf4','Carex ternaria var. minor','028f3c30-d0c3-5ebc-ac74-5fa38e15626e','Carex ternar minor','cc0e291e-2eb5-487b-89f8-5197446779d2','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc0cd588-09cc-4e50-8144-b61fc4ba9eec','','','23d4e8d9-11e6-5b36-9de9-323c6a6692a7','Alvania gradatoides (Finlay, 1930)','(Finlay, 1930)',1930,0,'64292e83-2723-528f-8b52-99afd18fdc59','Alvania gradatoides','64292e83-2723-528f-8b52-99afd18fdc59','Alvania gradatoides','b7af16c4-1a40-55aa-8dfe-6895202cfc53','Alvania gradatoid','cc0cd588-09cc-4e50-8144-b61fc4ba9eec','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Alvania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc0e71cf-a4d6-4885-b08e-f436816887e6','','','28b4cc62-f098-58b3-a37a-2d9a188684ac','Parischyronemertes','',0,0,'28b4cc62-f098-58b3-a37a-2d9a188684ac','Parischyronemertes','28b4cc62-f098-58b3-a37a-2d9a188684ac','Parischyronemertes','28b4cc62-f098-58b3-a37a-2d9a188684ac','Parischyronemertes','cc0e71cf-a4d6-4885-b08e-f436816887e6','Animalia|Nemertea|Enopla||Amphiporidae|Parischyronemertes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc0fda39-623e-4c1d-bbc9-f9e3fd254ca5','','','3420e185-dc9c-56cd-b388-167631693ca7','Porterpygus kieri Baker, 1983','Baker, 1983',1983,0,'8c906f5f-e72f-5783-a647-55ee0356a132','Porterpygus kieri','8c906f5f-e72f-5783-a647-55ee0356a132','Porterpygus kieri','b035649c-ae21-5198-a101-d60d96046074','Porterpygus kier','cc0fda39-623e-4c1d-bbc9-f9e3fd254ca5','Animalia|Echinodermata|Echinoidea|Cassiduloida|Apatopygidae|Porterpygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc17b5c3-4eab-4278-90fd-40a4ecb8892d','','','8ac0ca9e-583d-55f6-a13d-ffdc63dd5316','Rostrosphaeria Tehon & E.Y. Daniels','Tehon & E.Y. Daniels',0,0,'9089775e-e2ef-59e7-81b9-a4cc93cfa5ef','Rostrosphaeria','9089775e-e2ef-59e7-81b9-a4cc93cfa5ef','Rostrosphaeria','9089775e-e2ef-59e7-81b9-a4cc93cfa5ef','Rostrosphaeria','493246f5-d902-4933-b605-0b72d7a85a14','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Rostrosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc144406-8e58-445a-b8b7-8eb672ea7c3e','','','175f27d1-ddbb-523c-8ead-b8101fa046a9','Tyrogetus optandus Broun, 1893','Broun, 1893',1893,0,'aedcc6e1-d337-5b65-8067-10daf9bed7fb','Tyrogetus optandus','aedcc6e1-d337-5b65-8067-10daf9bed7fb','Tyrogetus optandus','4ab40414-1992-50bb-93fa-ca0dbbb94b06','Tyrogetus optand','cc144406-8e58-445a-b8b7-8eb672ea7c3e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Tyrogetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc16a639-94fe-4b39-b4cb-7f5e1d35e1de','','','80a3993c-faec-5159-9bc8-00b36301d15c','Ononis campestris W.D.J.Koch','W.D.J.Koch',0,0,'8d4e4043-0b89-5569-b8d8-d8f596f56662','Ononis campestris','8d4e4043-0b89-5569-b8d8-d8f596f56662','Ononis campestris','bd16b2cd-9fc6-574f-b56e-82f73406d59b','Ononis campestr','cc16a639-94fe-4b39-b4cb-7f5e1d35e1de','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Ononis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc164cd8-74dc-4a9f-9833-f2d909ebd881','','','26aacb1a-f1b2-59ba-af5b-b5c24a1f5c2d','Zenascus obscurus (Broun, 1893)','(Broun, 1893)',1893,0,'740d90f7-063e-572c-b79d-87ba8e76495f','Zenascus obscurus','740d90f7-063e-572c-b79d-87ba8e76495f','Zenascus obscurus','6abbbc78-ad29-5a86-a77f-6fa7760c287c','Zenascus obscur','cc164cd8-74dc-4a9f-9833-f2d909ebd881','Animalia|Arthropoda|Insecta|Coleoptera|Aderidae|Zenascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc210b96-fd80-4aa8-9f70-4532b3282b82','','','46066dee-b8fd-55c9-9923-e50c6dbd4c7a','Elephantopus mollis Kunth','Kunth',0,0,'62cec182-560f-5fd9-85d5-6e78b7b83ac9','Elephantopus mollis','62cec182-560f-5fd9-85d5-6e78b7b83ac9','Elephantopus mollis','da3dbc1c-e82d-52f2-82c6-a522311a1171','Elephantopus moll','cc210b96-fd80-4aa8-9f70-4532b3282b82','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Elephantopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc24104a-6b7c-4762-b981-4285f4126e55','','','951813f4-12d6-5cbd-8b11-9ed98555dc5e','Gloeosporium kaki S. Ito','S. Ito',0,0,'93a042d1-5e7a-5cbe-95a2-f6ec00dfe07d','Gloeosporium kaki','93a042d1-5e7a-5cbe-95a2-f6ec00dfe07d','Gloeosporium kaki','7195c895-1801-5a3e-a0dd-9b2b8eeadd75','Gloeosporium kak','f9a18505-2c24-4490-a032-9a3d5f556821','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc247024-626c-4a69-9c53-2bf2426993e7','','','ae46aed2-5a3a-560c-ac59-8044edc2068d','Neotyphodium huerfanum (J.F. White, G.T. Cole & Morgan-Jones) Glenn, C.W. Bacon & Hanlin','(J.F. White, G.T. Cole & Morgan-Jones) Glenn, C.W. Bacon & Hanlin',0,0,'5222aa92-6d6b-549f-975b-dca7ddac8df3','Neotyphodium huerfanum','5222aa92-6d6b-549f-975b-dca7ddac8df3','Neotyphodium huerfanum','495a831f-b265-50fd-81f4-71a3d7bdf78b','Neotyphodium huerfan','4b7cb356-4a6c-4906-ad24-4449cfb07870','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Neotyphodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc2cb937-285d-4b3d-bc52-2ec415e2f538','','','39e93afd-cce5-505b-a629-db2ba843acf4','Erythronium dens-canis ''White Splendour''','',0,0,'3ed33bb8-b680-5543-a252-4117fbc3b1da','Erythronium dens-canis','3ed33bb8-b680-5543-a252-4117fbc3b1da','Erythronium dens-canis','d78731fe-c4ea-56cc-a381-496d075fdfee','Erythronium dens-can','cc2cb937-285d-4b3d-bc52-2ec415e2f538','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Erythronium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('cc2cb452-8504-4c8a-9363-34e20c015f0d','','','bf2d36e2-d1b1-5441-a744-3bff10dbdee4','Aciphylla colensoi Hook.f.','Hook.f.',0,0,'e0df29b0-39ca-5b09-9640-7d6d958ba214','Aciphylla colensoi','e0df29b0-39ca-5b09-9640-7d6d958ba214','Aciphylla colensoi','6fef7d50-0486-5615-ba46-66951f4d578d','Aciphylla colenso','cc2cb452-8504-4c8a-9363-34e20c015f0d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc262e7a-9d37-450b-88a9-51d6ce5b8573','','','44f255f8-3738-506b-a4f8-5d7849bba76a','Pseudocoremia fluminea (Philpott, 1926)','(Philpott, 1926)',1926,0,'118d9468-46e1-5cb0-9968-56835b48787f','Pseudocoremia fluminea','118d9468-46e1-5cb0-9968-56835b48787f','Pseudocoremia fluminea','eafdf6e7-a9ab-5118-bbe7-9c66364a95e5','Pseudocoremia flumine','cc262e7a-9d37-450b-88a9-51d6ce5b8573','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc25b700-0e41-4553-a409-b4e391b12a27','','','37d1fc59-89e4-5520-9883-2c5142ec5a4d','Bonnemaisoniales','',0,0,'37d1fc59-89e4-5520-9883-2c5142ec5a4d','Bonnemaisoniales','37d1fc59-89e4-5520-9883-2c5142ec5a4d','Bonnemaisoniales','37d1fc59-89e4-5520-9883-2c5142ec5a4d','Bonnemaisoniales','cc25b700-0e41-4553-a409-b4e391b12a27','Plantae|||Bonnemaisoniales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc2d65aa-388e-4e03-8607-09e0a9832877','','','a4d9ccd3-c989-5d44-8eba-940f0cdaa27b','Pyronota punctata Given, 1952','Given, 1952',1952,0,'020cac98-7900-569a-9d46-2204138a8e14','Pyronota punctata','020cac98-7900-569a-9d46-2204138a8e14','Pyronota punctata','cb2595d8-8e0c-5ce4-bc28-15150e29d62e','Pyronota punctat','cc2d65aa-388e-4e03-8607-09e0a9832877','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Pyronota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc26bacc-a0f5-430b-99b6-fc79e6703a62','','','766ed15f-80fc-5e46-8270-c8b709a7c0a4','Gentianella patula (Kirk) Holub','(Kirk) Holub',0,0,'9f77528c-2d02-5b64-94b5-93994c7a7c64','Gentianella patula','9f77528c-2d02-5b64-94b5-93994c7a7c64','Gentianella patula','9195406b-8334-5a5f-bffe-4598ed1bf962','Gentianella patul','cc26bacc-a0f5-430b-99b6-fc79e6703a62','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc2cceb8-3598-4248-8c77-12fb22fa3bb6','','','c5045c4e-991c-51be-b2ac-6279d3c2dfcc','Acidovorax avenae subsp. citrulli (Schaad et al. 1978) Willems et al. 1992','(Schaad et al. 1978) Willems et al. 1992',1978,0,'4afb4d1b-520a-5555-aad2-ebb3ed4433f0','Acidovorax avenae citrulli','fc17182a-b949-5453-8d39-bf38a0149221','Acidovorax avenae subsp. citrulli','cf8e6dfd-9803-59b9-9f0f-2b3b5a58358f','Acidovorax auen citrull','38d8a844-8204-4b91-82dd-2d7c618b7b9d','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Comamonadaceae|Acidovorax','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('cc323b74-084d-47d0-92cf-c230117f115a','','','9e1c08ce-ac80-54cb-a956-990388b60f79','Lophocolea amplectens Mitt.','Mitt.',0,0,'83d59a2e-dc7b-5715-a987-3bfbbfae3e84','Lophocolea amplectens','83d59a2e-dc7b-5715-a987-3bfbbfae3e84','Lophocolea amplectens','83d59a2e-dc7b-5715-a987-3bfbbfae3e84','Lophocolea amplectens','475089c2-5ad6-437f-9247-59c8cc7eb23a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc32fd41-ca67-4ca6-91a3-e4af9d31beab','','','84607c7b-03d2-56a0-ba71-a1abb2f6ce0f','Zeasuctobelba nodosa Hammer, 1966','Hammer, 1966',1966,0,'60f3600b-6b2c-557e-819d-6c271fbb9ff5','Zeasuctobelba nodosa','60f3600b-6b2c-557e-819d-6c271fbb9ff5','Zeasuctobelba nodosa','5fcab041-0854-5749-9c84-d798c0e164b0','Zeasuctobelba nodos','cc32fd41-ca67-4ca6-91a3-e4af9d31beab','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Suctobelbidae|Zeasuctobelba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc351b1c-b959-4ee1-8a6a-556cebaa9c82','','','7cccd5fd-8efe-5b17-b7f3-6152fc4377fe','Odontoglossum cordatum Lindl.','Lindl.',0,0,'ed1b096d-0db9-55d7-b526-fcfdf9849192','Odontoglossum cordatum','ed1b096d-0db9-55d7-b526-fcfdf9849192','Odontoglossum cordatum','59984f1e-1885-58d0-95e4-4dbb8d80c901','Odontoglossum cordat','8ac6861b-843c-4425-8ccf-4722e8aa2ed3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Odontoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc35ab60-c0f6-4e44-bc78-6ca8ace0c81b','','','789a9dfb-82ac-5316-b2d0-52147eccda73','Corticium lacteum','',0,0,'789a9dfb-82ac-5316-b2d0-52147eccda73','Corticium lacteum','789a9dfb-82ac-5316-b2d0-52147eccda73','Corticium lacteum','53a3d4b0-1903-5c16-8070-92fc29704ffc','Corticium lacte','d33c15d9-61eb-47e5-b62c-9e52c20e444e','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc38a932-aed8-4303-abc7-5ddd69be2bea','','','689ef67e-e668-5c1a-9835-3e09c95e1e00','Corylophini','',0,0,'689ef67e-e668-5c1a-9835-3e09c95e1e00','Corylophini','689ef67e-e668-5c1a-9835-3e09c95e1e00','Corylophini','689ef67e-e668-5c1a-9835-3e09c95e1e00','Corylophini','cc38a932-aed8-4303-abc7-5ddd69be2bea','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc3a96dc-6ce8-42e7-a88b-9da4c825537f','','','5dc1198f-4ab5-5e02-bd40-f89cb48de683','Rhododendron album Blume','Blume',0,0,'466da6cf-b5f3-5faf-a8ad-916100a9b215','Rhododendron album','466da6cf-b5f3-5faf-a8ad-916100a9b215','Rhododendron album','1a137d0f-2e38-56d7-88e2-4ce2bd0ddf19','Rhododendron alb','cc3a96dc-6ce8-42e7-a88b-9da4c825537f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc38331e-94d9-4d2a-ac92-7166cf740d3c','','','7c387e35-3696-58d5-8610-ba3dfce7d372','Linepithema Mayr, 1866','Mayr, 1866',1866,0,'dfb0639d-1e3b-5894-a6e5-8bfb3e1e9bd4','Linepithema','dfb0639d-1e3b-5894-a6e5-8bfb3e1e9bd4','Linepithema','dfb0639d-1e3b-5894-a6e5-8bfb3e1e9bd4','Linepithema','cc38331e-94d9-4d2a-ac92-7166cf740d3c','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Linepithema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc3ae418-46c3-491d-a67b-dad1209aa80f','','','a94de381-e775-5ab5-afca-6cf1fd694cb5','Dasineura mali (Kieffer, 1904)','(Kieffer, 1904)',1904,0,'0d9a7597-0426-5062-94e4-d08f7d3281a8','Dasineura mali','0d9a7597-0426-5062-94e4-d08f7d3281a8','Dasineura mali','ef4e3139-28b7-585b-9dbb-8b3323a67553','Dasineura mal','cc3ae418-46c3-491d-a67b-dad1209aa80f','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Dasineura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc3f8168-7a8f-4325-924e-355e7e5d1519','','','62b9129e-ae0c-5511-b72e-8d8f78d8d793','Chamaedorea erumpens H.E.Moore','H.E.Moore',0,0,'c568ad29-dd7e-59f7-b31a-a71c0231fe36','Chamaedorea erumpens','c568ad29-dd7e-59f7-b31a-a71c0231fe36','Chamaedorea erumpens','c568ad29-dd7e-59f7-b31a-a71c0231fe36','Chamaedorea erumpens','cc3f8168-7a8f-4325-924e-355e7e5d1519','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Chamaedorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc402444-3703-4b78-b90d-77de174aa268','','','3ae16078-bb00-51fb-b114-ea410168059a','Pinus lambertiana Douglas','Douglas',0,0,'b466845d-fc7d-5fb4-83ed-5482862f04b5','Pinus lambertiana','b466845d-fc7d-5fb4-83ed-5482862f04b5','Pinus lambertiana','42d79b7d-5e6d-5a5a-b51a-7dccef87b91f','Pinus lambertian','cc402444-3703-4b78-b90d-77de174aa268','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc3f1f59-cc40-48d3-a5b6-f5ba1fb9ca36','','','163183c3-9bfc-5c01-b960-b6dbc21247fb','Melicytus drucei Molloy & B.D.Clarkson','Molloy & B.D.Clarkson',0,0,'f8d2c397-f25d-50ce-b584-17b14282b6eb','Melicytus drucei','f8d2c397-f25d-50ce-b584-17b14282b6eb','Melicytus drucei','40edf796-0cce-50e0-a918-7b213e39637e','Melicytus druce','cc3f1f59-cc40-48d3-a5b6-f5ba1fb9ca36','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc4b3987-2331-407e-b994-80cb1d59822f','','','5da4e8f9-b144-5377-9402-807d29e45df9','Arctocephalus pusillus doriferus Wood-Jones, 1925','Wood-Jones, 1925',1925,0,'d7201ac0-d87f-56f8-9254-750f40ddb78d','Arctocephalus pusillus doriferus','d7201ac0-d87f-56f8-9254-750f40ddb78d','Arctocephalus pusillus doriferus','b5ef2209-262a-576c-9319-30e6e8b09f1f','Arctocephalus pusill dorifer','cc4b3987-2331-407e-b994-80cb1d59822f','Animalia|Chordata|Mammalia|Carnivora|Otariidae|Arctocephalus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc48a064-250f-4df3-a79f-a1f2fde0769d','','','aa8b7ae0-deaa-5385-86ed-5cf3cf49028a','Pseudotharybis brevispinus (Bradford, 1969)','(Bradford, 1969)',1969,0,'023818c2-8737-5e30-b410-740d0e5fd4b5','Pseudotharybis brevispinus','023818c2-8737-5e30-b410-740d0e5fd4b5','Pseudotharybis brevispinus','86e1399b-3b5d-5e0a-9e6b-d8679063a881','Pseudotharybis breuispin','cc48a064-250f-4df3-a79f-a1f2fde0769d','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Pseudotharybis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc4cff3e-8ae7-4b69-885a-f54fbb4242c3','','','eb78d9a8-51ca-576d-95c8-466145a8311c','Dracophyllum sinclairii Cheeseman','Cheeseman',0,0,'dc7fda7f-3cee-57e3-b45e-f2d37c421cc3','Dracophyllum sinclairii','dc7fda7f-3cee-57e3-b45e-f2d37c421cc3','Dracophyllum sinclairii','a06550ab-0374-52ed-a045-f189e184adc8','Dracophyllum sinclair','cc4cff3e-8ae7-4b69-885a-f54fbb4242c3','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc4d9942-d5d5-4293-bd8d-78fbe2d956d0','','','fd5ab15d-c891-5313-90b3-cbd9a4b014d7','Lachnum gahniae Spooner','Spooner',0,0,'d4cdbba3-0ac8-5278-9da4-fe1979891052','Lachnum gahniae','d4cdbba3-0ac8-5278-9da4-fe1979891052','Lachnum gahniae','d2cb44d9-796c-532c-aaac-e1437168286f','Lachnum gahni','cc4d9942-d5d5-4293-bd8d-78fbe2d956d0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc4d9c0f-9b3c-4461-ac27-ef947d9d408d','','','a8aed8c2-ea09-568c-b65d-acd1f470256d','Pristobunus henopeus','',0,0,'a8aed8c2-ea09-568c-b65d-acd1f470256d','Pristobunus henopeus','a8aed8c2-ea09-568c-b65d-acd1f470256d','Pristobunus henopeus','1eb8e228-f3d4-55e7-8443-5f77c82f2a26','Pristobunus henope','cc4d9c0f-9b3c-4461-ac27-ef947d9d408d','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Pristobunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc4f59ff-2288-4448-a6e1-a17bb52bc5e7','','','5d758899-60c4-567a-bc4f-fb49a4cddb6e','Diplodia alatafructa Mehl & Slippers','Mehl & Slippers',0,0,'e12e8045-98b8-5d46-9e39-30ef5786eb75','Diplodia alatafructa','e12e8045-98b8-5d46-9e39-30ef5786eb75','Diplodia alatafructa','4dbe8081-1045-5489-a835-604e7fdd0634','Diplodia alatafruct','7c082972-7955-4cc4-8d92-8d2fb841e3cc','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc569c11-3545-4428-84e8-60675739af54','','','86fc35e4-825f-5de8-b2e7-629e66300df2','Cladosporium hordei (Bruhne) Pidopl.','(Bruhne) Pidopl.',0,0,'530741b0-64ff-5306-9054-43a1614ea780','Cladosporium hordei','530741b0-64ff-5306-9054-43a1614ea780','Cladosporium hordei','4fe1966b-03e2-5d12-9851-ae7bf67eac02','Cladosporium horde','d098c534-45b3-4f6f-8890-fc5fb0ec8d73','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc5919f3-42b6-4437-8023-78502b3a2622','','','7f2d76db-02a5-52ec-81be-6836fd539445','Rotiferophthora tagenophora (Drechsler) G.L. Barron','(Drechsler) G.L. Barron',0,0,'882a6b55-76d1-56c1-b846-f35913d0948e','Rotiferophthora tagenophora','882a6b55-76d1-56c1-b846-f35913d0948e','Rotiferophthora tagenophora','d80e8c0e-9a76-54ec-a5ae-6a47f4a40e16','Rotiferophthora tagenophor','cc5919f3-42b6-4437-8023-78502b3a2622','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Rotiferophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc58733c-a7f1-4818-8408-8b90aa6d64e6','','','33bc1f3c-ad91-5400-9053-981fbd659715','Coprosma propinqua A.Cunn. var. propinqua','',0,0,'26f224e1-c130-5281-aa81-67e1b54d8a24','Coprosma propinqua propinqua','127ba772-10f8-5be6-9259-81a9bee92025','Coprosma propinqua var. propinqua','7ff1f568-bcf7-5d0f-8006-f739dcc2f321','Coprosma propinqu propinqu','cc58733c-a7f1-4818-8408-8b90aa6d64e6','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc5ea43b-3036-4af2-8f76-535c5e6d1c07','','','c05d7b03-d8b1-585b-9255-77e9f41eb8a4','Crataegus bibas Lour.','Lour.',0,0,'20ddf5f4-6a0f-5a6f-b6c2-49c1e50b541b','Crataegus bibas','20ddf5f4-6a0f-5a6f-b6c2-49c1e50b541b','Crataegus bibas','e7744ef2-3411-5048-9558-3d7d4c6f812f','Crataegus bib','2a0868c4-3547-4e4b-b1e3-dc57fde12930','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Crataegus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc618d89-ad68-4621-8c3c-1511e4f12eba','','','fb786791-2519-5134-b0b9-cd396a1ed36e','Polytrichum dendroides Hedw.','Hedw.',0,0,'561dd3cb-b860-5ea7-a166-5158328d5e5d','Polytrichum dendroides','561dd3cb-b860-5ea7-a166-5158328d5e5d','Polytrichum dendroides','08c23808-cc6c-5d1a-8d5c-9c06b6025b48','Polytrichum dendroid','b8a7a5dd-57ac-4732-9bf3-0d910720e962','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Polytrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc60b161-6990-488a-ab48-77752da6d032','','','c8f756c1-503d-5e3d-a2e7-122c17c22267','Lindbergia brachyptera (Mitt.) Kindb.','(Mitt.) Kindb.',0,0,'2d8cd5ab-bb00-5c92-8a1c-ff4d233e60fb','Lindbergia brachyptera','2d8cd5ab-bb00-5c92-8a1c-ff4d233e60fb','Lindbergia brachyptera','fae8a611-844b-514d-9b08-9e6065a10ecf','Lindbergia brachypter','cc60b161-6990-488a-ab48-77752da6d032','Plantae||Bryopsida|Hypnales|Leskeaceae|Lindbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc5bec5d-bb19-4cab-aaa1-f38122f50c95','','','5208cd41-7ba0-5217-a3e7-25e9ede7bf96','Alseuosmia ilex A.Cunn.','A.Cunn.',0,0,'b62954ad-4e2b-5fdd-9685-e725943a7e34','Alseuosmia ilex','b62954ad-4e2b-5fdd-9685-e725943a7e34','Alseuosmia ilex','b62954ad-4e2b-5fdd-9685-e725943a7e34','Alseuosmia ilex','94e85dc9-b148-4de1-a55e-bedcc0573271','Plantae|Tracheophyta|Magnoliopsida|Asterales|Alseuosmiaceae|Alseuosmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc5d18d1-3d42-47c5-8b06-e6bc7091f7bb','','','88368f18-a9f8-5116-8d15-d218a786734f','Cephalolobus squarrosus R.M.Schust.','R.M.Schust.',0,0,'1570ce77-d5e8-5d91-a72f-a692294faa8c','Cephalolobus squarrosus','1570ce77-d5e8-5d91-a72f-a692294faa8c','Cephalolobus squarrosus','7a0ab3bb-4eb6-53f4-9189-c809b9f5e647','Cephalolobus squarros','1ee6a325-ad0a-447b-9c39-3b4993287633','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Cephalolobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc66622e-18f8-45c5-ad20-40c0bdc62c96','','','5e337e6a-453c-5278-9476-6576d2d35c42','Stelletta arenaria Bergquist, 1968','Bergquist, 1968',1968,0,'e1a1bd0b-45fa-5750-9bb8-63acc6fa96c3','Stelletta arenaria','e1a1bd0b-45fa-5750-9bb8-63acc6fa96c3','Stelletta arenaria','d3af70ed-b6cc-5802-96b4-0b743920fa22','Stelletta arenar','cc66622e-18f8-45c5-ad20-40c0bdc62c96','Animalia|Porifera|Demospongiae|Astrophorida|Ancorinidae|Stelletta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc670e1a-ba6e-4ac0-8f80-ec14484bbbd3','','','713e153a-dcb2-5480-aaa6-2cc85176ee9a','Parmelia incerta Kurok. & Filson','Kurok. & Filson',0,0,'70e2a2b7-48e8-531f-99f8-81729a2f4070','Parmelia incerta','70e2a2b7-48e8-531f-99f8-81729a2f4070','Parmelia incerta','e0123733-d644-5111-942b-3b491e32ed76','Parmelia incert','7f505938-41f1-47f5-a503-dd3b2f541da3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc6a5896-fd1d-42e8-978a-40820dc38928','','','6c7fba08-a575-5bcc-a2d8-3b969ec88a3c','Pygocalcager Townsend, 1935','Townsend, 1935',1935,0,'f3ca6ad0-40e1-5e1f-b22d-167ba612726f','Pygocalcager','f3ca6ad0-40e1-5e1f-b22d-167ba612726f','Pygocalcager','f3ca6ad0-40e1-5e1f-b22d-167ba612726f','Pygocalcager','cc6a5896-fd1d-42e8-978a-40820dc38928','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Pygocalcager','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc6a142b-4b2e-4a55-ae7b-5fc333751e9a','','','fa48be86-bcf9-5ded-8e46-29c1ac4f09c6','Rubus cissoides var. coloratus Kirk','Kirk',0,0,'7d3bb9d0-f0e9-5ad9-94e1-a4260581b47b','Rubus cissoides coloratus','a618c851-b549-524f-a9a1-daf051ec3d36','Rubus cissoides var. coloratus','cbb905ec-2a6b-5f9e-9b76-bcaac384ae4f','Rubus cissoid colorat','12600ecd-bc01-469e-b7c2-3585b46e5eb4','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc6d94c8-b61f-4fe1-8450-74e45100329b','','','c90479f0-f326-5b93-a32c-ed2222519464','Veronica anagallis Tate','Tate',0,0,'eb56d64c-7beb-5eb0-b55f-286f8a49e9aa','Veronica anagallis','eb56d64c-7beb-5eb0-b55f-286f8a49e9aa','Veronica anagallis','adf368cb-d2ef-515c-bd8b-291ca25f2f02','Veronica anagall','5eecf589-2e6c-4ab3-a3b7-1354653f5c94','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc69a19d-d183-4073-946e-afd152912dd6','','','bbb91ad4-749a-5339-a4fb-d53012dc6b7e','Protomyctophum andriashevi Becker, 1963','Becker, 1963',1963,0,'0a612bb2-6131-5f98-9cbe-dc0065544a56','Protomyctophum andriashevi','0a612bb2-6131-5f98-9cbe-dc0065544a56','Protomyctophum andriashevi','63a1f926-f510-5b3f-a9c5-359efd6df5a8','Protomyctophum andriasheu','cc69a19d-d183-4073-946e-afd152912dd6','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Protomyctophum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc762756-9959-41c2-9ad9-07b14f5638c3','','','6a7794ff-5d08-56fd-8e29-c121ff9e9206','Thelephora pubera Fr.','Fr.',0,0,'6637ec49-a9d9-5970-88c9-fbe9a74adf69','Thelephora pubera','6637ec49-a9d9-5970-88c9-fbe9a74adf69','Thelephora pubera','dfd9bbec-019c-5de1-b2d2-bcbd407631db','Thelephora puber','d48f23ed-efce-466a-a0cc-a628cd722ccd','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc7104e1-3925-4edb-9137-186ce80d3b92','','','051b88e7-5df7-526e-b545-831064dc8a7c','Crepidacantha bracebridgei Brown, 1954','Brown, 1954',1954,0,'34ea1d8b-f596-5966-b2a6-9fc621ddcc31','Crepidacantha bracebridgei','34ea1d8b-f596-5966-b2a6-9fc621ddcc31','Crepidacantha bracebridgei','a5c9785f-4f80-5a4f-b3eb-481f237ec8d0','Crepidacantha bracebridge','cc7104e1-3925-4edb-9137-186ce80d3b92','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Crepidacanthidae|Crepidacantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc75d569-e9e5-4947-8fe8-9ff159e552b8','','','f9753995-b0e4-5419-aa01-9807ae851bed','Dasyscypha virginea sensu Dennis','',0,0,'41a34a21-94cd-520d-a7ad-4e9bf15fd450','Dasyscypha virginea','41a34a21-94cd-520d-a7ad-4e9bf15fd450','Dasyscypha virginea','4e0794b1-3f91-5675-9553-84acec84cdc2','Dasyscypha uirgine','155294df-15b7-409a-b592-d45fb30b1077','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('cc7715c2-50ab-4e79-9de1-b2e3b9a0f9f7','','','3769bd8e-8f51-50b9-ab24-9f330c6cf168','Edgeworthia chrysantha Lindl.','Lindl.',0,0,'694bf6a1-ff9e-5be6-845c-30ae5832b4f9','Edgeworthia chrysantha','694bf6a1-ff9e-5be6-845c-30ae5832b4f9','Edgeworthia chrysantha','e3e1f493-c409-5b86-9132-d1110ae0acb5','Edgeworthia chrysanth','cc7715c2-50ab-4e79-9de1-b2e3b9a0f9f7','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Edgeworthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc7015ba-ca0b-4f2b-8163-c03fd74fc2ec','','','72f2699d-0ab4-5e79-be6f-7e87a411533a','Siphula pickeringii Tuck.','Tuck.',0,0,'7a98f949-617f-5643-b048-4eb4028e7e7e','Siphula pickeringii','7a98f949-617f-5643-b048-4eb4028e7e7e','Siphula pickeringii','0b4ea4eb-c5cd-5e29-9973-e6268559e6bf','Siphula pickering','cc7015ba-ca0b-4f2b-8163-c03fd74fc2ec','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Siphula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc74ce09-4b69-4712-bb8b-f40ac84f34d8','','','20aec4cf-860b-56e3-ba83-b739e30d3feb','Pertusaria graphica C.Knight','C.Knight',0,0,'52bec698-51de-531b-a38a-e99a48073065','Pertusaria graphica','52bec698-51de-531b-a38a-e99a48073065','Pertusaria graphica','62ffd78d-a827-536d-8798-d22656c60e8c','Pertusaria graphic','cc74ce09-4b69-4712-bb8b-f40ac84f34d8','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc700a2d-d1d9-4a15-bbc2-f66b3f93315e','','','e74d53ac-fcdc-528a-8fb8-f26fbe9b810d','Endocarpon pusillum Hedw.','Hedw.',0,0,'d44bc8c6-4ebc-5e2f-9834-9dacfa8a741e','Endocarpon pusillum','d44bc8c6-4ebc-5e2f-9834-9dacfa8a741e','Endocarpon pusillum','c981c8ee-186d-55bf-b608-d51449820d14','Endocarpon pusill','cc700a2d-d1d9-4a15-bbc2-f66b3f93315e','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Endocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc7d892c-f70e-4c40-9a31-9ad3a8b74487','','','45a0c6ff-59e1-5c19-874e-c9aeb4b94cbf','Spongicolidae','',0,0,'45a0c6ff-59e1-5c19-874e-c9aeb4b94cbf','Spongicolidae','45a0c6ff-59e1-5c19-874e-c9aeb4b94cbf','Spongicolidae','45a0c6ff-59e1-5c19-874e-c9aeb4b94cbf','Spongicolidae','cc7d892c-f70e-4c40-9a31-9ad3a8b74487','Animalia|Arthropoda|Malacostraca|Decapoda|Spongicolidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc79e30f-a99b-4ebb-b5a4-96551c3f7cfc','','','21d2251c-6b37-5e66-a209-88c0197d0a94','Meteorus cobbus Huddleston, 1986','Huddleston, 1986',1986,0,'6581f810-069d-5f33-887e-3f659b47fd43','Meteorus cobbus','6581f810-069d-5f33-887e-3f659b47fd43','Meteorus cobbus','e7f8795d-eea1-579e-95fa-00c05f217883','Meteorus cobb','cc79e30f-a99b-4ebb-b5a4-96551c3f7cfc','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Meteorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc7e5b6d-c6f2-4241-9bb1-5807ab3d4b16','','','c9d0748f-59e5-5bdc-8cb8-c815d680808b','Topeliopsis Kantvilas & Vězda','Kantvilas & Vězda',0,0,'27858bc4-6f47-5dcd-bd20-befbdba7ebc3','Topeliopsis','27858bc4-6f47-5dcd-bd20-befbdba7ebc3','Topeliopsis','27858bc4-6f47-5dcd-bd20-befbdba7ebc3','Topeliopsis','cc7e5b6d-c6f2-4241-9bb1-5807ab3d4b16','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Topeliopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc829a6c-2434-46d7-b06a-107465a6064b','','','882be3f3-8a4c-59e7-99d8-098c280f6d44','Sagephora phortegella Meyrick, 1888','Meyrick, 1888',1888,0,'dbbb218a-9d79-5ff1-b01e-97d9694ca161','Sagephora phortegella','dbbb218a-9d79-5ff1-b01e-97d9694ca161','Sagephora phortegella','e3523d7a-d52a-5e65-ba12-07e1851126b9','Sagephora phortegell','cc829a6c-2434-46d7-b06a-107465a6064b','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Sagephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc7da795-7947-4bf3-a4fe-99dea7cf9eca','','','d1046269-6ce3-5ddf-985a-1b3bb841b4cc','Rhizocarpon lunulatum Zahlbr.','Zahlbr.',0,0,'6cd3b5b6-5a89-55fa-bca9-cd6308063130','Rhizocarpon lunulatum','6cd3b5b6-5a89-55fa-bca9-cd6308063130','Rhizocarpon lunulatum','e272c6d3-2c63-5f35-9936-19f0b3edbdf5','Rhizocarpon lunulat','9b0ea999-371a-4067-87f3-188fcc1c8120','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc80e91b-f34f-4840-b876-bb984f25a74a','','','f2b32c73-e8e7-5b64-b394-d5a246c17398','Limonia sulphuralis (Edwards, 1923)','(Edwards, 1923)',1923,0,'89b2e8bc-6e24-5f3b-8bc7-82e9d28ad888','Limonia sulphuralis','89b2e8bc-6e24-5f3b-8bc7-82e9d28ad888','Limonia sulphuralis','5f890cc5-5f81-562c-ac5b-0f14bb411670','Limonia sulphural','cc80e91b-f34f-4840-b876-bb984f25a74a','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc88ae3b-7ea7-44f4-bc95-28e0271a8d45','','','74343eaf-92b9-5a69-8113-8e32c57f515a','Anabaena aphanizomenoides Forti','Forti',0,0,'2cbf1817-3f4e-5741-837a-188f23025075','Anabaena aphanizomenoides','2cbf1817-3f4e-5741-837a-188f23025075','Anabaena aphanizomenoides','c9b716cb-8e40-5182-9739-341956e92dc8','Anabaena aphanizomenoid','cc88ae3b-7ea7-44f4-bc95-28e0271a8d45','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc86108b-e8cc-4984-bf69-a6c8ac34ae4f','','','3b61dae5-2799-5d6d-8129-f1aa460ccf5b','Celmisia monroi Hook.f.','Hook.f.',0,0,'46936e34-0ecf-5cfb-85d9-0f3124956360','Celmisia monroi','46936e34-0ecf-5cfb-85d9-0f3124956360','Celmisia monroi','85caea37-e5a4-59ab-9817-4fbb7dd9ccc2','Celmisia monro','cc86108b-e8cc-4984-bf69-a6c8ac34ae4f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc880136-9295-4603-aebc-add41ad38494','','','8ae8b8bb-651e-57bb-8a10-3972d561fa0a','Zasmidium canavaliae (Syd. & P. Syd.) Kamal','(Syd. & P. Syd.) Kamal',0,0,'b14eefd3-e4a6-5f2b-bad3-c2ff85812e71','Zasmidium canavaliae','b14eefd3-e4a6-5f2b-bad3-c2ff85812e71','Zasmidium canavaliae','18b59da7-8754-5a8b-8b27-e4a356d9251e','Zasmidium canauali','cc880136-9295-4603-aebc-add41ad38494','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Zasmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc8aa54a-ff46-4ac6-ac95-b58e1d64f9da','','','cd6b0699-4827-5aca-b5f9-89a897d80d08','Diplodia tamaricina Sacc.','Sacc.',0,0,'69c2c7af-d8ba-575b-b6b9-793e6438c20a','Diplodia tamaricina','69c2c7af-d8ba-575b-b6b9-793e6438c20a','Diplodia tamaricina','2f5bbd85-f084-5199-8f1e-842b32b4fd40','Diplodia tamaricin','cc8aa54a-ff46-4ac6-ac95-b58e1d64f9da','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cac69d43-a35b-44ef-9ab5-2f8ec4401570','','','ac35669c-df14-5de2-91a6-7dc7a509ebc1','Leachia','',0,0,'ac35669c-df14-5de2-91a6-7dc7a509ebc1','Leachia','ac35669c-df14-5de2-91a6-7dc7a509ebc1','Leachia','ac35669c-df14-5de2-91a6-7dc7a509ebc1','Leachia','cac69d43-a35b-44ef-9ab5-2f8ec4401570','Animalia|Mollusca|Cephalopoda|Teuthida|Cranchiidae|Leachia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cac58acf-7b1a-4333-8597-394f21b53365','','','f650a56f-4c06-557d-878f-10defbc12f0a','Carmichaelia australis var. strictissima Kirk','Kirk',0,0,'225106ce-7a3f-55e2-943a-a506a3616577','Carmichaelia australis strictissima','8971a846-3a1e-50b9-9aee-ec5caeae4b87','Carmichaelia australis var. strictissima','fa964b10-7a80-57ae-b42f-dac8ed82441a','Carmichaelia austral strictissim','9f8f602b-724f-4071-856c-7954e0923774','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cac567b5-b69a-4a94-b9c3-5fcb448d0a1b','','','98594d12-17b4-5ce3-b205-dfc2b3c0887a','Celmisia polyvena G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'a60b75de-c5fe-5646-bbc9-7d370deb7bfb','Celmisia polyvena','a60b75de-c5fe-5646-bbc9-7d370deb7bfb','Celmisia polyvena','cf1dd057-c541-5e7d-828d-d3e70c135a59','Celmisia polyuen','cac567b5-b69a-4a94-b9c3-5fcb448d0a1b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caca4bda-da2e-452f-8ddf-0550141f016b','','','003d2c46-a04a-547c-8aab-37a27df19203','Ucona Smith, 1974','Smith, 1974',1974,0,'68a80063-92ee-51cc-a9a6-779ce5d38ff6','Ucona','68a80063-92ee-51cc-a9a6-779ce5d38ff6','Ucona','68a80063-92ee-51cc-a9a6-779ce5d38ff6','Ucona','caca4bda-da2e-452f-8ddf-0550141f016b','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Ucona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cace536d-3f95-4b35-af4c-698d14ea9aa8','','','79ef9f58-8f7f-5002-8fda-2ab179a9f578','Alope','',0,0,'79ef9f58-8f7f-5002-8fda-2ab179a9f578','Alope','79ef9f58-8f7f-5002-8fda-2ab179a9f578','Alope','79ef9f58-8f7f-5002-8fda-2ab179a9f578','Alope','cace536d-3f95-4b35-af4c-698d14ea9aa8','Animalia|Arthropoda|Malacostraca|Decapoda|Hipolytidae|Alope','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cac88bca-b03c-46cf-a6b3-9105cb4535b9','','','06dec2a8-00fd-527d-b047-e69418231ff2','Actinidia eriantha Benth.','Benth.',0,0,'d4fe43ad-96a9-5daf-8ebd-02c7201690bc','Actinidia eriantha','d4fe43ad-96a9-5daf-8ebd-02c7201690bc','Actinidia eriantha','901ebf6a-5286-554b-a9d9-d9a83584a179','Actinidia erianth','cac88bca-b03c-46cf-a6b3-9105cb4535b9','Plantae|Tracheophyta|Magnoliopsida|Ericales|Actinidiaceae|Actinidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cac8e2fb-3271-432f-b2b8-b2b5841783a0','','','7b17fd51-1091-594f-85c9-b9a7fb1ae8f5','Haptoglossa elegans G.L. Barron','G.L. Barron',0,0,'1f65b89f-b7f0-56df-a4b3-1c8d177b0e7f','Haptoglossa elegans','1f65b89f-b7f0-56df-a4b3-1c8d177b0e7f','Haptoglossa elegans','1f65b89f-b7f0-56df-a4b3-1c8d177b0e7f','Haptoglossa elegans','cac8e2fb-3271-432f-b2b8-b2b5841783a0','Chromista|Oomycota||Haptoglossales|Haptoglossaceae|Haptoglossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cacd1b62-be6e-4840-aaaa-fc9d4eafbccb','','','946f5016-c4ef-5e29-9aef-ac1ec38d7a99','Palpomyia Meigen, 1818','Meigen, 1818',1818,0,'21ffd10c-a242-5ba1-82fb-ed8c450ca932','Palpomyia','21ffd10c-a242-5ba1-82fb-ed8c450ca932','Palpomyia','21ffd10c-a242-5ba1-82fb-ed8c450ca932','Palpomyia','cacd1b62-be6e-4840-aaaa-fc9d4eafbccb','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Palpomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cacdb47d-5821-4fb9-91a4-f676be5746c5','','','64558a3d-ffab-5302-874e-11cf77d25a8c','Neodevriesia metrosideri Crous','Crous',0,0,'325c7f0f-9123-5a29-891f-57cabdb03917','Neodevriesia metrosideri','325c7f0f-9123-5a29-891f-57cabdb03917','Neodevriesia metrosideri','cb9817bb-8b67-5ac9-a7c3-a1a775aa4af8','Neodevriesia metrosider','cacdb47d-5821-4fb9-91a4-f676be5746c5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Neodevriesiaceae|Neodevriesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cad4b6da-46de-455d-9d09-4b61a869c630','','','f53882a8-c97f-5567-ad1a-aab41dcae5b3','Ichthyococcus','',0,0,'f53882a8-c97f-5567-ad1a-aab41dcae5b3','Ichthyococcus','f53882a8-c97f-5567-ad1a-aab41dcae5b3','Ichthyococcus','f53882a8-c97f-5567-ad1a-aab41dcae5b3','Ichthyococcus','cad4b6da-46de-455d-9d09-4b61a869c630','Animalia|Chordata|Actinopterygii|Stomiiformes|Photichthyidae|Ichthyococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cad4eec3-cfc6-47fe-8e65-a324f9bc2dbb','','','8179717a-d54b-5327-b30a-3060e18543b2','Chalepistes aequalis (Broun, 1895)','(Broun, 1895)',1895,0,'3f294ef6-fb67-513d-9ae6-efdf9934e2f9','Chalepistes aequalis','3f294ef6-fb67-513d-9ae6-efdf9934e2f9','Chalepistes aequalis','74040124-3a87-561a-a11e-999a5e41b2fa','Chalepistes aequal','cad4eec3-cfc6-47fe-8e65-a324f9bc2dbb','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Chalepistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cad65065-d4bb-4bb3-b2c5-c5e76f63172a','','','3f06100b-f625-573c-be2e-e80687cac7f3','Roselliniella cladoniae (Anzi) Matzer & Hafellner','(Anzi) Matzer & Hafellner',0,0,'d31654fd-5beb-51ca-bd53-c9023860facb','Roselliniella cladoniae','d31654fd-5beb-51ca-bd53-c9023860facb','Roselliniella cladoniae','1938eff1-a5c1-548c-bf28-bccaaef2e836','Roselliniella cladoni','cad65065-d4bb-4bb3-b2c5-c5e76f63172a','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Roselliniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cace977b-752a-4193-9cfb-c77efbcbf8b0','','','0a48527e-792c-59e1-b21c-4caa1148b111','Kabatiella zeae Narita & Y. Hirats.','Narita & Y. Hirats.',0,0,'efb5c6ac-ddc1-5286-ad6d-d878acf16959','Kabatiella zeae','efb5c6ac-ddc1-5286-ad6d-d878acf16959','Kabatiella zeae','64b2517d-13cd-5510-ad31-da59d23a0bee','Kabatiella ze','3432a790-e9ab-4dce-b560-23a5ac82e8a1','Fungi|Ascomycota|Dothideomycetes|Dothideales|Saccotheciaceae|Kabatiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cad9085e-4f91-4deb-9814-20ce27071ec8','','','a038fe68-89e8-5581-981f-2f4111770bd1','Veronica rakaiensis J.B.Armstr.','J.B.Armstr.',0,0,'ab525d81-c671-5d62-96f6-ce7677ee97a4','Veronica rakaiensis','ab525d81-c671-5d62-96f6-ce7677ee97a4','Veronica rakaiensis','7563e622-2410-55d3-a577-9cf7bfa8f0d6','Veronica rakaiens','cad9085e-4f91-4deb-9814-20ce27071ec8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cade3203-1ce3-4ca2-967d-577118b7af0d','','','779f92c5-31ff-55eb-9f28-52e0e00dde71','Drosanthemum speciosum (Haw.) Schwantes','(Haw.) Schwantes',0,0,'14f86bce-2527-5782-80b3-6dd33802d99f','Drosanthemum speciosum','14f86bce-2527-5782-80b3-6dd33802d99f','Drosanthemum speciosum','e8825bf7-0c9d-5d5b-a8d5-6792bc0c0665','Drosanthemum specios','cade3203-1ce3-4ca2-967d-577118b7af0d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Drosanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cadc6147-a8bf-4fad-a91f-755e44cd44cf','','','939db912-0249-50e0-852c-dca7f2ebfbd8','Coprosma pseudocuneata W.R.B.Oliv. ex Garn.-Jones & Elder','W.R.B.Oliv. ex Garn.-Jones & Elder',0,0,'8c9a57c4-88d9-5981-995a-c80e396e7583','Coprosma pseudocuneata','8c9a57c4-88d9-5981-995a-c80e396e7583','Coprosma pseudocuneata','5d7e374e-1bad-58cb-865c-9953f4fa165e','Coprosma pseudocuneat','cadc6147-a8bf-4fad-a91f-755e44cd44cf','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('cae583c2-ddec-4efe-964b-7fb0bd755836','','','5a22cae2-0e86-5331-aed0-e40cfa31d7fa','Meloidogyne hapla Chitwood, 1949','Chitwood, 1949',1949,0,'d24f130b-dfd2-565f-8f8a-b644cd3fe001','Meloidogyne hapla','d24f130b-dfd2-565f-8f8a-b644cd3fe001','Meloidogyne hapla','36d2dcac-dee3-579e-8f7e-c10a7752295d','Meloidogyne hapl','cae583c2-ddec-4efe-964b-7fb0bd755836','Animalia|Nematoda|Secernentea|Tylenchida|Heteroderidae|Meloidogyne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cae36429-fb27-4c06-92b9-a907b211a179','','','1bbf046e-d92a-5a52-8100-d7b16459b751','Mycetophila consobrina Tonnoir, 1927','Tonnoir, 1927',1927,0,'c538b1c8-522d-5013-8067-01379fd952db','Mycetophila consobrina','c538b1c8-522d-5013-8067-01379fd952db','Mycetophila consobrina','42e8b6eb-6167-5edd-aafb-fbe5ef7b7352','Mycetophila consobrin','cae36429-fb27-4c06-92b9-a907b211a179','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cae82b05-e6eb-40da-a460-07444c6d94ce','','','a4207b88-5b78-5cd4-880b-1ef313525f24','Eatoniella albocolumella Ponder, 1965','Ponder, 1965',1965,0,'b5296d6c-895b-5903-aabe-3539b8036db3','Eatoniella albocolumella','b5296d6c-895b-5903-aabe-3539b8036db3','Eatoniella albocolumella','66a9ed5c-2e59-5241-8cda-ab7958eb52d3','Eatoniella albocolumell','cae82b05-e6eb-40da-a460-07444c6d94ce','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('caec4849-7109-46a8-b385-5186bf017644','','','61f13ade-91fa-537a-9137-c089f9622fdf','Neodectes species','',0,0,'ac0f6dd5-bcbd-5dba-9ac9-ebc683f94c22','Neodectes','ac0f6dd5-bcbd-5dba-9ac9-ebc683f94c22','Neodectes','ac0f6dd5-bcbd-5dba-9ac9-ebc683f94c22','Neodectes','caec4849-7109-46a8-b385-5186bf017644','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Proctophylodidae|Neodectes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cae88087-404c-4e52-8f30-ad005693d8e2','','','262ea286-f592-55fe-9128-a80e79e75ca2','Acanthamoeba jacobsi Sawyer, Nerad & Visvesvara, 1992','Sawyer, Nerad & Visvesvara, 1992',1992,0,'0c7a15c4-2408-5720-a441-b97fb2b9653d','Acanthamoeba jacobsi','0c7a15c4-2408-5720-a441-b97fb2b9653d','Acanthamoeba jacobsi','3e769076-8696-5abc-ab90-a9b203f60d70','Acanthamoeba iacobs','cae88087-404c-4e52-8f30-ad005693d8e2','Protozoa|Amoebozoa|Variosea|Centramoebida|Acanthamoebidae|Acanthamoeba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cae88bf1-167b-460f-a15e-e8f12c38c1f0','','','12008443-8d14-5e8c-a476-52d16f9da327','Chionochloa rubra Zotov','Zotov',0,0,'fbae174c-00bd-5361-be12-770608c3160a','Chionochloa rubra','fbae174c-00bd-5361-be12-770608c3160a','Chionochloa rubra','34f64e67-090c-55ef-9885-c9043294ca4a','Chionochloa rubr','cae88bf1-167b-460f-a15e-e8f12c38c1f0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caee7b8a-1f83-40d2-a45c-67dced2ae124','','','a82e4026-7440-53d9-a93d-e64c0df17443','Dinophysis fortii Pavillard','Pavillard',0,0,'a1a87414-a17d-5a60-bca6-3ddd0f01a120','Dinophysis fortii','a1a87414-a17d-5a60-bca6-3ddd0f01a120','Dinophysis fortii','eb2e48d6-d722-5b76-8520-8286b5946db9','Dinophysis fort','caee7b8a-1f83-40d2-a45c-67dced2ae124','Chromista|Myzozoa|Peridinea|Dinophysida|Dinophysididae|Dinophysis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caf2e052-1f3d-45aa-b537-6b20469fa386','','','cec4fd06-d1d0-57a9-b8cf-4c5bcfd90927','Clavariineae Olariaga, Huhtinen, Læssøe, J.H. Petersen & K. Hansen','Olariaga, Huhtinen, Læssøe, J.H. Petersen & K. Hansen',0,0,'f46f3e7d-b69b-57ac-b4db-82761b45fba9','Clavariineae','f46f3e7d-b69b-57ac-b4db-82761b45fba9','Clavariineae','f46f3e7d-b69b-57ac-b4db-82761b45fba9','Clavariineae','caf2e052-1f3d-45aa-b537-6b20469fa386','Fungi|Basidiomycota|Agaricomycetes|Agaricales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('caf19de8-8688-4842-920d-e57e82e4c120','','','885df6de-5884-5b1d-8d80-b74f14886aaa','Monosporium Bonord.','Bonord.',0,0,'54726201-b37d-52fb-ada4-7840f29ca152','Monosporium','54726201-b37d-52fb-ada4-7840f29ca152','Monosporium','54726201-b37d-52fb-ada4-7840f29ca152','Monosporium','caf19de8-8688-4842-920d-e57e82e4c120','Fungi|Ascomycota||||Monosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cafa7799-585e-4c55-9145-54dea9c5aa40','','','0fcf2ff9-f8c0-5454-b0eb-97a569afa55d','Bartramia halleriana sensu Sainsbury','',0,0,'89c08341-792c-5183-abb0-a5f691bb3971','Bartramia halleriana','89c08341-792c-5183-abb0-a5f691bb3971','Bartramia halleriana','c6e0899e-a689-5265-97fe-ebba2b9f22b6','Bartramia hallerian','cc30e9be-c913-4c90-aebb-70be407fcd72','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('caf59fee-96e6-4b7e-a2ae-75e15b34f25d','','','68588bb0-5b6d-5afa-9518-b0659d3d26ac','Allogalathea elegans (Adams & White, 1848)','(Adams & White, 1848)',1848,0,'272887ce-9932-5738-b832-91735284d2e0','Allogalathea elegans','272887ce-9932-5738-b832-91735284d2e0','Allogalathea elegans','272887ce-9932-5738-b832-91735284d2e0','Allogalathea elegans','caf59fee-96e6-4b7e-a2ae-75e15b34f25d','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Allogalathea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('caf98ee7-0903-442f-8065-d37345a8076e','','','aad237ad-68e8-52db-a370-da5680487655','Agrostemma coeli-rosa L.','L.',0,0,'74da25c3-95d8-54de-94fd-a18ea6b2b27c','Agrostemma coeli-rosa','74da25c3-95d8-54de-94fd-a18ea6b2b27c','Agrostemma coeli-rosa','8579824a-b5f1-5653-b30d-f9e7217b41e6','Agrostemma coeli-ros','539c5f56-28ae-469b-8e9d-56664c0ab86d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Agrostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cafff55b-610c-45ff-8d43-965dfbdf67c6','','','5450f2aa-ca01-5e47-95a8-43f8206c2284','Pinnularia nobilis (Ehrenberg) Ehrenberg','(Ehrenberg) Ehrenberg',0,0,'77353890-9ec7-5be7-a1b2-f4711379e113','Pinnularia nobilis','77353890-9ec7-5be7-a1b2-f4711379e113','Pinnularia nobilis','b0d75e1b-ae7d-57c5-9433-63f568659a49','Pinnularia nobil','cafff55b-610c-45ff-8d43-965dfbdf67c6','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cafc1843-e769-4250-a1f5-b1cab74abc72','','','1309397f-ed07-5659-b732-c5dbb78d974c','Selenochilus ruficornis (Broun, 1882)','(Broun, 1882)',1882,0,'bfff802f-779e-5733-b549-720761a57a22','Selenochilus ruficornis','bfff802f-779e-5733-b549-720761a57a22','Selenochilus ruficornis','714f631b-25b7-5a69-9539-647203d62eb1','Selenochilus ruficorn','cafc1843-e769-4250-a1f5-b1cab74abc72','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Selenochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cafec2d0-3471-462f-ad68-9f87a955f769','','','dad88dca-c1d5-523b-b32f-389e52ab71c9','Peristoreus fuscipes (Broun, 1893)','(Broun, 1893)',1893,0,'efd32e81-b08b-558c-a563-9b8bf0017005','Peristoreus fuscipes','efd32e81-b08b-558c-a563-9b8bf0017005','Peristoreus fuscipes','5f0afed6-1ed1-5359-b0f0-4d38439e9337','Peristoreus fuscip','cafec2d0-3471-462f-ad68-9f87a955f769','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cafd9c09-1dd9-45b1-adfc-f9fbd4e16896','','','b4b23eae-d4e9-56a8-bf23-a7af3607fa3a','Vorticella brevistyla D’Udekem, 1864','D’Udekem, 1864',1864,0,'dce4cf35-78ae-5b47-9ea3-458838572fe6','Vorticella brevistyla','dce4cf35-78ae-5b47-9ea3-458838572fe6','Vorticella brevistyla','2fb8fae9-fe3b-5075-86af-89b11ea2d5ba','Vorticella breuistyl','cafd9c09-1dd9-45b1-adfc-f9fbd4e16896','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vorticellidae|Vorticella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('cb04a0f8-6890-4f5a-a60f-3e877b83306e','','','24adf24e-abe2-5ad5-ab8a-c5d3364376d6','Gardenia jasminoides J.Ellis','J.Ellis',0,0,'b29a0f20-a1f1-5b5d-8180-f8a76f51e74f','Gardenia jasminoides','b29a0f20-a1f1-5b5d-8180-f8a76f51e74f','Gardenia jasminoides','8e175079-9902-5709-98ac-df959c1e263b','Gardenia iasminoid','cb04a0f8-6890-4f5a-a60f-3e877b83306e','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Gardenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb066c26-4b7c-4e6a-b4c3-6e47635ecc50','','','5d23ee4b-a3ac-5e93-bc84-35a2f5c14033','Sycettusa','',0,0,'5d23ee4b-a3ac-5e93-bc84-35a2f5c14033','Sycettusa','5d23ee4b-a3ac-5e93-bc84-35a2f5c14033','Sycettusa','5d23ee4b-a3ac-5e93-bc84-35a2f5c14033','Sycettusa','cb066c26-4b7c-4e6a-b4c3-6e47635ecc50','Animalia|Porifera|Calcarea|Leucosolenida|Heteropiidae|Sycettusa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb0629b5-017e-4e31-8f64-871e577f921f','','','116d5491-f551-5b7d-9b32-38c5868d6056','Carbonea phaeostoma (Nyl.) Hertel','(Nyl.) Hertel',0,0,'f50188bc-c3fc-5286-a94b-ade5fc8e57cc','Carbonea phaeostoma','f50188bc-c3fc-5286-a94b-ade5fc8e57cc','Carbonea phaeostoma','8dba5626-1a63-5919-aca3-1336b2c52050','Carbonea phaeostom','cb0629b5-017e-4e31-8f64-871e577f921f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Carbonea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb0bbe5d-b87e-4cb4-aa01-876adf22a84b','','','7d180d76-bfa2-555b-b7a9-7f0727366bd9','Kazachstania heterogenica Kurtzman & Robnett','Kurtzman & Robnett',0,0,'65f02478-2798-5b09-9f6e-94e2000e970c','Kazachstania heterogenica','65f02478-2798-5b09-9f6e-94e2000e970c','Kazachstania heterogenica','690a3b9d-321d-51fd-a31d-88c688e94062','Kazachstania heterogenic','cb0bbe5d-b87e-4cb4-aa01-876adf22a84b','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Kazachstania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb108089-ee71-4a9a-a2cd-a251825943dd','','','05e95dfd-3932-5427-a32a-49617d45a58f','Uromycladium simplex McAlpine','McAlpine',0,0,'b89d18b2-76e2-5a55-80fe-3505c8718184','Uromycladium simplex','b89d18b2-76e2-5a55-80fe-3505c8718184','Uromycladium simplex','b89d18b2-76e2-5a55-80fe-3505c8718184','Uromycladium simplex','cb108089-ee71-4a9a-a2cd-a251825943dd','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Uromycladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cba493cf-7775-4a79-89d2-bc6cd31ffa11','','','1a50227d-529d-52a2-8f7d-6975f44de725','Atrochromadora parva (de Man, 1893)','(de Man, 1893)',1893,0,'d18a99da-da3a-51d0-8c44-f086fbbc75d4','Atrochromadora parva','d18a99da-da3a-51d0-8c44-f086fbbc75d4','Atrochromadora parva','0427e111-9bdd-57a3-aa57-7f09baa2c1f5','Atrochromadora paru','cba493cf-7775-4a79-89d2-bc6cd31ffa11','Animalia|Nematoda|Adenophorea|Chromadorida|Chromadoridae|Atrochromadora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbaa67ad-81fe-4c4f-9f17-23f6691bfb82','','','817816f2-ec17-5437-bc98-30dccf7ff0f7','Puccinia artemisiae-norvegicae Tranzschel & Woron.','Tranzschel & Woron.',0,0,'87cad3f9-50c7-5022-9a1a-978e15315a92','Puccinia artemisiae-norvegicae','87cad3f9-50c7-5022-9a1a-978e15315a92','Puccinia artemisiae-norvegicae','a86cb24c-a1ff-55c3-b0e7-03f3315fb710','Puccinia artemisiae-noruegic','cbaa67ad-81fe-4c4f-9f17-23f6691bfb82','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbaa4c40-890c-469a-83aa-53dbe9db89ae','','','413a2aef-7d7d-595e-baa5-b406e8942077','Marssonina juglandis (Lib.) Magnus','(Lib.) Magnus',0,0,'dbd3f8a4-424a-5a11-ae6e-c611ba250577','Marssonina juglandis','dbd3f8a4-424a-5a11-ae6e-c611ba250577','Marssonina juglandis','b6ed64dc-1d24-5f2e-a79e-27493631cfbe','Marssonina iugland','d408dc70-2110-4ea8-9b32-48ff3c5d4d3b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Marssonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cba97ba3-b553-4c0c-a91e-8e4c2f378554','','','287e4b04-7535-5818-9e7e-00ff72c2a000','Sphaerella elaeidis Beeli','Beeli',0,0,'0c035c34-9e2d-505c-aa0a-a50f7cbe6665','Sphaerella elaeidis','0c035c34-9e2d-505c-aa0a-a50f7cbe6665','Sphaerella elaeidis','8fa0ddc6-2627-5c5a-885d-f0a760a06aec','Sphaerella elaeid','c0401c59-2e05-4369-a298-3bfa03e04eee','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cba9a522-1f39-40f7-82d6-73c40e975841','','','f2bb5b4d-88c7-5827-9904-acb45659131d','Cocconeiopsis fraudulenta (Schmidt) Witkowski','(Schmidt) Witkowski',0,0,'75ab9fde-78b3-586a-b171-4542d7ed00a6','Cocconeiopsis fraudulenta','75ab9fde-78b3-586a-b171-4542d7ed00a6','Cocconeiopsis fraudulenta','23b7676e-4ea7-52a6-94e4-043beacba645','Cocconeiopsis fraudulent','cba9a522-1f39-40f7-82d6-73c40e975841','Chromista|Ochrophyta|Bacillariophyceae|Naviculales||Cocconeiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbb30ea8-d9ca-4b72-9ec3-57437df7fb9d','','','01d348d2-bc90-52d5-a3c1-edbcc3265a92','Globulina gibba (d’Orbigny, 1826)','(d’Orbigny, 1826)',1826,0,'76ae9341-ed5a-5797-bdbf-7b2aee484c92','Globulina gibba','76ae9341-ed5a-5797-bdbf-7b2aee484c92','Globulina gibba','a2246952-fe0e-589e-9a9e-765a62e71f67','Globulina gibb','cbb30ea8-d9ca-4b72-9ec3-57437df7fb9d','Chromista|Foraminifera|Polythalamea|Lagenida|Polymorphinidae|Globulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('cbbb8d41-bc27-40b1-8931-8455137743a1','','','b87068be-cead-50f4-8842-32b84db70564','Chorasus suturalis (Broun, 1921)','(Broun, 1921)',1921,0,'3510ca3e-eeac-5106-87f4-fcf2f37e3f65','Chorasus suturalis','3510ca3e-eeac-5106-87f4-fcf2f37e3f65','Chorasus suturalis','22e88a2c-735e-56e0-a0f3-91d954fc8477','Chorasus sutural','cbbb8d41-bc27-40b1-8931-8455137743a1','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Chorasus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbb5986e-29b7-4280-a5c8-88052eecca9b','','','04f22d5e-7a7c-5d67-bd86-4efc243aa345','Ulnaria acus (Kützing) Aboal','(Kützing) Aboal',0,0,'6331b84f-0fd1-54c6-b1b0-2279965f860d','Ulnaria acus','6331b84f-0fd1-54c6-b1b0-2279965f860d','Ulnaria acus','403c75af-eceb-5360-b967-4b60aeb1966b','Ulnaria ac','cbb5986e-29b7-4280-a5c8-88052eecca9b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Ulnaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbb2abd7-7b68-49c6-aa79-88e1c15bfe64','','','e53077b4-dc2d-5906-8c2b-915bc03a71e2','Psilopezia mirabilis Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'fd41d07b-dfaa-56e7-9034-48681c5575a5','Psilopezia mirabilis','fd41d07b-dfaa-56e7-9034-48681c5575a5','Psilopezia mirabilis','a4893c53-71fa-5fb5-bb70-a79ac649bf0a','Psilopezia mirabil','0f1fff39-49ed-460e-8f61-ad3d86955791','Fungi|Ascomycota|Pezizomycetes|Pezizales|Rhizinaceae|Psilopezia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbc20368-b43c-4908-b530-408f293b61ce','','','f5d86dbc-e014-53c2-9efd-809587c45256','Scardia Treitschke, 1830','Treitschke, 1830',1830,0,'3586a0b9-3ac0-57e9-a138-8608e3cbd58c','Scardia','3586a0b9-3ac0-57e9-a138-8608e3cbd58c','Scardia','3586a0b9-3ac0-57e9-a138-8608e3cbd58c','Scardia','cbc20368-b43c-4908-b530-408f293b61ce','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Scardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbc9f4b7-676d-457b-9a45-0534b267a66d','','','23974396-e0b6-5d88-908d-d7d5ce379c60','Penicillium solitum Westling','Westling',0,0,'d4c8f06b-6037-5d8e-9c1f-2d6b449cacf9','Penicillium solitum','d4c8f06b-6037-5d8e-9c1f-2d6b449cacf9','Penicillium solitum','7e256d12-83a7-56fb-b152-819bea425579','Penicillium solit','cbc9f4b7-676d-457b-9a45-0534b267a66d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbc34169-8742-4949-aae5-d02daa9e8be2','','','ed6c96bf-85dc-5f9c-a828-c8c71608c0d6','Eupenicillium stolkiae D.B. Scott','D.B. Scott',0,0,'1452b658-b0a9-5219-ace3-5c78434a315b','Eupenicillium stolkiae','1452b658-b0a9-5219-ace3-5c78434a315b','Eupenicillium stolkiae','a77891da-5d78-53f9-9d55-2f03a7b5493e','Eupenicillium stolki','fc8e35aa-aa22-44da-8ad8-8c4056c2485b','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbc8d066-f7b8-4f0a-bd6a-7344fd6c2c63','','','0f7d36b6-b544-5fbf-9b13-cec91f66804e','Uredopeltis atrides (Syd. & P. Syd.) A.R. Wood','(Syd. & P. Syd.) A.R. Wood',0,0,'b93a8125-1d5b-5a6b-b091-0c084b73e493','Uredopeltis atrides','b93a8125-1d5b-5a6b-b091-0c084b73e493','Uredopeltis atrides','15c980b8-ffe4-55c1-8bed-4f022419806c','Uredopeltis atrid','cbc8d066-f7b8-4f0a-bd6a-7344fd6c2c63','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Uredopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbc7d123-79f0-44ee-bbaa-a947c988948d','','','2d4ddb8a-d3a0-58fc-8677-56d51a52e810','Hypocrea Fr.','Fr.',0,0,'d9f94814-bf53-5779-9d9b-75302829876c','Hypocrea','d9f94814-bf53-5779-9d9b-75302829876c','Hypocrea','d9f94814-bf53-5779-9d9b-75302829876c','Hypocrea','17f9a813-6942-4b03-9b47-f3d803444996','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbc6963c-c5da-4cb4-ac1f-954fc324f2bc','','','74be138a-5e51-514e-a3ce-5d9ce6a617ef','Grandinia crustosa (Pers.) Fr.','(Pers.) Fr.',0,0,'c492f5aa-3ff9-5e14-b7ab-7871bb3e44a0','Grandinia crustosa','c492f5aa-3ff9-5e14-b7ab-7871bb3e44a0','Grandinia crustosa','1fdc6f60-1aa1-53ec-a899-02277a8ef559','Grandinia crustos','e5db7980-5d19-4029-8a75-1937d35c1af5','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Grandinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbcdfa1e-f1e1-4872-8882-20b53ca6a1bf','','','115058c5-6630-5a70-bc84-bc9894096114','Australopacifica cooperi (Dendy, 1901)','(Dendy, 1901)',1901,0,'9c15e2d8-8c3b-5892-9c22-109821efb46f','Australopacifica cooperi','9c15e2d8-8c3b-5892-9c22-109821efb46f','Australopacifica cooperi','a45d09c5-120c-5983-801e-94684fdffd23','Australopacifica cooper','cbcdfa1e-f1e1-4872-8882-20b53ca6a1bf','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australopacifica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbc82db2-89cf-4f72-a2e7-ebfd3bf41189','','','3dd82eb1-4896-5066-b64a-815e70bfb189','Cetrelia W.L.Culb. & C.F.Culb.','W.L.Culb. & C.F.Culb.',0,0,'9cbc3656-d34f-5f83-899d-d56239c540dc','Cetrelia','9cbc3656-d34f-5f83-899d-d56239c540dc','Cetrelia','9cbc3656-d34f-5f83-899d-d56239c540dc','Cetrelia','cbc82db2-89cf-4f72-a2e7-ebfd3bf41189','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Cetrelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbd38ea2-05e4-46cf-a678-53ba230f92f5','','','d1f439b2-226c-5473-bd9b-64fd27c4017b','Mastogloia binotata (Grunow) Cleve','(Grunow) Cleve',0,0,'3bbb425e-9215-54d3-8d23-86413bbd34e0','Mastogloia binotata','3bbb425e-9215-54d3-8d23-86413bbd34e0','Mastogloia binotata','62595147-72e1-52ac-ba55-e964d03c58bd','Mastogloia binotat','cbd38ea2-05e4-46cf-a678-53ba230f92f5','Chromista|Ochrophyta|Bacillariophyceae|Mastogloiales|Mastogloiaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbd7ee6f-a729-4143-a13e-3c13d98ec43f','','','c603a59c-9aff-52c6-bf3d-69016fd7ad38','Juncus tenuis subsp. dichotomus (Elliott) F.Verloove & J.Lambinon','(Elliott) F.Verloove & J.Lambinon',0,0,'cec7e275-1bfd-5067-b076-c3c45e7557ea','Juncus tenuis dichotomus','f76df2eb-0f4a-584e-9d50-011b2a1ca061','Juncus tenuis subsp. dichotomus','9d126869-10c9-51c9-a94b-614c48f8186a','Juncus tenu dichotom','cbd7ee6f-a729-4143-a13e-3c13d98ec43f','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbdbd764-9aba-437e-abfe-67de6fc01337','','','127a7353-8dd2-5cc1-bed5-6f2a9fe91665','Curvularia heteropogonicola (Sivan.) Alcorn','(Sivan.) Alcorn',0,0,'d938c061-9f93-55e5-8890-eb99aa3e4225','Curvularia heteropogonicola','d938c061-9f93-55e5-8890-eb99aa3e4225','Curvularia heteropogonicola','ba7df29c-7dce-558a-8aa3-4b857e9c6158','Curvularia heteropogonicol','cbdbd764-9aba-437e-abfe-67de6fc01337','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbd61a9a-b3db-4bee-b79a-9e038d5922b7','','','3e765702-000a-5fa7-9a2b-ed22b36eec8b','Cosmarium sphalerostichum Nordst.','Nordst.',0,0,'674405fa-1c1e-53ec-ba27-b485c51ec142','Cosmarium sphalerostichum','674405fa-1c1e-53ec-ba27-b485c51ec142','Cosmarium sphalerostichum','fb778726-fee4-5da5-ab75-5d4fa5b81791','Cosmarium sphalerostich','cbd61a9a-b3db-4bee-b79a-9e038d5922b7','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbdab714-e718-44e1-bd67-a3e64d046f6b','','','afa4e3c8-2557-5353-ab64-8656dc29bfd3','Corynebacterium equi Magnusson, 1923','Magnusson, 1923',1923,0,'ec165265-59c6-51af-80f4-17205dc3c7e0','Corynebacterium equi','ec165265-59c6-51af-80f4-17205dc3c7e0','Corynebacterium equi','974bcac5-af68-5fe9-b763-f334ecbf7e92','Corynebacterium equ','66ac9f5a-23a2-4ebf-9139-a5a10b746c6f','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('cbdcb198-4f74-4382-aacf-d34a8bdce08d','','','ceba128c-fe65-5441-9306-80da92215365','Lembidium isodictyon Herzog','Herzog',0,0,'110b8d17-b33e-5cee-8bb6-2e4f817fc14e','Lembidium isodictyon','110b8d17-b33e-5cee-8bb6-2e4f817fc14e','Lembidium isodictyon','110b8d17-b33e-5cee-8bb6-2e4f817fc14e','Lembidium isodictyon','c4f58f58-5a10-4e73-8b8d-c1af0a90a15d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lembidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbdec891-a54e-4ca7-a7ac-2c71ac82c836','','','7a0d695e-41d3-5161-9207-3569bc38552e','Amphineurus fimbriatulus Alexander, 1925','Alexander, 1925',1925,0,'469c06ef-d121-5d90-aefa-3b77769cafc5','Amphineurus fimbriatulus','469c06ef-d121-5d90-aefa-3b77769cafc5','Amphineurus fimbriatulus','7034e602-269d-5261-930d-d7ca5a1f93b7','Amphineurus fimbriatul','d5336a42-fb97-42cb-92e5-75920f8ef5c9','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbde8e2b-a766-417b-9241-7b16b11838ca','','','e1725679-85e7-527a-9cd8-13b2e90af9ae','Sphaeria pseudopeziza Desm.','Desm.',0,0,'2d78ec68-a66a-58e1-bad6-e6e3a910ade7','Sphaeria pseudopeziza','2d78ec68-a66a-58e1-bad6-e6e3a910ade7','Sphaeria pseudopeziza','10226a6c-287d-5faf-9b28-da2e56fcb0db','Sphaeria pseudopeziz','56f954aa-1df3-419e-8d72-fd8ce8640a1a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbe31e26-5150-4d29-9729-80b7bef1fc9e','','','945cd84d-54c6-563d-a2ed-5d5502166def','Staurastrum sebaldi var. sebaldi Reinsch','Reinsch',0,0,'006417fb-7786-50de-b1e2-36207950b445','Staurastrum sebaldi sebaldi','ae2081fb-b57d-53a4-9d0e-5edbf5133edb','Staurastrum sebaldi var. sebaldi','8dfebe2f-9655-5ea1-a192-638298962b43','Staurastrum sebald sebald','cbe31e26-5150-4d29-9729-80b7bef1fc9e','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbe377f3-8c85-4f8b-8cc8-f574b8ed7f29','','','9d4c9bfc-bfa6-53c7-96ef-2d0e09c68e0d','Entyloma picridis Rostr.','Rostr.',0,0,'1f1234d0-064d-5891-a7c6-addcb08e8963','Entyloma picridis','1f1234d0-064d-5891-a7c6-addcb08e8963','Entyloma picridis','49a2aec8-2c85-5fe9-9a78-a80db8d8fbc3','Entyloma picrid','cbe377f3-8c85-4f8b-8cc8-f574b8ed7f29','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbe38e7a-fcc6-458c-b32b-fb97d9ecc2ba','','','826c3be8-8d67-518f-ac7e-4e990eeaf7d4','Polyporus salicinus (Pers.) Fr.','(Pers.) Fr.',0,0,'c2697c7b-96f5-555b-a5c4-5326cd459f39','Polyporus salicinus','c2697c7b-96f5-555b-a5c4-5326cd459f39','Polyporus salicinus','6233f396-318c-541f-b709-d5c6cf60116e','Polyporus salicin','0e4cbe2b-c5a2-4628-9798-891ab59e855c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbee51a2-1862-4fdc-9a4b-7fd9bd9e08c1','','','2a94f9aa-564d-509b-8799-f4ba0848914b','Lecanora trachyderma Kremp.','Kremp.',0,0,'6df3d950-8adf-5f5a-9cf4-7250e46ad35a','Lecanora trachyderma','6df3d950-8adf-5f5a-9cf4-7250e46ad35a','Lecanora trachyderma','65d84ab8-1922-546e-8cce-80d4be697ea5','Lecanora trachyderm','b7bebcde-1adc-404e-acf0-b496cab2b086','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbe7208f-f6ac-49b5-8bbb-f7d0d185da5c','','','7c6e0d39-d05b-5c17-b806-5901e84b2661','Rissoella subg. Jeffreysiella','',0,0,'1e8964df-78d7-5817-9e0d-fe6b56505969','Jeffreysiella','68ff5fad-36de-5bad-bfe6-bbed53a5e9ac','Rissoella subgen. Jeffreysiella','1e8964df-78d7-5817-9e0d-fe6b56505969','Jeffreysiella','cbe7208f-f6ac-49b5-8bbb-f7d0d185da5c','Animalia|Mollusca|Gastropoda|Heterostropha|Rissoellidae|Rissoella','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('cbe7afca-f128-4527-82b0-b85746a89463','','','ca8b3d04-0f81-5492-b6e0-4290b799485d','Coprosma divaricata A.Cunn. var. divaricata','',0,0,'f7b10d62-a1cd-53c6-bc4c-486f2f69376c','Coprosma divaricata divaricata','dcf98d43-ce7c-557e-8d8e-3646be5a2bce','Coprosma divaricata var. divaricata','5475606b-7873-531e-b709-5fafd7611f7c','Coprosma diuaricat diuaricat','','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbf21d9f-5d37-491f-a4ef-1e88d61db487','','','b6d6f115-36f6-5ec8-bf9f-78c9b176552b','Chalara angionacea Nag Raj & W.B. Kendr.','Nag Raj & W.B. Kendr.',0,0,'3927df41-b47d-5f51-b546-d48e6ccc8608','Chalara angionacea','3927df41-b47d-5f51-b546-d48e6ccc8608','Chalara angionacea','ff6f35a7-a0bf-5ce3-a987-be434142833d','Chalara angionace','e9b162a7-eeca-4b8e-a769-a16709ef4401','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbf511b8-c263-4e2e-a3ef-a62a09570892','','','e9d31c93-9547-5151-8a8d-c29ad25bc856','Xanthomonas vesicatoria (ex Doidge 1920) Vauterin et al., 1995','',0,0,'3ad2e05d-dc27-582d-b3a4-9e7d1fd41db1','Xanthomonas vesicatoria','3ad2e05d-dc27-582d-b3a4-9e7d1fd41db1','Xanthomonas vesicatoria','0b5ae076-9d30-5d10-83a5-c89af9b8b8d0','Xanthomonas uesicator','cbf511b8-c263-4e2e-a3ef-a62a09570892','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('cbf2c17a-fa95-4750-826a-60e60c7e6ba3','','','680ca55c-b134-5fa2-982d-75119137f920','Chattonella marina (Subrahmanyan) Y.Hara et Chihara','(Subrahmanyan) Y.Hara et Chihara',0,0,'2137e987-020b-56a9-93d8-69f0e12a9cb2','Chattonella marina','2137e987-020b-56a9-93d8-69f0e12a9cb2','Chattonella marina','927135ef-f650-541b-9157-ea7d9649213a','Chattonella marin','cbf2c17a-fa95-4750-826a-60e60c7e6ba3','Chromista|Ochrophyta|Raphidophyceae|Raphidomonadales|Vacuolariaceae|Chattonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca73ae72-6329-4dbd-931d-1ed829b37d9b','','','f98b7fbc-3261-5f4a-8d34-39d33400dcbb','Euglena mutabilis F. Schmitz','F. Schmitz',0,0,'5ac99961-5b2e-58ca-bdc0-2ac42918594a','Euglena mutabilis','5ac99961-5b2e-58ca-bdc0-2ac42918594a','Euglena mutabilis','dfe852f8-0467-56a4-8a5d-77447f943678','Euglena mutabil','ca73ae72-6329-4dbd-931d-1ed829b37d9b','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbf0264d-4af4-4cac-9c29-ef8e24019b24','','','47493b75-0a87-57ab-940a-3ba12617f1df','Surirella brebissonii Krammer & Lange-Bertalot','Krammer & Lange-Bertalot',0,0,'5da65876-820e-5d03-82d3-b593d719c33a','Surirella brebissonii','5da65876-820e-5d03-82d3-b593d719c33a','Surirella brebissonii','1e27bfcf-a3f6-5ea3-b3b8-14e460365a1d','Surirella brebisson','cbf0264d-4af4-4cac-9c29-ef8e24019b24','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca74b973-716c-4d8b-a32b-689d762a3485','','','66d3d079-0771-5c26-bb4d-5252a176af99','Pseudopanax simplex var. sinclairii (Hook.f.) Edgar','(Hook.f.) Edgar',0,0,'148846b6-512f-5c9c-a51e-5d0d93e886b7','Pseudopanax simplex sinclairii','59dbdfb8-3fed-52bb-b3e9-73c07a8eaa3f','Pseudopanax simplex var. sinclairii','0decd1d5-fdd7-5140-8fa2-80be50e7ff80','Pseudopanax simplex sinclair','9956b46e-bdc8-44ac-a3cc-18f2166b105e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbfa4fc6-f549-45d6-b2e6-27f8b17b0b8a','','','5926400c-669c-5e3a-9d52-67fc407e3132','Hypoderma sigmoideum P.R. Johnst.','P.R. Johnst.',0,0,'4d371a59-690c-5ba6-b0b5-88e23796ea34','Hypoderma sigmoideum','4d371a59-690c-5ba6-b0b5-88e23796ea34','Hypoderma sigmoideum','8cd21fa0-d397-52a2-825a-51ca4c61e661','Hypoderma sigmoide','cbfa4fc6-f549-45d6-b2e6-27f8b17b0b8a','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca765d70-0169-48f6-bb0a-c4c2c7467cb4','','','aa6dec51-fd7c-578a-b82a-cf97a6282967','Lembidium berggrenii Herzog','Herzog',0,0,'6871ccac-4d33-5323-81f0-019f8d774bbb','Lembidium berggrenii','6871ccac-4d33-5323-81f0-019f8d774bbb','Lembidium berggrenii','a80f492a-94de-5c34-a285-04a241db1267','Lembidium berggren','ca765d70-0169-48f6-bb0a-c4c2c7467cb4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lembidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca75a3fc-6447-4e96-a9eb-df99b8cfdd02','','','63237cba-415a-5f0c-9485-bc48fe147e5e','Spinoscapha','',0,0,'63237cba-415a-5f0c-9485-bc48fe147e5e','Spinoscapha','63237cba-415a-5f0c-9485-bc48fe147e5e','Spinoscapha','63237cba-415a-5f0c-9485-bc48fe147e5e','Spinoscapha','ca75a3fc-6447-4e96-a9eb-df99b8cfdd02','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Spinoscapha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbf99cc8-9570-4b47-a48f-c845b2aca282','','','221df0e2-f282-5620-99ad-f5e25d71a2c0','Floribundaria aeruginosa (Mitt.) M.Fleisch.','(Mitt.) M.Fleisch.',0,0,'c6a0e88e-af44-5147-ba7e-d9b0824d8901','Floribundaria aeruginosa','c6a0e88e-af44-5147-ba7e-d9b0824d8901','Floribundaria aeruginosa','3b6b14e7-c8b6-53ef-8760-bc7bd4255c28','Floribundaria aeruginos','cbf99cc8-9570-4b47-a48f-c845b2aca282','Plantae||Bryopsida|Hypnales|Meteoriaceae|Floribundaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca7b153b-54c0-45d2-9265-5a1dd3cadcf9','','','abb7c2c2-f09d-5d72-8bbc-935599ad31dc','Piptocephalis de Bary','de Bary',0,0,'6bc2d222-18c5-521c-b8d6-20914fc01bc5','Piptocephalis','6bc2d222-18c5-521c-b8d6-20914fc01bc5','Piptocephalis','6bc2d222-18c5-521c-b8d6-20914fc01bc5','Piptocephalis','ca7b153b-54c0-45d2-9265-5a1dd3cadcf9','Fungi|Zoopagomycota||Zoopagales|Piptocephalidaceae|Piptocephalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca7c3078-1594-4c73-930c-a8a9bed1e4d0','','','685e5920-a703-54ba-88fd-dbefc8cb5c44','Bartramia comosa Mitt.','Mitt.',0,0,'6fdf89e3-5a60-5d0c-a428-eacf8fbfcfb7','Bartramia comosa','6fdf89e3-5a60-5d0c-a428-eacf8fbfcfb7','Bartramia comosa','67f150f0-7862-5e02-9a36-56403bdf6f4d','Bartramia comos','12ca81e0-be45-4917-b1ec-7de0781c056d','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca799807-ce1c-4adf-a766-d6b45a07812a','','','964e2aa8-fa94-5856-8796-ae4a2ac0223f','Proctophyllodes ceratophyllus Atyeo & Braasch, 1966','Atyeo & Braasch, 1966',1966,0,'23359b24-8222-5313-82f8-907e6f46e188','Proctophyllodes ceratophyllus','23359b24-8222-5313-82f8-907e6f46e188','Proctophyllodes ceratophyllus','67ef1bc4-9502-512a-b727-d58c36893d68','Proctophyllodes ceratophyll','ca799807-ce1c-4adf-a766-d6b45a07812a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Proctophylodidae|Proctophyllodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca879c9f-4107-4688-8a3d-5231a01bda83','','','23a779e9-b6b6-513c-83ac-302ba6281aee','Thyriopsis halepensis (Cooke) Theiss. & Syd.','(Cooke) Theiss. & Syd.',0,0,'13352bdc-875e-5444-b290-64e7577c2f28','Thyriopsis halepensis','13352bdc-875e-5444-b290-64e7577c2f28','Thyriopsis halepensis','b9886df3-3a75-561f-8412-dfa49a5deb3b','Thyriopsis halepens','ca879c9f-4107-4688-8a3d-5231a01bda83','Fungi|Ascomycota|Dothideomycetes|Aulographales|Aulographaceae|Thyriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca8694c4-8970-463f-ba07-8e2d7883c5ef','','','d0046a9a-7855-5194-9a40-fb5211f2e8e1','Hypogymnia pulverata (Nyl. ex Cromb.) Elix','(Nyl. ex Cromb.) Elix',0,0,'6d0f6c82-ca29-5264-965b-ba8a948a11ed','Hypogymnia pulverata','6d0f6c82-ca29-5264-965b-ba8a948a11ed','Hypogymnia pulverata','2048f648-7ee1-5f80-b139-d4b6e66293b4','Hypogymnia puluerat','ca8694c4-8970-463f-ba07-8e2d7883c5ef','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypogymnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ca8182c8-23cd-48d9-b46b-eb46489e4802','','','1d724f1d-e69a-5f8b-a49b-8d8045db3ef8','Trachelomonas raciborskii Woloszynska','Woloszynska',0,0,'b7d1b060-d3b0-5392-a37f-475880526601','Trachelomonas raciborskii','b7d1b060-d3b0-5392-a37f-475880526601','Trachelomonas raciborskii','97b899e7-2e9a-52ec-9eb9-07a71703c0d3','Trachelomonas raciborsk','ca8182c8-23cd-48d9-b46b-eb46489e4802','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca8c646a-0448-44a3-941f-0f56e33285b1','','','bf29bddf-09f2-5d09-9f52-0f9d5af2eb2a','Pachyschistochila altissima subsp. polystratosa (R.M.Schust. & J.J.Engel) R.M.Schust. & J.J.Engel','(R.M.Schust. & J.J.Engel) R.M.Schust. & J.J.Engel',0,0,'91b2a2b0-5222-5aa4-9400-c11a3b8d51c3','Pachyschistochila altissima polystratosa','a769fd7b-f86e-5eae-ae09-21259f644555','Pachyschistochila altissima subsp. polystratosa','f4d430ef-6798-54c7-8e2e-85f861737e48','Pachyschistochila altissim polystratos','ca8c646a-0448-44a3-941f-0f56e33285b1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Pachyschistochila','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca8cbb12-3bc4-49ca-8d8c-64c561d26e05','','','a10b333c-4862-547f-bbda-9abe35bd8f7d','Rathayibacter tritici (Carlson and Vidaver 1982) Zgurskaya et al., 1993','(Carlson and Vidaver 1982) Zgurskaya et al., 1993',1982,0,'742e8398-cb67-5077-9987-ab3f0b1c664d','Rathayibacter tritici','742e8398-cb67-5077-9987-ab3f0b1c664d','Rathayibacter tritici','98a470ec-2d37-519e-82d5-e2b75e544d19','Rathayibacter tritic','ca8cbb12-3bc4-49ca-8d8c-64c561d26e05','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Rathayibacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ca94b3d4-b7dd-4aa0-87bf-87264a2bae34','','','455bb96f-bda2-5dc2-8b33-f7a403bccfbb','Caloneis silicula (Ehrenberg) Cleve','(Ehrenberg) Cleve',0,0,'600c94d9-3242-5836-9e17-12f190d3b531','Caloneis silicula','600c94d9-3242-5836-9e17-12f190d3b531','Caloneis silicula','445dbf4d-c2e5-5a8e-a3fe-9767251f0846','Caloneis silicul','ca94b3d4-b7dd-4aa0-87bf-87264a2bae34','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca94250f-f783-4b9c-9d85-9d9d9cb9ff3d','','','e082da75-7a32-5fe4-8596-2a24368d245e','Hohenbuehelia leiospora (Drechsler) Thorn','(Drechsler) Thorn',0,0,'469861ae-5929-5cc0-9137-783f1be1e4c4','Hohenbuehelia leiospora','469861ae-5929-5cc0-9137-783f1be1e4c4','Hohenbuehelia leiospora','8353f635-ca95-5fa5-9381-6c5f97a776ca','Hohenbuehelia leiospor','ca94250f-f783-4b9c-9d85-9d9d9cb9ff3d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pleurotaceae|Hohenbuehelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca9c185a-34f7-49b6-8ed5-33380740a6ed','','','d5f622a7-36ef-5449-a26d-014e26fffb15','Ustilago aegyptica A.A. Fisch. Waldh.','A.A. Fisch. Waldh.',0,0,'4956e37b-3012-5705-b5b9-a472cbaa7c1d','Ustilago aegyptica','4956e37b-3012-5705-b5b9-a472cbaa7c1d','Ustilago aegyptica','5c3dfaa3-afa4-5eb9-aedf-372f3f03c025','Ustilago aegyptic','c7fc794e-bf8a-432c-a830-5fa26b14e608','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca98cd5c-1591-4024-9206-673be980f067','','','ae9e2341-6359-5e3f-8e5f-c325ff3e6f54','Paralomis hirtella Saint Laurent & Macpherson, 1997','Saint Laurent & Macpherson, 1997',1997,0,'c960c0e0-516a-5192-9153-d844c74d4514','Paralomis hirtella','c960c0e0-516a-5192-9153-d844c74d4514','Paralomis hirtella','11bebbd8-5072-52ea-834c-306e9360fec4','Paralomis hirtell','ca98cd5c-1591-4024-9206-673be980f067','Animalia|Arthropoda|Malacostraca|Decapoda|Lithodidae|Paralomis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca997d66-ab4c-43f6-80a9-bf05b610f024','','','4d4628e1-d271-54ee-a201-e7f58b720a89','Endrosis sarcitrella (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'8950a43f-9b32-55f6-b0f0-fdb33f22db29','Endrosis sarcitrella','8950a43f-9b32-55f6-b0f0-fdb33f22db29','Endrosis sarcitrella','15b0a6a1-06eb-54a0-9363-7ac2681f3be0','Endrosis sarcitrell','ca997d66-ab4c-43f6-80a9-bf05b610f024','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Endrosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('caa46401-76ac-468c-86b6-1d5a030bb666','','','33beff60-73cb-55aa-a013-c971bdb42594','Pseudomonas syringae van Hall 1902','van Hall 1902',1902,0,'bb8f215b-0b0c-551e-8bc4-2d134dee6252','Pseudomonas syringae','bb8f215b-0b0c-551e-8bc4-2d134dee6252','Pseudomonas syringae','28127dbc-c994-5be2-a978-aeaceba8d53c','Pseudomonas syring','caa46401-76ac-468c-86b6-1d5a030bb666','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('caa5fe1a-1e06-47ae-87b8-1c5533d79039','','','85ddf770-01bc-5356-9a21-79022e97b86f','Actidium delicatulum Johnson, 1982','Johnson, 1982',1982,0,'b0ad80cd-c71d-5edd-a720-b28ffb2bcc09','Actidium delicatulum','b0ad80cd-c71d-5edd-a720-b28ffb2bcc09','Actidium delicatulum','d2a5fa19-47ac-5b4d-91fa-83fe546cb759','Actidium delicatul','caa5fe1a-1e06-47ae-87b8-1c5533d79039','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Actidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('caa7e9dc-dded-4e17-bd5d-d87c5d370206','','','cd5aa239-142e-504a-b00f-7858aff2533f','Pterodroma pycrofti Falla, 1933','Falla, 1933',1933,0,'0bcbf4c8-7121-5cd4-bcca-3e77e3e76337','Pterodroma pycrofti','0bcbf4c8-7121-5cd4-bcca-3e77e3e76337','Pterodroma pycrofti','3efa507b-eaf3-5f18-ab17-8705e9555b9c','Pterodroma pycroft','caa7e9dc-dded-4e17-bd5d-d87c5d370206','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('caab51eb-da3b-4a38-9989-6154270db9e1','','','3e04e826-4c57-566a-a06f-e809ad74c2f5','Allelochaeta dilophospora (Cooke) Crous','(Cooke) Crous',0,0,'38e998e9-9db0-5398-9132-f1dfc87d086f','Allelochaeta dilophospora','38e998e9-9db0-5398-9132-f1dfc87d086f','Allelochaeta dilophospora','678569e4-5a09-54c4-ba97-a405ffd9f897','Allelochaeta dilophospor','caab51eb-da3b-4a38-9989-6154270db9e1','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Allelochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caaddd7c-772b-41ae-8858-a5bcc1ed56f6','','','88925314-6ff4-5092-a4e3-452e70d94fde','Graphis Adans.','Adans.',0,0,'125a1fb5-59ea-5fb7-8110-6899d5a71385','Graphis','125a1fb5-59ea-5fb7-8110-6899d5a71385','Graphis','125a1fb5-59ea-5fb7-8110-6899d5a71385','Graphis','caaddd7c-772b-41ae-8858-a5bcc1ed56f6','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Graphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('caa976df-574a-42b9-9738-f7ff5b41220e','','','7bc67d58-2389-5f33-8d41-e113c3c58e3d','Arctium minus subsp. pubens (Bab.) Aren.','(Bab.) Aren.',0,0,'9beed897-b3ff-57f9-a0aa-64431945ba09','Arctium minus pubens','42de7015-7c7b-586c-8eed-7f4c76eb5e46','Arctium minus subsp. pubens','aff25221-3b80-5344-873d-5dd6786901bd','Arctium min pubens','caa976df-574a-42b9-9738-f7ff5b41220e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Arctium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('caac4609-6bfb-4365-8344-dd27a176918b','','','52cd38da-e46c-5fd2-bdce-a433024080ee','Trichophyton equinum Gedoelst var. equinum','',0,0,'e1f46c33-4b33-5ba4-b008-2c6c10eded9e','Trichophyton equinum equinum','2ebfe14d-169f-5bfc-8747-5015d8a279c5','Trichophyton equinum var. equinum','7c39a677-d117-5aaf-ad62-b418d93fe472','Trichophyton equin equin','caac4609-6bfb-4365-8344-dd27a176918b','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Trichophyton','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cab7b2b7-c075-47f8-aa5d-28861baee1d8','','','568a87ea-5398-5394-905c-d16c5f23d6d2','Rystheus notabilis Broun, 1917','Broun, 1917',1917,0,'63c50458-f1a5-5157-96d0-7d1067357643','Rystheus notabilis','63c50458-f1a5-5157-96d0-7d1067357643','Rystheus notabilis','e9cfc39c-d31a-50c5-b5c4-1102f7cf8fbd','Rystheus notabil','cab7b2b7-c075-47f8-aa5d-28861baee1d8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Rystheus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cab6d52b-9ccf-46bb-9978-44d008781ddf','','','0b411f39-79ae-56c4-b559-99065f9647e8','Verrucariaceae Zenker','Zenker',0,0,'e31f3207-3978-5167-a52c-dbf1e8c3161c','Verrucariaceae','e31f3207-3978-5167-a52c-dbf1e8c3161c','Verrucariaceae','e31f3207-3978-5167-a52c-dbf1e8c3161c','Verrucariaceae','cab6d52b-9ccf-46bb-9978-44d008781ddf','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('cac056c7-4be8-479d-951b-14ec2716517c','','','32748c15-1625-50a8-9195-6bc2de65ab2d','Phyllanthus loranthoides Baill. var. loranthoides','',0,0,'ce9f5072-5b8f-5c84-a7b1-3e7e71c51efd','Phyllanthus loranthoides loranthoides','dc4add23-e7ff-5a4e-931e-09c9afe77381','Phyllanthus loranthoides var. loranthoides','bcd1c112-2642-5457-8626-84c40f3d975d','Phyllanthus loranthoid loranthoid','cac056c7-4be8-479d-951b-14ec2716517c','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Phyllanthaceae|Phyllanthus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cabd3ad9-50f8-4851-ac39-24d0e4106538','','','6d1fc747-5217-5c9d-bd9c-0e47bb897307','Astrantia Tourn. ex L.','Tourn. ex L.',0,0,'45df08f9-b2f2-53eb-b728-31c664b18eb4','Astrantia','45df08f9-b2f2-53eb-b728-31c664b18eb4','Astrantia','45df08f9-b2f2-53eb-b728-31c664b18eb4','Astrantia','cabd3ad9-50f8-4851-ac39-24d0e4106538','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Astrantia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('cab99b4e-68e4-4cf9-a1a1-25e51ce77cde','','','cd4b26b2-5acc-5066-bf72-f2f09711e02b','Patellinella','',0,0,'cd4b26b2-5acc-5066-bf72-f2f09711e02b','Patellinella','cd4b26b2-5acc-5066-bf72-f2f09711e02b','Patellinella','cd4b26b2-5acc-5066-bf72-f2f09711e02b','Patellinella','cab99b4e-68e4-4cf9-a1a1-25e51ce77cde','Chromista|Foraminifera|Polythalamea|Rotaliida|Placentulinidae|Patellinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cac0bcc5-1572-4057-94e1-ac33fb3b8857','','','22791d3b-af29-5ef3-8f97-9a82b7bb9aea','Zetela textilis (R. Murdoch & Suter, 1906)','(R. Murdoch & Suter, 1906)',1906,0,'48369656-1504-5a7c-8f09-5df6eef0093e','Zetela textilis','48369656-1504-5a7c-8f09-5df6eef0093e','Zetela textilis','2f423e24-abc8-5018-a45d-f6ea82c20305','Zetela textil','cac0bcc5-1572-4057-94e1-ac33fb3b8857','Animalia|Mollusca|Gastropoda|Vetigastropoda|Solariellidae|Zetela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb5e2166-bebd-4bf2-b33b-1fc40169a5b9','','','dae8c8d5-9f0d-5ac7-a444-1dda7516844a','Neoparamoeba','',0,0,'dae8c8d5-9f0d-5ac7-a444-1dda7516844a','Neoparamoeba','dae8c8d5-9f0d-5ac7-a444-1dda7516844a','Neoparamoeba','dae8c8d5-9f0d-5ac7-a444-1dda7516844a','Neoparamoeba','cb5e2166-bebd-4bf2-b33b-1fc40169a5b9','Protozoa|Amoebozoa|Flabellinea|Dactylopodida|Vexilliferidae|Neoparamoeba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb604213-087c-435d-b492-93399fc415f7','','','c86319fd-6771-5264-9203-14b4c2706e60','Kernia nitida Sacc. ex Nieuwl.','Sacc. ex Nieuwl.',0,0,'f7e478ab-a340-5175-8678-91db3727a78b','Kernia nitida','f7e478ab-a340-5175-8678-91db3727a78b','Kernia nitida','7e1a12ab-8df3-51df-bc96-457c8b055ad5','Kernia nitid','cb604213-087c-435d-b492-93399fc415f7','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Kernia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('cac4f609-4f60-4647-97d3-4cb8133dc0b1','','','ea566dc3-dd33-5938-aabf-34aa77d324cc','Guttigadus globiceps (Gilchrist, 1906)','(Gilchrist, 1906)',1906,0,'6823a670-9a18-53ce-ad9f-83e1769ef745','Guttigadus globiceps','6823a670-9a18-53ce-ad9f-83e1769ef745','Guttigadus globiceps','6823a670-9a18-53ce-ad9f-83e1769ef745','Guttigadus globiceps','cac4f609-4f60-4647-97d3-4cb8133dc0b1','Animalia|Chordata|Actinopterygii|Gadiformes|Moridae|Guttigadus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb5efc34-13b2-40ea-b734-9dd159afa21e','','','02d7a2a6-e2da-5781-8268-4d4526dac601','Ankistrodesmus spiralis (Turner) Lemmermann','(Turner) Lemmermann',0,0,'8e6ec062-be86-5d52-b57a-fc6120d994db','Ankistrodesmus spiralis','8e6ec062-be86-5d52-b57a-fc6120d994db','Ankistrodesmus spiralis','107c9a13-a723-5885-95bd-160537eb0c7a','Ankistrodesmus spiral','cb5efc34-13b2-40ea-b734-9dd159afa21e','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Ankistrodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb62cd67-d0a1-43b9-8097-5215565dd6e1','','','94e42d07-04d4-5bc2-9094-f96f3b1282f9','Ammannia rotundifolia Buch.-Ham. ex Roxb.','Buch.-Ham. ex Roxb.',0,0,'38353cbb-38cd-5df4-980e-320c0e67ff05','Ammannia rotundifolia','38353cbb-38cd-5df4-980e-320c0e67ff05','Ammannia rotundifolia','7e5f95ff-dd9c-5d36-9fec-1c3bd58245e2','Ammannia rotundifol','f499f267-89a8-4ef4-a033-1c7582dca08d','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Ammannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('cb657da3-977a-48f8-a059-8109d7d12527','','','350f71ae-70e7-5c2b-a267-a13f5d25d236','Aspergillus granulosus Raper & Thom','Raper & Thom',0,0,'ec98bfaa-28f7-5168-a4f2-ac8692449a68','Aspergillus granulosus','ec98bfaa-28f7-5168-a4f2-ac8692449a68','Aspergillus granulosus','cc88026a-bb30-56de-b01c-ccf3659e2ea1','Aspergillus granulos','cb657da3-977a-48f8-a059-8109d7d12527','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb687e0c-03d7-4bcf-84ef-1ab369055e1d','','','9fcbf541-f9e4-508a-9b80-848dff67f3d6','Leptolepia novae-zelandiae (Colenso) Mett. ex Diels','(Colenso) Mett. ex Diels',0,0,'a1af2650-76d9-5e99-bc60-0aba12422f25','Leptolepia novae-zelandiae','a1af2650-76d9-5e99-bc60-0aba12422f25','Leptolepia novae-zelandiae','d132fcdc-8050-5d9d-a620-6123b093c3ec','Leptolepia nouae-zelandi','cb687e0c-03d7-4bcf-84ef-1ab369055e1d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Leptolepia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('cb6cba5c-e409-4eea-9a37-76e0f59d1ac3','','','c04e5014-4596-57a5-bd7b-59b13ed8caec','Leonohebe tumida (Kirk) Heads','(Kirk) Heads',0,0,'98040f0d-ff4e-5e6c-8dd8-6c9f8e538418','Leonohebe tumida','98040f0d-ff4e-5e6c-8dd8-6c9f8e538418','Leonohebe tumida','80525586-ce24-52f5-91ef-421add712a9f','Leonohebe tumid','c78538df-05b6-48ed-9e80-ab6253341c10','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb667fa6-db93-433c-a62e-8bc928d55d8a','','','2044a0f8-3cdd-511e-964a-953f2896ec22','Pleuromeris latiuscula','',0,0,'2044a0f8-3cdd-511e-964a-953f2896ec22','Pleuromeris latiuscula','2044a0f8-3cdd-511e-964a-953f2896ec22','Pleuromeris latiuscula','32daae1d-6d17-53f6-ac81-573c3c3f52b4','Pleuromeris latiuscul','cb667fa6-db93-433c-a62e-8bc928d55d8a','Animalia|Mollusca|Bivalvia|Veneroida|Carditidae|Pleuromeris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb71ad5d-c1e4-4568-9f47-0f3e8d325088','','','63c24246-63a1-5de4-9aae-f0407993d092','Uromyces appendiculatus (Pers.) Unger','(Pers.) Unger',0,0,'263958b3-331f-5615-9dd3-498802afbc49','Uromyces appendiculatus','263958b3-331f-5615-9dd3-498802afbc49','Uromyces appendiculatus','c1573a0c-6221-50c4-829d-29aaa5b52cc6','Uromyces appendiculat','cb71ad5d-c1e4-4568-9f47-0f3e8d325088','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb70691a-7ab6-415f-beb2-292b9a73a608','','','713c2142-a3e6-551e-aa42-3c92fad084d7','Myosurus L.','L.',0,0,'6a8568d7-50ff-5a99-9491-df8bc7199418','Myosurus','6a8568d7-50ff-5a99-9491-df8bc7199418','Myosurus','6a8568d7-50ff-5a99-9491-df8bc7199418','Myosurus','cb70691a-7ab6-415f-beb2-292b9a73a608','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Myosurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb6f4b44-9b23-4f68-9047-54aae784dfb1','','','eb707c5a-7300-5c43-bc3b-6d8b8da7c2af','Bacillus aerius Shivaji et al., 2006','Shivaji et al., 2006',2006,0,'4174fa23-ef49-5d3d-a94f-74260e70e3dc','Bacillus aerius','4174fa23-ef49-5d3d-a94f-74260e70e3dc','Bacillus aerius','a362cb6d-1a72-58d9-bac9-7c562e8eb121','Bacillus aer','cb6f4b44-9b23-4f68-9047-54aae784dfb1','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('cb71679b-c003-47b1-81b7-cd97ebbc885c','','','647b0fbe-a704-559f-aa64-c91310bc6c27','Callochiton','',0,0,'647b0fbe-a704-559f-aa64-c91310bc6c27','Callochiton','647b0fbe-a704-559f-aa64-c91310bc6c27','Callochiton','647b0fbe-a704-559f-aa64-c91310bc6c27','Callochiton','cb71679b-c003-47b1-81b7-cd97ebbc885c','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Ischnochitonidae|Callochiton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb6f3ca5-75b5-4432-83b7-cec813a535fc','','','6f5aff5c-066b-553a-ba54-ae74a1eb3c07','Asclepias L.','L.',0,0,'3acabd5a-4f6f-5b43-8b68-4e3a92fe208e','Asclepias','3acabd5a-4f6f-5b43-8b68-4e3a92fe208e','Asclepias','3acabd5a-4f6f-5b43-8b68-4e3a92fe208e','Asclepias','cb6f3ca5-75b5-4432-83b7-cec813a535fc','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Asclepias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb73a135-b537-4c87-906e-e51700f38120','','','3ad9d622-c25e-502a-afae-2e67efaa11fe','Hemionitis rotundifolia (G.Forst.) Christenh.','(G.Forst.) Christenh.',0,0,'77dcde5b-993d-5417-8531-a3636b251179','Hemionitis rotundifolia','77dcde5b-993d-5417-8531-a3636b251179','Hemionitis rotundifolia','c7d71671-0371-53f7-9e56-7825dac85716','Hemionitis rotundifol','7de6fa91-d33d-4954-9f70-e5f708bc863a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Hemionitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb7732d9-f2d7-4593-98ca-2b32b71098dd','','','971f0893-48f2-5f18-9329-080e03bd9a71','Arthoniales Henssen ex D. Hawksw. & O.E. Erikss.','Henssen ex D. Hawksw. & O.E. Erikss.',0,0,'e2d69267-bd10-5764-8edd-09cd7cf9438a','Arthoniales','e2d69267-bd10-5764-8edd-09cd7cf9438a','Arthoniales','e2d69267-bd10-5764-8edd-09cd7cf9438a','Arthoniales','cb7732d9-f2d7-4593-98ca-2b32b71098dd','Fungi|Ascomycota|Arthoniomycetes|Arthoniales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('cb791730-10b3-4aaa-9bfc-be710970eab4','','','5dae35b1-48b7-570a-95c1-6738d2e9f6ce','Pyropyxis rubra (Peck) Egger','(Peck) Egger',0,0,'b8de40fd-b844-58d9-b644-ce1750e1bd59','Pyropyxis rubra','b8de40fd-b844-58d9-b644-ce1750e1bd59','Pyropyxis rubra','ffe5b9c6-23f0-564d-bcf5-ec73442d0764','Pyropyxis rubr','cb791730-10b3-4aaa-9bfc-be710970eab4','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Pyropyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb7af8bd-e40d-458d-8de2-79d6f32f4ee5','','','6ff6d8db-183c-5699-93c6-fa601436ed92','Phragmonaevia luzulina (P. Karst.) Rehm','(P. Karst.) Rehm',0,0,'fff89889-350b-5153-841f-0d533f88d082','Phragmonaevia luzulina','fff89889-350b-5153-841f-0d533f88d082','Phragmonaevia luzulina','0d32696c-4ef9-578c-8fe2-c55cd5d60ea3','Phragmonaevia luzulin','5631935b-24db-4398-aa8a-a58fb262815d','Fungi|Ascomycota|Leotiomycetes|Helotiales||Phragmonaevia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb8121c7-be98-4926-aa02-f010f2c80bf5','','','f91b7059-2257-5c0c-a81e-bfb7f10ef753','Hemiandrus','',0,0,'f91b7059-2257-5c0c-a81e-bfb7f10ef753','Hemiandrus','f91b7059-2257-5c0c-a81e-bfb7f10ef753','Hemiandrus','f91b7059-2257-5c0c-a81e-bfb7f10ef753','Hemiandrus','cb8121c7-be98-4926-aa02-f010f2c80bf5','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Hemiandrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb82934d-e4e6-4c34-9cef-3e1d59c4a17a','','','4c33f5db-3f2d-56d3-b2c4-fda050ece2a1','Nephrodium thelypteris var. squamulosum (Hook.f.) Hook.','(Hook.f.) Hook.',0,0,'ccadcf5b-a1b4-548d-aecc-809ba2aca5ac','Nephrodium thelypteris squamulosum','3aeecfe6-293d-5d0b-9fc0-eb816a4785ef','Nephrodium thelypteris var. squamulosum','d5e43f8c-b87a-541d-9ed2-fd0a5b90e04c','Nephrodium thelypter squamulos','a8b31072-1d12-4ebe-9b84-96330f1ec5fe','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Nephrodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb85935e-52a9-4b6d-beed-b5cdcc10cc99','','','b856f40b-ae6c-5ceb-8478-ac247833f004','Phalacrus uniformis frigoricola Thompson & Marshall, 1980','Thompson & Marshall, 1980',1980,0,'b62b5b5f-4587-54fe-9da9-f57e7e835ba0','Phalacrus uniformis frigoricola','b62b5b5f-4587-54fe-9da9-f57e7e835ba0','Phalacrus uniformis frigoricola','f8e2d6d3-1ba9-5d4c-9301-e763c07e2a4d','Phalacrus uniform frigoricol','cb85935e-52a9-4b6d-beed-b5cdcc10cc99','Animalia|Arthropoda|Insecta|Coleoptera|Phalacridae|Phalacrus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb837f33-7be2-4e80-8e7b-d71c528efc49','','','d90b0a4f-974d-5fbf-a2a0-660250d9123f','Sisyrinchium L.','L.',0,0,'3eb18c22-1e60-5af6-ad77-27c385e0b005','Sisyrinchium','3eb18c22-1e60-5af6-ad77-27c385e0b005','Sisyrinchium','3eb18c22-1e60-5af6-ad77-27c385e0b005','Sisyrinchium','cb837f33-7be2-4e80-8e7b-d71c528efc49','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Sisyrinchium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb88fc5f-8e77-4853-8ae1-050c42dac1c8','','','b8264419-c0f0-5e14-a8a8-02024b146f37','Kyphosus bigibbus Lacepede, 1801','Lacepede, 1801',1801,0,'be1db3b4-d137-5d28-8d40-ac26e03cdcee','Kyphosus bigibbus','be1db3b4-d137-5d28-8d40-ac26e03cdcee','Kyphosus bigibbus','6617a51f-8bc4-5069-a670-34784e415347','Kyphosus bigibb','cb88fc5f-8e77-4853-8ae1-050c42dac1c8','Animalia|Chordata|Actinopterygii|Perciformes|Kyphosidae|Kyphosus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb8c52cb-c2a4-4acf-b7c1-2f337e3fbafd','','','fd781c96-ffd7-5fef-b89b-9df40cbaea39','Hymenophyton flabellatum (Labill.) Trevis.','(Labill.) Trevis.',0,0,'6f10c805-6205-5d3a-8c40-bdfba46999c6','Hymenophyton flabellatum','6f10c805-6205-5d3a-8c40-bdfba46999c6','Hymenophyton flabellatum','d083ed44-5b09-549a-9d4e-1c6558e2d720','Hymenophyton flabellat','cb8c52cb-c2a4-4acf-b7c1-2f337e3fbafd','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Hymenophytaceae|Hymenophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb8c168b-c9b0-4277-a891-7c62a590469f','','','eaf3a7de-1fe9-5749-819e-c9eccda66831','Elasmomyces rodwayi (Massee) Zeller','(Massee) Zeller',0,0,'7a270b08-3390-5887-a20d-423004ac2d87','Elasmomyces rodwayi','7a270b08-3390-5887-a20d-423004ac2d87','Elasmomyces rodwayi','f7866fb6-ccd0-5716-ba12-c80d0bab9c39','Elasmomyces rodway','5fe4e980-6b37-4d40-aeca-e82649178ad6','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Elasmomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb8c7481-8ac4-4005-9ba4-a7da55d1be32','','','7afd8051-e049-5fd7-8c14-81bb5732f132','Vernicia Lour.','Lour.',0,0,'36a35aa9-0f9c-5efa-96fe-93b325471ed1','Vernicia','36a35aa9-0f9c-5efa-96fe-93b325471ed1','Vernicia','36a35aa9-0f9c-5efa-96fe-93b325471ed1','Vernicia','cb8c7481-8ac4-4005-9ba4-a7da55d1be32','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Vernicia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb8f2625-1598-474c-915e-e98d29e51310','','','217629af-205a-5383-b08b-d0d27c1864f5','Fascicularia Mez','Mez',0,0,'b0fed7d6-9bc4-501b-bc61-b2d8df1c2ac9','Fascicularia','b0fed7d6-9bc4-501b-bc61-b2d8df1c2ac9','Fascicularia','b0fed7d6-9bc4-501b-bc61-b2d8df1c2ac9','Fascicularia','cb8f2625-1598-474c-915e-e98d29e51310','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Fascicularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb95361c-01d2-43db-9977-7251d3a18fae','','','49ee8e17-2ab3-573e-a175-6dafbc21399b','Anaplectus porosus Allen & Noffsinger, 1968','Allen & Noffsinger, 1968',1968,0,'f348e859-9b6a-52b8-9d89-23c37f173d89','Anaplectus porosus','f348e859-9b6a-52b8-9d89-23c37f173d89','Anaplectus porosus','241f8a45-ab0b-5e05-bc1e-e065d771444c','Anaplectus poros','cb95361c-01d2-43db-9977-7251d3a18fae','Animalia|Nematoda|Adenophorea|Chromadorida|Plectidae|Anaplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb97b483-c603-4904-b811-b3e4d912759b','','','9124877a-77dd-5dfa-a831-8a85871b4151','Aleurotrachelus croceata (Maskell)','(Maskell)',0,0,'4fcd2372-7a14-5b3d-9071-2a908bb5157a','Aleurotrachelus croceata','4fcd2372-7a14-5b3d-9071-2a908bb5157a','Aleurotrachelus croceata','2f873011-9ff2-514c-9c03-a57f74fed564','Aleurotrachelus croceat','cb97b483-c603-4904-b811-b3e4d912759b','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Aleurotrachelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb9a75fd-6072-4807-98fd-35e828304f7d','','','7207169d-60d9-5519-97f6-9baa6cbd8955','Candeina','',0,0,'7207169d-60d9-5519-97f6-9baa6cbd8955','Candeina','7207169d-60d9-5519-97f6-9baa6cbd8955','Candeina','7207169d-60d9-5519-97f6-9baa6cbd8955','Candeina','cb9a75fd-6072-4807-98fd-35e828304f7d','Chromista|Foraminifera|Polythalamea|Globigerinida|Candeinidae|Candeina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb925950-2e2c-4c78-9d1d-e327a1364fa3','','','c790eb83-1c7c-5951-beb4-4f1bc5fb833b','Cololejeunea velutina Glenny & M.A.M.Renner','Glenny & M.A.M.Renner',0,0,'96e968fa-6b37-53b5-a7c3-896638f56b2a','Cololejeunea velutina','96e968fa-6b37-53b5-a7c3-896638f56b2a','Cololejeunea velutina','2e70bf75-1729-5596-b1ff-f93f2e1540d1','Cololejeunea uelutin','cb925950-2e2c-4c78-9d1d-e327a1364fa3','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cba19364-6879-4d9c-b5c8-cd0de8e3e514','','','6e9e814f-81c5-5f18-b7de-21bce36d5a13','Lichenostigma cosmopolites Hafellner & Calat.','Hafellner & Calat.',0,0,'011f4dec-04af-5e1b-9548-285fed173618','Lichenostigma cosmopolites','011f4dec-04af-5e1b-9548-285fed173618','Lichenostigma cosmopolites','39530f99-5364-5354-91c6-9be227c22173','Lichenostigma cosmopolit','cba19364-6879-4d9c-b5c8-cd0de8e3e514','Fungi|Ascomycota|Dothideomycetes|Lichenotheliales|Lichenotheliaceae|Lichenostigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c949007f-90eb-4e02-9dbd-2789a8448021','','','96be0fa0-19db-5977-a2a0-9235f15c770d','Nepinnotheres novaezelandiae (Filhol, 1885)','(Filhol, 1885)',1885,0,'580251bb-0f5f-5461-82c4-b6b561eaf888','Nepinnotheres novaezelandiae','580251bb-0f5f-5461-82c4-b6b561eaf888','Nepinnotheres novaezelandiae','dcbfc6be-95a9-5f34-8e5d-70d5d0b87854','Nepinnotheres nouaezelandi','c949007f-90eb-4e02-9dbd-2789a8448021','Animalia|Arthropoda|Malacostraca|Decapoda|Pinnotheridae|Nepinnotheres','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c94aa160-6c6f-499a-926a-4e773e77c84b','','','7ec17893-c6bd-57ea-8f15-902a94b27fc6','×Carmispartium M.D.Griffiths','M.D.Griffiths',0,0,'4cc72acc-23cd-54b9-afa5-b3ee68d44bea','Carmispartium','fda295a6-436c-5c41-9762-9ce42af26f63','× Carmispartium','4cc72acc-23cd-54b9-afa5-b3ee68d44bea','Carmispartium','0b6471fc-45a1-41f9-98d4-f4c64077268f','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|×Carmispartium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',3);
INSERT INTO core VALUES('cba2773d-7ecd-460b-b3ac-b74b2269b1a1','','','41cc6bc4-57ab-5fc4-ba99-83bd664cc1fe','Ebalia tuberculosa (A. Milne Edwards, 1873)','(A. Milne Edwards, 1873)',1873,0,'81a6dba3-6668-54a2-b870-306e6bcf29f6','Ebalia tuberculosa','81a6dba3-6668-54a2-b870-306e6bcf29f6','Ebalia tuberculosa','2d389103-b70c-5136-98a4-a2b985e85b44','Ebalia tuberculos','cba2773d-7ecd-460b-b3ac-b74b2269b1a1','Animalia|Arthropoda|Malacostraca|Decapoda|Leucosiidae|Ebalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9479e95-a0a8-4947-b276-e6db3347a673','','','d47b982e-0775-581d-b817-c35a3e68e3c7','Saccharomycopsis guttulata (C.P. Robin) Schiønning','(C.P. Robin) Schiønning',0,0,'989aa94c-af55-540a-8c19-f862134bf025','Saccharomycopsis guttulata','989aa94c-af55-540a-8c19-f862134bf025','Saccharomycopsis guttulata','03e0f78c-975d-5e89-8788-259f1deae88e','Saccharomycopsis guttulat','fb089160-5699-4dda-a8c3-07cae0010415','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycopsidaceae|Saccharomycopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9478fc0-c5f0-4974-91b0-f2b6ab89abf2','','','3994db82-1ae9-5337-8c1b-265c36448fc8','Dasyatis violacea (Bonaparte, 1832)','(Bonaparte, 1832)',1832,0,'7ce9950a-e501-5859-9bc1-2b77051511af','Dasyatis violacea','7ce9950a-e501-5859-9bc1-2b77051511af','Dasyatis violacea','67e2136c-aad2-539e-ba63-cd640a24472f','Dasyatis uiolace','c9478fc0-c5f0-4974-91b0-f2b6ab89abf2','Animalia|Chordata|Chondrichthyes|Rajiformes|Dasyatidae|Dasyatis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c94f1646-731c-4f31-95bb-b9d0948ac54b','','','388df6fe-bf63-5042-affe-0c145a61ed76','Chroococcus species','',0,0,'a237855f-08a6-55f2-baa1-e312b9b37ce9','Chroococcus','a237855f-08a6-55f2-baa1-e312b9b37ce9','Chroococcus','a237855f-08a6-55f2-baa1-e312b9b37ce9','Chroococcus','c94f1646-731c-4f31-95bb-b9d0948ac54b','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',4);
INSERT INTO core VALUES('c9524308-2f15-40ad-b745-2592a18a231b','','','5a27e219-0679-5e64-afef-896f9e87db55','Phyllograptus','',0,0,'5a27e219-0679-5e64-afef-896f9e87db55','Phyllograptus','5a27e219-0679-5e64-afef-896f9e87db55','Phyllograptus','5a27e219-0679-5e64-afef-896f9e87db55','Phyllograptus','c9524308-2f15-40ad-b745-2592a18a231b','Animalia|Hemichordata|Graptolithina|Graptoloidea|Phyllograptidae|Phyllograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c94c8c40-62f1-4966-9a5a-c0d0b9516382','','','1fee7713-70bb-54c7-82e3-3cb610c76eee','Galactinia adae (J. Sadler) Boud.','(J. Sadler) Boud.',0,0,'8dcc527a-61d6-523b-991a-90b4de1593d9','Galactinia adae','8dcc527a-61d6-523b-991a-90b4de1593d9','Galactinia adae','3fcf4423-7f4b-5a3d-b1a2-2feec82f6a63','Galactinia ad','9c14df77-c621-4518-abf2-5baedb264950','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Galactinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c957ab65-5799-4288-b951-ea7d143d22a8','','','6514e1ca-da8e-51b3-b6c5-0df3cdf74a69','Chytriomyces willoughbyi Karling','Karling',0,0,'fa22f72a-072c-5531-9285-97b7d8c32b35','Chytriomyces willoughbyi','fa22f72a-072c-5531-9285-97b7d8c32b35','Chytriomyces willoughbyi','c18bbc36-8f2a-555f-acb1-5ccad001282d','Chytriomyces willoughby','c957ab65-5799-4288-b951-ea7d143d22a8','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Chytriomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c955fc47-90da-4999-81a1-fe7131ee631b','','','3415ae20-27cf-516b-b01d-fccd80db6166','Calodera strandi Bernhauer, 1943','Bernhauer, 1943',1943,0,'68842061-aa68-5754-a89d-875071860cbf','Calodera strandi','68842061-aa68-5754-a89d-875071860cbf','Calodera strandi','b1ab2f21-7ef4-50f4-8789-19916d4009f6','Calodera strand','c955fc47-90da-4999-81a1-fe7131ee631b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Calodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c95aba14-ed2b-4688-a13d-4c426c124f39','','','01b564ed-79a3-5137-8754-a204b8a1fae8','Scalanago species','',0,0,'2c274819-78e0-5edb-bd23-ac9926216b65','Scalanago','2c274819-78e0-5edb-bd23-ac9926216b65','Scalanago','2c274819-78e0-5edb-bd23-ac9926216b65','Scalanago','c95aba14-ed2b-4688-a13d-4c426c124f39','Animalia|Chordata|Actinopterygii|Anguilliformes|Congridae|Scalanago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c95a9c53-a445-4a61-992f-5b4d401c088e','','','e44bf862-1b6e-53a0-8f45-c0666147c080','Agaricus lycoperdoides Bull.','Bull.',0,0,'8be83e68-6fd5-5798-a6ce-5f3bb9ec6b33','Agaricus lycoperdoides','8be83e68-6fd5-5798-a6ce-5f3bb9ec6b33','Agaricus lycoperdoides','04c5b0b7-78a8-5e61-bb6e-e246639037a6','Agaricus lycoperdoid','833c742e-7ccc-4ce9-a8f0-d5a99628b418','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c960bd8e-a4e0-4251-a8aa-eb68eb00e6ef','','','f65278b2-b701-5024-95a1-707183b13ac8','Zygomyia guttata Tonnoir, 1927','Tonnoir, 1927',1927,0,'0c0b6864-d7e7-50fd-a294-b0bd9e0a8bc2','Zygomyia guttata','0c0b6864-d7e7-50fd-a294-b0bd9e0a8bc2','Zygomyia guttata','64e1bb2e-957b-50ca-8e07-ab7c1e719779','Zygomyia guttat','c960bd8e-a4e0-4251-a8aa-eb68eb00e6ef','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c968f6a2-1646-46af-8fa8-31ad80c2c0d5','','','21bae19d-7ba1-5159-a473-20915d401be1','Aspilates insignis Butler, 1877','Butler, 1877',1877,0,'a029a5b5-0e6b-5845-b16c-f5313e31b3cd','Aspilates insignis','a029a5b5-0e6b-5845-b16c-f5313e31b3cd','Aspilates insignis','be139bc0-4340-582b-b2a9-f3c9901db421','Aspilates insign','83d4c195-47fd-4a05-a22f-b80f4527f030','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Aspilates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c967c6b5-09c1-416c-afbb-5c66ad6d2ebb','','','be6604d5-14e8-5c55-b1e2-acd1bd72dbb1','Filinia longiseta limnetica (Zacharias, 1893)','(Zacharias, 1893)',1893,0,'40897bd9-a350-5946-bdce-24a0a2fbeb98','Filinia longiseta limnetica','40897bd9-a350-5946-bdce-24a0a2fbeb98','Filinia longiseta limnetica','0698c61b-17f0-5f34-a90c-3d00baccf454','Filinia longiset limnetic','c967c6b5-09c1-416c-afbb-5c66ad6d2ebb','Animalia|Gnathifera|Rotifera|Flosculariacea|Trochosphaeridae|Filinia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c96491b4-f624-4c8b-b4e1-8169984f93ca','','','0c3a0525-537b-531f-97b8-1cf2bd48f6c5','Dryopteris carthusiana (Vill.) H.P.Fuchs','(Vill.) H.P.Fuchs',0,0,'71301d06-3195-5697-878a-0b543bba6b16','Dryopteris carthusiana','71301d06-3195-5697-878a-0b543bba6b16','Dryopteris carthusiana','b24248a8-29fc-5b2d-b44b-e78b01514bb3','Dryopteris carthusian','c96491b4-f624-4c8b-b4e1-8169984f93ca','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c96a862b-13d1-43b2-9fd6-c14f58370291','','','4d8a2065-390e-5110-a50f-453033c142ac','Stigmella oriastra (Meyrick, 1917)','(Meyrick, 1917)',1917,0,'c07b94ac-56eb-51e1-a7ef-12e1a07de2f6','Stigmella oriastra','c07b94ac-56eb-51e1-a7ef-12e1a07de2f6','Stigmella oriastra','aafe9135-bb2d-55b5-86ce-ce98b7719c54','Stigmella oriastr','c96a862b-13d1-43b2-9fd6-c14f58370291','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Stigmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c96283e1-b443-485c-9d5d-e49e4ff6d006','','','9e43b846-793a-5fd0-a540-9ebd981f2cc5','Meteorium kermadecense (Müll.Hal.) Mitt.','(Müll.Hal.) Mitt.',0,0,'55cd3013-75ab-5c3b-b0da-81ffd2db83ad','Meteorium kermadecense','55cd3013-75ab-5c3b-b0da-81ffd2db83ad','Meteorium kermadecense','a50dc61f-00d9-5cfe-9779-7b94a86b5782','Meteorium kermadecens','7502e865-9c82-45d6-a534-cf34a4cb3753','Plantae||Bryopsida|Hypnales|Meteoriaceae|Meteorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c96b90de-ac5b-4a85-8c35-1f0ac96dce48','','','393776eb-fc18-5c06-8cd7-0e2991abe7c8','Mallobathra petrodoxa (Meyrick, 1923)','(Meyrick, 1923)',1923,0,'8e02e9bc-fa25-54fc-8004-ea6252c2ec0c','Mallobathra petrodoxa','8e02e9bc-fa25-54fc-8004-ea6252c2ec0c','Mallobathra petrodoxa','e8437cd0-304c-5212-a513-19a44f526d4e','Mallobathra petrodox','c96b90de-ac5b-4a85-8c35-1f0ac96dce48','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Mallobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c96d86f8-2c21-4695-8a83-cdbb492dc339','','','ad6bd7bb-2426-5b99-9aef-b340ee423584','Holognathus','',0,0,'ad6bd7bb-2426-5b99-9aef-b340ee423584','Holognathus','ad6bd7bb-2426-5b99-9aef-b340ee423584','Holognathus','ad6bd7bb-2426-5b99-9aef-b340ee423584','Holognathus','c96d86f8-2c21-4695-8a83-cdbb492dc339','Animalia|Arthropoda|Malacostraca|Isopoda|Holognathidae|Holognathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c97013f8-bac7-4e81-b5bb-d6d7c5f95f76','','','f49882e6-3d27-5050-a20b-8e515dd815d1','Pyrenochaeta radicina McAlpine','McAlpine',0,0,'25da4150-d132-555b-9e32-c9403b1ae978','Pyrenochaeta radicina','25da4150-d132-555b-9e32-c9403b1ae978','Pyrenochaeta radicina','7aa2c9c0-7a35-5f64-b2bd-e607f1661663','Pyrenochaeta radicin','31b8b482-f31a-4952-907a-784d0346ca41','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Pyrenochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c97a1a57-6966-4c0f-8e4e-01857584ce67','','','44e8b052-f4dc-5686-ad90-85abb0b891cc','Guntheria subg. Derrickiella','',0,0,'516e80b3-12a7-589f-92e1-cee4138f7108','Derrickiella','501f0633-a76e-5d78-8cb9-94bbbd5492aa','Guntheria subgen. Derrickiella','516e80b3-12a7-589f-92e1-cee4138f7108','Derrickiella','c97a1a57-6966-4c0f-8e4e-01857584ce67','Animalia|Arthropoda|Arachnida|Trombidiformes|Trombiculidae|Guntheria','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c976981c-b924-4978-8905-47abedf02dc0','','','631243be-01ce-53ec-8247-8da18bd8b6c8','Tenacibaculum mesophilum Suzuki et al., 2001','Suzuki et al., 2001',2001,0,'820c1219-074a-5c4e-bfeb-69f9e0ccec0a','Tenacibaculum mesophilum','820c1219-074a-5c4e-bfeb-69f9e0ccec0a','Tenacibaculum mesophilum','a6443448-a930-5d0f-bd2d-5736d416466e','Tenacibaculum mesophil','c976981c-b924-4978-8905-47abedf02dc0','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Flavobacteriaceae|Tenacibaculum','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('c976be87-011c-442d-9924-0f58fd7c0a35','','','59ebc489-aa21-52b8-ad45-2d6b78f13909','Gymnosporangium cunninghamianum Barclay','Barclay',0,0,'60841e5a-ce7a-52ff-8903-ac326ed13793','Gymnosporangium cunninghamianum','60841e5a-ce7a-52ff-8903-ac326ed13793','Gymnosporangium cunninghamianum','31fafac4-f309-5013-be99-580d9c38fe88','Gymnosporangium cunninghamian','c976be87-011c-442d-9924-0f58fd7c0a35','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Gymnosporangiaceae|Gymnosporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c979946a-d87f-4d06-a863-63886980a4c5','','','600d6d03-2b21-5135-b9d6-75bb56533948','Symphyogyna prolifera Colenso','Colenso',0,0,'5bddeff3-1a7f-52c0-8693-dcd820b4f913','Symphyogyna prolifera','5bddeff3-1a7f-52c0-8693-dcd820b4f913','Symphyogyna prolifera','ba7a46a6-8d86-5508-8b4e-f7a78a96655a','Symphyogyna prolifer','c979946a-d87f-4d06-a863-63886980a4c5','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Pallaviciniaceae|Symphyogyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9781455-a80a-417a-b539-a3d02cbbc204','','','d25ed4cb-438e-517a-b799-3abf74138812','Schizochora calocarpa Syd.','Syd.',0,0,'1dc3eef9-ec6b-5e61-a946-9fac8a5170d2','Schizochora calocarpa','1dc3eef9-ec6b-5e61-a946-9fac8a5170d2','Schizochora calocarpa','967f400a-d86e-5c08-8854-aab16eb42706','Schizochora calocarp','c9781455-a80a-417a-b539-a3d02cbbc204','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Schizochora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c97b2d3c-d5e6-494e-a217-38b0b15251fd','','','47debf6f-2512-5fcb-befd-5633eb6fc87d','Trouessartia species','',0,0,'31201b0b-0dc7-5228-bbb7-57b382f9e990','Trouessartia','31201b0b-0dc7-5228-bbb7-57b382f9e990','Trouessartia','31201b0b-0dc7-5228-bbb7-57b382f9e990','Trouessartia','c97b2d3c-d5e6-494e-a217-38b0b15251fd','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Trouesartidae|Trouessartia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c9742889-708e-46e8-b383-c7609969c458','','','6ab0fcc2-e30a-5cf2-a37d-7a4cbc50d082','Unguiculella Höhn.','Höhn.',0,0,'dcdabacb-66fc-5112-9f89-796429f27cef','Unguiculella','dcdabacb-66fc-5112-9f89-796429f27cef','Unguiculella','dcdabacb-66fc-5112-9f89-796429f27cef','Unguiculella','c9742889-708e-46e8-b383-c7609969c458','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Unguiculella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c974009f-484e-4f59-9d68-f6c04ce38e81','','','220970ff-d8c4-566f-9f47-9b990f64e79c','Hebellopsis scandens (Bale, 1888)','(Bale, 1888)',1888,0,'a3e3a7bd-e249-5ede-bb13-fa6d5be8eb49','Hebellopsis scandens','a3e3a7bd-e249-5ede-bb13-fa6d5be8eb49','Hebellopsis scandens','a3e3a7bd-e249-5ede-bb13-fa6d5be8eb49','Hebellopsis scandens','c974009f-484e-4f59-9d68-f6c04ce38e81','Animalia|Cnidaria|Hydrozoa|Leptothecata|Hebellidae|Hebellopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c97a8b71-b5a3-4a68-b025-74808fb49fe6','','','45f75e7e-09f2-5549-b24a-96439af69d9c','Dytaster pedicellaris H. E. S. Clark, 2000','H. E. S. Clark, 2000',2000,0,'f4a8f6ef-8951-5532-8fad-d7d7379fd596','Dytaster pedicellaris','f4a8f6ef-8951-5532-8fad-d7d7379fd596','Dytaster pedicellaris','ea7e077e-e188-5ecc-953d-d1b9f87aaa38','Dytaster pedicellar','c97a8b71-b5a3-4a68-b025-74808fb49fe6','Animalia|Echinodermata|Asteroidea|Paxillosida|Astropectinidae|Dytaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c980c9cd-d1ec-4744-a738-a128bc26b6db','','','1653cb62-b049-5b04-a332-1dfc5e808adf','Nothoporpidia Hertel','Hertel',0,0,'497f56af-97dd-50b1-9ede-a1e0d2b70266','Nothoporpidia','497f56af-97dd-50b1-9ede-a1e0d2b70266','Nothoporpidia','497f56af-97dd-50b1-9ede-a1e0d2b70266','Nothoporpidia','c980c9cd-d1ec-4744-a738-a128bc26b6db','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Nothoporpidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9802af1-5990-4914-97c5-e2c609d6603a','','','8e5b6f50-1e6d-534f-b8c6-055d65dcd96a','Costachorema callistum McFarlane, 1939','McFarlane, 1939',1939,0,'fc647448-4fa2-5c5e-be48-cbb70a5d5090','Costachorema callistum','fc647448-4fa2-5c5e-be48-cbb70a5d5090','Costachorema callistum','f4af6edb-8076-5c25-b053-de25012b61d7','Costachorema callist','c9802af1-5990-4914-97c5-e2c609d6603a','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Costachorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c98645b9-bc76-4c7b-8caf-3b78b2b4e0f9','','','b47735d0-c190-57b7-bd7c-ba063e61f3a1','Anthosachne solandri (Steud.) Barkworth & S.W.L.Jacobs','(Steud.) Barkworth & S.W.L.Jacobs',0,0,'b0dd9e8b-2808-50cf-b50d-a11cad9116c3','Anthosachne solandri','b0dd9e8b-2808-50cf-b50d-a11cad9116c3','Anthosachne solandri','27cec066-a76a-56e2-9694-cb9824b945c0','Anthosachne solandr','c98645b9-bc76-4c7b-8caf-3b78b2b4e0f9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Anthosachne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c986db6d-1bed-40b5-a44e-61aabf3d690a','','','501785e2-bc9a-56c5-91c1-0afb715c2211','Sphenella fascigera (Malloch, 1931)','(Malloch, 1931)',1931,0,'93050b66-559c-5d18-b589-6bc8496a5f2d','Sphenella fascigera','93050b66-559c-5d18-b589-6bc8496a5f2d','Sphenella fascigera','19b20743-c904-5fb9-bbb8-3adf36765151','Sphenella fasciger','c986db6d-1bed-40b5-a44e-61aabf3d690a','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Sphenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c986104e-53b9-46c5-9487-dffbdb3ca391','','','f96feeb8-2160-5195-91fd-6b052da65296','Archyala Meyrick, 1889','Meyrick, 1889',1889,0,'890a8272-5834-5b2d-b8be-20d6b4abf65e','Archyala','890a8272-5834-5b2d-b8be-20d6b4abf65e','Archyala','890a8272-5834-5b2d-b8be-20d6b4abf65e','Archyala','c986104e-53b9-46c5-9487-dffbdb3ca391','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Archyala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c987ef46-cb11-4a86-b88e-e0ad600ba520','','','b1f11b9d-f2a0-5ece-8f6f-3ad3a32592c4','Oligota inconspicua Williams, 1976','Williams, 1976',1976,0,'6d1c2489-cdd7-51af-a9d9-c4c9115ffc32','Oligota inconspicua','6d1c2489-cdd7-51af-a9d9-c4c9115ffc32','Oligota inconspicua','db96db0b-e1f0-562e-9161-8887d766efb1','Oligota inconspicu','c987ef46-cb11-4a86-b88e-e0ad600ba520','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c98be65c-89f2-4037-815e-7fcd767bd64c','','','a92343d8-8b13-5a1d-af65-2634d02dc03e','Caeoma dubium C.A. Ludw.','C.A. Ludw.',0,0,'00f6e902-dbe8-5a01-837b-0cc330652f21','Caeoma dubium','00f6e902-dbe8-5a01-837b-0cc330652f21','Caeoma dubium','93a888f7-1555-5b52-9fe6-421be9e5b9e1','Caeoma dubi','acd9b8cf-65a6-4833-b8a5-e977f915f36e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Caeoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7e504e2-00cd-4309-b0b8-21d83a3e1eca','','','555112dd-3932-5e8e-82c3-f42f2dac008a','Closterium lineatum Ehrenb. ex Ralfs','Ehrenb. ex Ralfs',0,0,'60c6fc79-4956-59d2-87d2-68705e3d8b7f','Closterium lineatum','60c6fc79-4956-59d2-87d2-68705e3d8b7f','Closterium lineatum','d8a0d5e9-5e28-5d3b-b4a7-1eee0291a6dc','Closterium lineat','c7e504e2-00cd-4309-b0b8-21d83a3e1eca','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c7e707c1-11aa-40bf-9cdf-704049987bbd','','','4afc2425-53ab-5527-9f45-51a819ffa08d','Eurythecta Meyrick, 1883','Meyrick, 1883',1883,0,'0227dbc7-9125-52cd-90b7-a2f189858623','Eurythecta','0227dbc7-9125-52cd-90b7-a2f189858623','Eurythecta','0227dbc7-9125-52cd-90b7-a2f189858623','Eurythecta','c7e707c1-11aa-40bf-9cdf-704049987bbd','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Eurythecta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7e91496-85f8-485f-8f62-a75b8d738571','','','2eef2326-0dd9-5687-bb95-13f2c9b4266e','Phlegmacium subgen. Bulbopodium (Earle) Niskanen & Liimat.','(Earle) Niskanen & Liimat.',0,0,'c64c2d9d-ff01-541b-bed2-b93fab70aab1','Bulbopodium','56df1a69-5bb6-5059-8439-f42defacd93b','Phlegmacium subgen. Bulbopodium','c64c2d9d-ff01-541b-bed2-b93fab70aab1','Bulbopodium','c7e91496-85f8-485f-8f62-a75b8d738571','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('c99296fe-4fe9-482a-8fcf-cb024a8238d7','','','7da883ea-ae9c-5bf4-b2c5-6afbbc507928','Lygodium gracilescens Colenso','Colenso',0,0,'0995bae6-7aee-5a36-9909-b750fe47e064','Lygodium gracilescens','0995bae6-7aee-5a36-9909-b750fe47e064','Lygodium gracilescens','0995bae6-7aee-5a36-9909-b750fe47e064','Lygodium gracilescens','6f76905b-bc61-48ca-a179-c82a0ccedb7e','Plantae|Tracheophyta|Polypodiopsida|Schizaeales|Lygodiaceae|Lygodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7eac859-28e5-439d-872b-190c982243f0','','','315e0184-fd50-534f-b215-c3e6b96b5be0','Acrocephalus australis (Gould, 1838)','(Gould, 1838)',1838,0,'5269981a-1610-5e92-b8b8-21c7e7439e84','Acrocephalus australis','5269981a-1610-5e92-b8b8-21c7e7439e84','Acrocephalus australis','271d9e7c-4282-5730-9d2e-f9dd3c31801d','Acrocephalus austral','c7eac859-28e5-439d-872b-190c982243f0','Animalia|Chordata|Aves|Passeriformes|Acrocephalidae|Acrocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7ea6a12-5567-468d-8511-8a42d01b6514','','','e48e7753-3a6a-562d-ba31-6be020020570','Platytachina Malloch, 1938','Malloch, 1938',1938,0,'0820672d-d533-5361-b4c2-f6e5305a32ab','Platytachina','0820672d-d533-5361-b4c2-f6e5305a32ab','Platytachina','0820672d-d533-5361-b4c2-f6e5305a32ab','Platytachina','c7ea6a12-5567-468d-8511-8a42d01b6514','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Platytachina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7f08e38-0d04-4e5f-9507-caba4f5b6427','','','5e4775d6-11c8-5ac8-bcaa-e90c1ee858e0','Carex solandri Boott','Boott',0,0,'a49d36fc-980b-52c9-8380-740836b1806b','Carex solandri','a49d36fc-980b-52c9-8380-740836b1806b','Carex solandri','fccac867-a51c-582f-b2b9-153f3a556e0e','Carex solandr','c7f08e38-0d04-4e5f-9507-caba4f5b6427','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7ecdf6f-822c-4547-9446-f1020c33efb7','','','1d626c27-1a45-548e-8ca2-8dd541d76870','Cambridgea ramsayi Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'42e10807-79a6-560b-aaf3-872f8e7e3de4','Cambridgea ramsayi','42e10807-79a6-560b-aaf3-872f8e7e3de4','Cambridgea ramsayi','633b49ed-7855-570c-9195-d2aeac63dfad','Cambridgea ramsay','c7ecdf6f-822c-4547-9446-f1020c33efb7','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Cambridgea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7f64f68-b681-4325-ba90-a5296104cd20','','','6b64578f-79c8-5adb-ad7b-2b8e228144b2','Pseudopeziza subgen. Drepanopeziza Kleb.','Kleb.',0,0,'8eaac0bc-7b87-516d-8452-07480c876b71','Drepanopeziza','ad41906d-91c5-5c5a-93d3-8c08db728578','Pseudopeziza subgen. Drepanopeziza','8eaac0bc-7b87-516d-8452-07480c876b71','Drepanopeziza','ba850f21-0d56-40a4-9a64-dc092fdf149c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Pseudopeziza','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('c7f5a3a3-bc08-4887-be8d-aa1dea8a1448','','','92d41f39-aa72-5d1d-b1f4-8dcd456262d9','Dolichos montanus Lour.','Lour.',0,0,'0f133d15-abd4-5887-b6e8-67ddb7f5c91a','Dolichos montanus','0f133d15-abd4-5887-b6e8-67ddb7f5c91a','Dolichos montanus','7b7f1e1b-4a77-5fff-9467-2220fe53e551','Dolichos montan','6d6ba325-d67f-4f03-bffa-ec79f84d1be0','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Dolichos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7f978c0-24a1-47bc-9134-30b9962de529','','','bd874c93-6a08-57b3-9f76-f8c399f24ea6','Southerniella simplex Allgén, 1932','Allgén, 1932',1932,0,'8ca0c7b3-7dce-5f71-ac09-5c07a1a2f2ab','Southerniella simplex','8ca0c7b3-7dce-5f71-ac09-5c07a1a2f2ab','Southerniella simplex','8ca0c7b3-7dce-5f71-ac09-5c07a1a2f2ab','Southerniella simplex','c7f978c0-24a1-47bc-9134-30b9962de529','Animalia|Nematoda|Adenophorea|Monhysterida|Diplopeltidae|Southerniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7fd243d-8299-4742-9354-6eeb4266d2c2','','','8ea97480-9eba-5f20-863b-1522d334581f','Fucellia Robineau-Desvoidy, 1842','Robineau-Desvoidy, 1842',1842,0,'0081b4d7-91ad-5579-a929-21d1cef10c5c','Fucellia','0081b4d7-91ad-5579-a929-21d1cef10c5c','Fucellia','0081b4d7-91ad-5579-a929-21d1cef10c5c','Fucellia','c7fd243d-8299-4742-9354-6eeb4266d2c2','Animalia|Arthropoda|Insecta|Diptera|Anthomyiidae|Fucellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7fa66a5-c18f-4d51-a16d-5d1d052bd134','','','eba2384b-8d56-5845-9e8e-49f127053bf9','Leptolyngbya angustissima (W. et G.S.West) Anagn. et Komárek','(W. et G.S.West) Anagn. et Komárek',0,0,'3bd84337-1a3a-5f67-b57c-e415e2ac5ae1','Leptolyngbya angustissima','3bd84337-1a3a-5f67-b57c-e415e2ac5ae1','Leptolyngbya angustissima','404fe7cd-de54-530f-b5c3-a982c2d8e710','Leptolyngbya angustissim','c7fa66a5-c18f-4d51-a16d-5d1d052bd134','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leptolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('c7fd1d37-82da-4a22-9c77-bf18456736df','','','f2eab2a5-f1c6-5c67-b3ce-727f7b87204e','Cotula pulchella Kirk','Kirk',0,0,'59043727-736a-5594-a9c5-f44a7f522ad7','Cotula pulchella','59043727-736a-5594-a9c5-f44a7f522ad7','Cotula pulchella','4e9b0122-d9e6-5898-9f18-63af5f70a542','Cotula pulchell','4de68e3b-a139-4b29-b227-76279155a6b6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7faf51b-fab9-4fe3-9bab-98e5a75aeaa7','','','1970562d-db45-592e-a121-dcbdd28940c1','Chondrilla L.','L.',0,0,'ca3bd06b-c652-5f82-8341-43835b954465','Chondrilla','ca3bd06b-c652-5f82-8341-43835b954465','Chondrilla','ca3bd06b-c652-5f82-8341-43835b954465','Chondrilla','c7faf51b-fab9-4fe3-9bab-98e5a75aeaa7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chondrilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8028020-19b3-411f-ac16-2d5cac1fa34e','','','344c7543-4887-565b-b93b-1c5bf66ce4d4','Alternaria conjuncta E.G. Simmons','E.G. Simmons',0,0,'42cba081-a310-5fa1-bddd-90a40e6b3bf6','Alternaria conjuncta','42cba081-a310-5fa1-bddd-90a40e6b3bf6','Alternaria conjuncta','487b5b36-dade-556f-af1d-7036927834de','Alternaria coniunct','8b328ea7-ea7b-44b0-9965-c6dc165f3d45','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8017613-f025-4924-8946-727a95c94c5d','','','152cc877-3a15-532d-927b-e724d6e63f1d','Parabrachiella insidiosa','',0,0,'152cc877-3a15-532d-927b-e724d6e63f1d','Parabrachiella insidiosa','152cc877-3a15-532d-927b-e724d6e63f1d','Parabrachiella insidiosa','c5b7a29a-b3f1-5572-8730-54f82cf4ae6d','Parabrachiella insidios','c8017613-f025-4924-8946-727a95c94c5d','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernaeopodidae|Parabrachiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7fe2338-c420-4686-963f-8f2360e18600','','','7083389e-f5bf-56e9-adc1-2a842ea08172','Entomobrya subg. Mesentotoma','',0,0,'f50df3c8-5a08-5751-9161-0a37becd2044','Mesentotoma','b509ba92-f266-52f2-b43f-19541cc25d18','Entomobrya subgen. Mesentotoma','f50df3c8-5a08-5751-9161-0a37becd2044','Mesentotoma','c7fe2338-c420-4686-963f-8f2360e18600','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c801d0ba-db8e-4b30-9181-fdd26adc9bba','','','3545b8ee-0088-5000-ab1e-c2d1076b6626','Cistus lasianthus Lam.','Lam.',0,0,'d8a390c1-58a3-5398-a99f-47ec044002d9','Cistus lasianthus','d8a390c1-58a3-5398-a99f-47ec044002d9','Cistus lasianthus','2f679f47-2a8b-5175-b601-a62866255d3b','Cistus lasianth','c801d0ba-db8e-4b30-9181-fdd26adc9bba','Plantae|Tracheophyta|Magnoliopsida|Malvales|Cistaceae|Cistus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c806d2e9-beb0-479e-ae2d-2f8325d75c7d','','','b18b7065-caa5-56f3-9a0c-9219aa4c6dcd','Salix caprea ''Pendula''','',0,0,'2b00746b-c636-50e6-b36a-95ea29b2a3e5','Salix caprea','2b00746b-c636-50e6-b36a-95ea29b2a3e5','Salix caprea','ea427c82-15c8-5652-ba30-cc4e9a57ab8b','Salix capre','c806d2e9-beb0-479e-ae2d-2f8325d75c7d','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('c805fc05-bf88-438c-8797-655ee16815d9','','','f1ba3245-2656-58d6-877b-e95fc44f9bd4','Coccoidea','',0,0,'f1ba3245-2656-58d6-877b-e95fc44f9bd4','Coccoidea','f1ba3245-2656-58d6-877b-e95fc44f9bd4','Coccoidea','f1ba3245-2656-58d6-877b-e95fc44f9bd4','Coccoidea','c805fc05-bf88-438c-8797-655ee16815d9','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8033155-d545-47d8-9c99-83f9d180916d','','','22439743-483a-5e1d-87d8-83915f1bfc23','Hexanchus','',0,0,'22439743-483a-5e1d-87d8-83915f1bfc23','Hexanchus','22439743-483a-5e1d-87d8-83915f1bfc23','Hexanchus','22439743-483a-5e1d-87d8-83915f1bfc23','Hexanchus','c8033155-d545-47d8-9c99-83f9d180916d','Animalia|Chordata|Chondrichthyes|Hexanchiformes|Hexanchidae|Hexanchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c809b892-e3cb-4a65-887d-b43e1a8fb6b4','','','abf92272-7bd6-568c-ae25-a878dd30745c','Ceradocopsis carnleyi (Stephensen, 1927)','(Stephensen, 1927)',1927,0,'a5ec5a30-eda3-58f4-8d6d-e0d05564cfab','Ceradocopsis carnleyi','a5ec5a30-eda3-58f4-8d6d-e0d05564cfab','Ceradocopsis carnleyi','07ddc709-52b4-543e-add2-f558a23bf764','Ceradocopsis carnley','c809b892-e3cb-4a65-887d-b43e1a8fb6b4','Animalia|Arthropoda|Malacostraca|Amphipoda|Melitidae|Ceradocopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c809f254-c11d-45de-9dbd-fab7f9c71066','','','da227bce-d5d6-527f-9f73-afe97d663d16','Lemonniera centrosphaera Marvanová','Marvanová',0,0,'805b82db-0abc-5e27-afd6-937f56e149a8','Lemonniera centrosphaera','805b82db-0abc-5e27-afd6-937f56e149a8','Lemonniera centrosphaera','0499d81f-fda6-5369-8142-586ceb408f36','Lemonniera centrosphaer','c809f254-c11d-45de-9dbd-fab7f9c71066','Fungi|Ascomycota|Leotiomycetes|Helotiales|Discinellaceae|Lemonniera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8030428-10b7-4cac-8bbb-e5889c4c4c9d','','','6c1db85c-5173-5ab6-abef-36ef3e87c808','Chloroclystis punicea Philpott, 1923','Philpott, 1923',1923,0,'ef0d5627-4779-5301-adcc-f9628da02b48','Chloroclystis punicea','ef0d5627-4779-5301-adcc-f9628da02b48','Chloroclystis punicea','4a3c2ad1-09ae-5932-a258-f687af723492','Chloroclystis punice','c9178084-f78d-42a8-9293-54a22f0aa0e8','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('c80c84a5-35f1-471e-87ff-73335df53f06','','','d24dc423-b6a1-5a48-a6f9-1271e737d3c0','Postia cretacea (Lloyd) Rajchenb.','(Lloyd) Rajchenb.',0,0,'b888a5c0-5251-5b20-8cd4-ad1e04f3f554','Postia cretacea','b888a5c0-5251-5b20-8cd4-ad1e04f3f554','Postia cretacea','4639ceb7-a06c-528e-a216-03ab8f481c22','Postia cretace','c915f24f-f489-4ea5-91d7-7a33a70000ee','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Postia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c80d6d0e-9e1d-4939-9e43-9e77bf5529d6','','','afeef6a4-4af4-5024-a089-15456b2b185b','Oxytricha minor (Maskell, 1887)','(Maskell, 1887)',1887,0,'d4d33c83-2ca0-52e7-befe-d0e4a38dc74f','Oxytricha minor','d4d33c83-2ca0-52e7-befe-d0e4a38dc74f','Oxytricha minor','d4d33c83-2ca0-52e7-befe-d0e4a38dc74f','Oxytricha minor','c80d6d0e-9e1d-4939-9e43-9e77bf5529d6','Chromista|Ciliophora|Spirotrichea|Sporadotrichida|Oxytrichidae|Oxytricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c810655e-14c1-4e45-872c-5d0194c3e328','','','caefc1e4-39d2-5bc9-925e-d5cee8afe4d6','Disporella species 5 B221','',0,0,'266249b9-03a8-5034-9fdf-0d6cab3b220d','Disporella','266249b9-03a8-5034-9fdf-0d6cab3b220d','Disporella','266249b9-03a8-5034-9fdf-0d6cab3b220d','Disporella','c810655e-14c1-4e45-872c-5d0194c3e328','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Lichenoporidae|Disporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c81765b5-f056-4066-baed-800b740182ad','','','9d94859e-03bc-583b-8e18-0a57a4784837','Sminthurinus procerasetus Salmon, 1946','Salmon, 1946',1946,0,'d5e0e88a-ccc3-5472-9de7-e82ae79039b2','Sminthurinus procerasetus','d5e0e88a-ccc3-5472-9de7-e82ae79039b2','Sminthurinus procerasetus','4e6d2253-d685-5324-ba15-d7d5b410b55f','Sminthurinus proceraset','c81765b5-f056-4066-baed-800b740182ad','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Sminthurinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c810b88c-11ae-42f2-82ca-59178459fada','','','3016765d-23ed-58f4-9cd0-d792b5a50b72','Planktoniella sol (Wallich) Schutt','(Wallich) Schutt',0,0,'53851869-6de5-5a72-a55c-6d19fdcfd907','Planktoniella sol','53851869-6de5-5a72-a55c-6d19fdcfd907','Planktoniella sol','53851869-6de5-5a72-a55c-6d19fdcfd907','Planktoniella sol','c810b88c-11ae-42f2-82ca-59178459fada','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Thalassiosiraceae|Planktoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8168a31-e92d-4655-a58a-a834947e71eb','','','2dedec1d-fbec-557d-b6b1-4422220174b1','Craniida','',0,0,'2dedec1d-fbec-557d-b6b1-4422220174b1','Craniida','2dedec1d-fbec-557d-b6b1-4422220174b1','Craniida','2dedec1d-fbec-557d-b6b1-4422220174b1','Craniida','c8168a31-e92d-4655-a58a-a834947e71eb','Animalia|Brachiopoda|Craniata|Craniida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('c813b86e-32a3-4178-95c9-903f3e5e05f8','','','0595b8d0-c8ee-559c-99dc-ab221e0816df','Smilium zancleanum (Seguenza, 1876)','(Seguenza, 1876)',1876,0,'bc079ab2-39e8-5bf5-98c2-4a8941cec24c','Smilium zancleanum','bc079ab2-39e8-5bf5-98c2-4a8941cec24c','Smilium zancleanum','54e5e18e-7a0c-523f-99f9-4321e41fe48e','Smilium zanclean','c813b86e-32a3-4178-95c9-903f3e5e05f8','Animalia|Arthropoda|Maxilopoda|Scalpelliformes|Calanticidae|Smilium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8120885-1eca-486c-991a-d91dcd32f2ec','','','5ac623d4-6b75-5c90-b36a-1c0545926a0f','Agaricus viridopurpurascens Heinem.','Heinem.',0,0,'a2bd347d-e323-5b31-801f-d5531c6dbadc','Agaricus viridopurpurascens','a2bd347d-e323-5b31-801f-d5531c6dbadc','Agaricus viridopurpurascens','c8bcc9cd-dc31-549a-9bc2-c75eb07cb44a','Agaricus uiridopurpurascens','c8120885-1eca-486c-991a-d91dcd32f2ec','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c81b91fe-5cd3-4054-ab65-35b7c57a2eeb','','','7faf7703-6366-5f6b-86d3-25554213347f','Ipomoea congesta R.Br.','R.Br.',0,0,'4d7900f2-5692-5d56-9dfe-6e3a4c92773c','Ipomoea congesta','4d7900f2-5692-5d56-9dfe-6e3a4c92773c','Ipomoea congesta','62fd08da-27d7-55a2-9b91-380223450152','Ipomoea congest','0f628572-0c83-4cde-94d8-997bac6dfac6','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Ipomoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c818106b-3db2-446e-a4c3-a7cd45cf35f0','','','c261e485-33bc-5171-9f09-f3292271edb0','Lomariopsidaceae Alston','Alston',0,0,'0f5b1b75-02a9-5587-bc24-c14529bcc777','Lomariopsidaceae','0f5b1b75-02a9-5587-bc24-c14529bcc777','Lomariopsidaceae','0f5b1b75-02a9-5587-bc24-c14529bcc777','Lomariopsidaceae','c818106b-3db2-446e-a4c3-a7cd45cf35f0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Lomariopsidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c81a27f4-d6d5-43d8-bc69-6b7262a3a7c4','','','43e7a455-2981-5ba2-8e3f-63b63346ea4c','Adonis microcarpa','',0,0,'43e7a455-2981-5ba2-8e3f-63b63346ea4c','Adonis microcarpa','43e7a455-2981-5ba2-8e3f-63b63346ea4c','Adonis microcarpa','02b14cca-bafb-5eca-8320-f7e29ea5f7ec','Adonis microcarp','','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Adonis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c81af384-2357-4f22-b60c-da2a2193f541','','','37e3be8c-692e-538c-b5cc-d294c2601fdd','Cryocystis','',0,0,'37e3be8c-692e-538c-b5cc-d294c2601fdd','Cryocystis','37e3be8c-692e-538c-b5cc-d294c2601fdd','Cryocystis','37e3be8c-692e-538c-b5cc-d294c2601fdd','Cryocystis','c81af384-2357-4f22-b60c-da2a2193f541','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Cryocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c82125bf-4359-4090-81f5-093d1c75a825','','','361cbaf7-f0fa-58c7-a040-e4f5d192a80f','Macowanites agaricinus Kalchbr.','Kalchbr.',0,0,'0c715b81-bfa8-5ae0-a0a5-4a3eafa32dd4','Macowanites agaricinus','0c715b81-bfa8-5ae0-a0a5-4a3eafa32dd4','Macowanites agaricinus','7dc6ad75-ee58-5ad3-ae54-84a58046ac33','Macowanites agaricin','f5985363-181e-4121-93e4-1b1724321098','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Macowanites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8228d29-5649-41f5-840e-2d676a5b23aa','','','95013d3f-4164-55e9-a963-778d87dfd4cf','Hyale species Thomson, 1899','',0,0,'53569357-8bf6-51f6-80b5-4d76c680d4c9','Hyale','53569357-8bf6-51f6-80b5-4d76c680d4c9','Hyale','53569357-8bf6-51f6-80b5-4d76c680d4c9','Hyale','c8228d29-5649-41f5-840e-2d676a5b23aa','Animalia|Arthropoda|Malacostraca|Amphipoda|Hyalidae|Hyale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c81ff29c-5a9b-43c2-b4d8-501c95e329eb','','','0e196639-5a55-5396-9469-1552e1d6a4f5','Gibellulopsis piscis Bat. & H. Maia','Bat. & H. Maia',0,0,'02d8b492-63fd-573d-9cfb-1a56ab6cd630','Gibellulopsis piscis','02d8b492-63fd-573d-9cfb-1a56ab6cd630','Gibellulopsis piscis','04489726-18cb-5588-8bd9-226b2a346f49','Gibellulopsis pisc','5fc576e3-49a3-423a-a913-031269ccbf6e','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Gibellulopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6a77baa-bfa4-47a7-b846-2ee92af22b9f','','','89f4741c-ece6-5337-906f-92ff79c36682','Hamacuna aupouria (Powell, 1937)','(Powell, 1937)',1937,0,'ff2e7708-defd-59d7-abbf-65e2495c5fe3','Hamacuna aupouria','ff2e7708-defd-59d7-abbf-65e2495c5fe3','Hamacuna aupouria','3c016dc5-628a-5f1c-a1af-249314d7843e','Hamacuna aupour','c6a77baa-bfa4-47a7-b846-2ee92af22b9f','Animalia|Mollusca|Bivalvia|Veneroida|Carditidae|Hamacuna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c822c37f-ac07-412b-b135-55a4ae7d2284','','','8bf1c83d-e7c6-5e88-ae62-eb2f16b342e6','Blechnum fraseri (A.Cunn.) Luerss.','(A.Cunn.) Luerss.',0,0,'475ddbc8-3fc8-5b6a-bbf1-f4b89d7a801a','Blechnum fraseri','475ddbc8-3fc8-5b6a-bbf1-f4b89d7a801a','Blechnum fraseri','6f5e97c2-e60a-50ec-8b82-b81f0c3df25c','Blechnum fraser','c822c37f-ac07-412b-b135-55a4ae7d2284','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6a8049d-f1e2-4586-9f13-c44536b6d5e7','','','f99c2633-057b-51fc-9aa1-4741b692f4e0','Clitocybe infundibuliformis Quél.','Quél.',0,0,'cccb623c-e446-5550-94d4-623861295511','Clitocybe infundibuliformis','cccb623c-e446-5550-94d4-623861295511','Clitocybe infundibuliformis','7d71515b-9dbb-5884-a613-515c3a199478','Clitocybe infundibuliform','c6a8049d-f1e2-4586-9f13-c44536b6d5e7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6adb5b9-cfc7-4ce3-84b5-08ddeb25c2a5','','','cada4638-ef7a-5134-b7cd-00a3bb3faad8','Balaenoptera','',0,0,'cada4638-ef7a-5134-b7cd-00a3bb3faad8','Balaenoptera','cada4638-ef7a-5134-b7cd-00a3bb3faad8','Balaenoptera','cada4638-ef7a-5134-b7cd-00a3bb3faad8','Balaenoptera','c6adb5b9-cfc7-4ce3-84b5-08ddeb25c2a5','Animalia|Chordata|Mammalia|Cetacea|Balaenopteridae|Balaenoptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6b16d1a-befd-4d50-9db3-56e1cad46af2','','','f6c22876-d6a3-56ad-a6a6-1c4246f965ea','Aspidium molle Sw.','Sw.',0,0,'caa06861-96ca-575b-b348-ee51040ed978','Aspidium molle','caa06861-96ca-575b-b348-ee51040ed978','Aspidium molle','c910b9e0-cf5c-56c6-9c1a-ba396ab87a19','Aspidium moll','a53d1ff3-306c-4a2d-b8fe-1ddfa855052f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6afb6d2-2c19-41ca-a4a4-49bb053f4153','','','9b470433-cf43-5ac9-b41c-bfb1c9719608','Parochlus Enderlein, 1912','Enderlein, 1912',1912,0,'d34b94f7-c15a-5b87-84c8-b60f573f8d15','Parochlus','d34b94f7-c15a-5b87-84c8-b60f573f8d15','Parochlus','d34b94f7-c15a-5b87-84c8-b60f573f8d15','Parochlus','c6afb6d2-2c19-41ca-a4a4-49bb053f4153','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Parochlus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6acaeea-dd6a-4f15-a55c-86df814d6231','','','3d534336-6a0e-5874-aa0a-078d796fd13b','Sidnia Reuter, 1905','Reuter, 1905',1905,0,'6ea51aa1-cb3c-56f9-a4a4-efc51f3379b7','Sidnia','6ea51aa1-cb3c-56f9-a4a4-efc51f3379b7','Sidnia','6ea51aa1-cb3c-56f9-a4a4-efc51f3379b7','Sidnia','c6acaeea-dd6a-4f15-a55c-86df814d6231','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Sidnia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6b3641d-7f6f-402b-a3ff-4cc2ef2d9035','','','a4fbf0db-3ddc-5764-a15a-44b43cf908b5','Nesoperla','',0,0,'a4fbf0db-3ddc-5764-a15a-44b43cf908b5','Nesoperla','a4fbf0db-3ddc-5764-a15a-44b43cf908b5','Nesoperla','a4fbf0db-3ddc-5764-a15a-44b43cf908b5','Nesoperla','c6b3641d-7f6f-402b-a3ff-4cc2ef2d9035','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Nesoperla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6b275df-83ab-440e-bbd7-381f700366ea','','','4c2073fd-a24f-54a7-9c35-453b45e97995','Peristoreus nesobius (Broun, 1886)','(Broun, 1886)',1886,0,'772fd148-0341-5118-8b2d-fc13d62824fa','Peristoreus nesobius','772fd148-0341-5118-8b2d-fc13d62824fa','Peristoreus nesobius','52fa3f9e-d6f1-5d09-ae37-43feaf3ac565','Peristoreus nesob','c6b275df-83ab-440e-bbd7-381f700366ea','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6bb6c55-9da0-4036-a767-eae2e482e98a','','','8a9eafd4-27ae-576b-b303-f48e90285366','Septoria menyanthis Desm.','Desm.',0,0,'a7a17265-f371-5cdc-955f-03514ae96cba','Septoria menyanthis','a7a17265-f371-5cdc-955f-03514ae96cba','Septoria menyanthis','40270d57-8ae5-595c-8be1-5ceef692b54a','Septoria menyanth','c6bb6c55-9da0-4036-a767-eae2e482e98a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6c0e7e2-adaf-4abd-b276-08026310d156','','','2aa0c951-bbdb-5ed6-bb46-6d10d7988b51','Gonipterus','',0,0,'2aa0c951-bbdb-5ed6-bb46-6d10d7988b51','Gonipterus','2aa0c951-bbdb-5ed6-bb46-6d10d7988b51','Gonipterus','2aa0c951-bbdb-5ed6-bb46-6d10d7988b51','Gonipterus','c6c0e7e2-adaf-4abd-b276-08026310d156','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gonipterus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6bcf914-7fe2-40aa-8007-0aea469e6914','','','8efdbde0-73cb-5c99-bc53-4cf5a5e1e30d','Agnosthaetus stilbus (Broun, 1910)','(Broun, 1910)',1910,0,'3bd06cf9-6542-5a4e-af2d-9e7b93aa3b41','Agnosthaetus stilbus','3bd06cf9-6542-5a4e-af2d-9e7b93aa3b41','Agnosthaetus stilbus','9f2f3c33-398f-58f4-b9c2-b597c22f12d7','Agnosthaetus stilb','c6bcf914-7fe2-40aa-8007-0aea469e6914','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Agnosthaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6c30aa3-a47c-4a82-8bcc-1ff2f1af1c66','','','ac5f31a3-023d-5d52-a3ae-6b00efbc668e','Eudactylina acanthii Scott, 1901','Scott, 1901',1901,0,'0a99ad4c-f89b-5f0e-b99b-a03d9b0ec684','Eudactylina acanthii','0a99ad4c-f89b-5f0e-b99b-a03d9b0ec684','Eudactylina acanthii','17e67c55-8e26-5684-a332-c6c2210cdd00','Eudactylina acanth','c6c30aa3-a47c-4a82-8bcc-1ff2f1af1c66','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Eudactalinidae|Eudactylina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6bba416-4f8f-405e-a46c-d9c00e0f5936','','','c199cba3-9b57-552d-900e-910798292487','Lepidocyrtus unafascius Salmon, 1941','Salmon, 1941',1941,0,'a7187206-881f-5854-b0b8-4f505480c328','Lepidocyrtus unafascius','a7187206-881f-5854-b0b8-4f505480c328','Lepidocyrtus unafascius','8258573f-ffb7-5c52-807f-0cd2a7829427','Lepidocyrtus unafasc','c6bba416-4f8f-405e-a46c-d9c00e0f5936','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidocyrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6c62bd5-d1b7-4072-8046-1766aab149b7','','','85f2cdc5-78bc-5fd1-a6e8-27ab392edf99','Synnotia parviflora G.J.Lewis','G.J.Lewis',0,0,'ec10add5-4ee3-566a-84c7-39d70edd5f42','Synnotia parviflora','ec10add5-4ee3-566a-84c7-39d70edd5f42','Synnotia parviflora','5ba33ebe-f640-53f8-8016-2db1bb70366d','Synnotia paruiflor','e80809a8-56bb-40d5-b0f5-9a4892b4869a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Synnotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6c65467-6d6e-45dc-949a-624e1a9766bc','','','04591b74-43cc-5109-910c-98fc320c5235','Hydnellum suaveolens (Scop.) P. Karst.','(Scop.) P. Karst.',0,0,'32592a6a-d9cb-5c0d-93cc-2507ea108c9a','Hydnellum suaveolens','32592a6a-d9cb-5c0d-93cc-2507ea108c9a','Hydnellum suaveolens','677c7ed0-24b5-5c35-991c-25a0ff6d8416','Hydnellum suaueolens','c6c65467-6d6e-45dc-949a-624e1a9766bc','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Bankeraceae|Hydnellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6c50a78-4550-4895-8ce4-71ad19964d94','','','dabb34d7-e64b-526f-be2b-0f5a34af6954','Sphaeria complanata Tode','Tode',0,0,'a068e1d3-6386-5b10-95c2-3630603ceb43','Sphaeria complanata','a068e1d3-6386-5b10-95c2-3630603ceb43','Sphaeria complanata','ffb53749-4c5b-5fd3-ae9f-9c0a9ad3dc5a','Sphaeria complanat','be13825f-e59e-4d93-b2fc-ed2a02c08fe0','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6c5fb0f-edea-4885-8f77-c0dae9aba165','','','09bd33a9-3c89-5e7c-bee8-52d56b6097e5','Mucor troglophilus Zalar','Zalar',0,0,'e1aa2bb1-6c6a-569e-842b-a7ba317d5276','Mucor troglophilus','e1aa2bb1-6c6a-569e-842b-a7ba317d5276','Mucor troglophilus','3b0c6717-3e8c-59d6-abdf-e6f5c109c7a8','Mucor troglophil','c6c5fb0f-edea-4885-8f77-c0dae9aba165','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6c9394e-f8ef-4c1c-b309-ebbebc7d8a5d','','','f855fd04-4972-5573-931e-2f17afdf9cf3','Eolimna','',0,0,'f855fd04-4972-5573-931e-2f17afdf9cf3','Eolimna','f855fd04-4972-5573-931e-2f17afdf9cf3','Eolimna','f855fd04-4972-5573-931e-2f17afdf9cf3','Eolimna','c6c9394e-f8ef-4c1c-b309-ebbebc7d8a5d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Eolimna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6c9659d-4903-496e-b11d-fc63feac557f','','','2b192d95-91fa-5066-991b-1ab2d5253332','Coturnix novaezelandiae Quoy & Gaimard','Quoy & Gaimard',0,0,'8a293fce-e356-545a-a13b-93a35582e22b','Coturnix novaezelandiae','8a293fce-e356-545a-a13b-93a35582e22b','Coturnix novaezelandiae','2fd6d8c5-2d49-56a1-94cf-819a1812c0b3','Coturnix nouaezelandi','c6c9659d-4903-496e-b11d-fc63feac557f','Animalia|Chordata|Aves|Galliformes|Phasianidae|Coturnix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6cbb6e8-25af-449f-bc95-2d2ea95d91b6','','','207c57d7-cde1-5ad9-96d6-4e0bc8d6f486','×Carpophyma mutabilis Heenan & Sykes','Heenan & Sykes',0,0,'1f673b1e-a534-5a3b-b8dc-03f8db9a89eb','Carpophyma mutabilis','6a0ea78c-a74a-5122-a77e-f0b110534715','× Carpophyma mutabilis','c1183dd4-5557-5fa9-bfb5-6e6ea46a7f0d','Carpophyma mutabil','c6cbb6e8-25af-449f-bc95-2d2ea95d91b6','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|×Carpophyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('c6cd5b63-f387-4736-bc5f-75dc71172986','','','ce1c9688-7478-52d0-ad02-8652eb1bb737','Exidia saccharina Fr.','Fr.',0,0,'e94aa788-9a66-53fb-be8b-8a8304638f57','Exidia saccharina','e94aa788-9a66-53fb-be8b-8a8304638f57','Exidia saccharina','205103cd-b0dc-5a6a-83ee-a90191e8bcf1','Exidia saccharin','c6cd5b63-f387-4736-bc5f-75dc71172986','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Exidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6ce3481-e0f3-418f-87e7-89e4d1052d8f','','','da5e46d6-4db0-5896-b506-0d8afbcc3a48','Pyrus L.','L.',0,0,'4fb98f6a-52f4-5a68-ad6e-d3c074396bc7','Pyrus','4fb98f6a-52f4-5a68-ad6e-d3c074396bc7','Pyrus','4fb98f6a-52f4-5a68-ad6e-d3c074396bc7','Pyrus','c6ce3481-e0f3-418f-87e7-89e4d1052d8f','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Pyrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6cf0f12-6ea7-4090-b4ec-542150302264','','','08778c16-d203-58c7-89fe-46a2e0d81b14','Leptographium koreanum J.J. Kim & G.H. Kim','J.J. Kim & G.H. Kim',0,0,'8e345da5-fc45-59ff-a506-6d8ecb0b6244','Leptographium koreanum','8e345da5-fc45-59ff-a506-6d8ecb0b6244','Leptographium koreanum','4341fb21-4b82-506a-9c93-c0e2b22c8e77','Leptographium korean','c6cf0f12-6ea7-4090-b4ec-542150302264','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Leptographium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6cb1aa5-6bf0-4bae-96bb-eb56808f9b8a','','','784b783a-038e-5ccb-8f19-7ca194598147','Hypnea esperi Bory','Bory',0,0,'8ed396a7-dbe0-57b8-bf51-d8e5bca05ab2','Hypnea esperi','8ed396a7-dbe0-57b8-bf51-d8e5bca05ab2','Hypnea esperi','79474871-e13c-5fa6-874a-0a24e6bfb650','Hypnea esper','c6cb1aa5-6bf0-4bae-96bb-eb56808f9b8a','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Cystocloniaceae|Hypnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6d39c91-3ff1-4bfc-8e2f-00fa96353fb6','','','23b3eb74-677d-56a7-844f-73891485f9c3','Gloeotila pelagica (Nygaard) Skuja','(Nygaard) Skuja',0,0,'0889ea66-7ae6-51f5-8ec8-1cf378fc25fe','Gloeotila pelagica','0889ea66-7ae6-51f5-8ec8-1cf378fc25fe','Gloeotila pelagica','5e2eff25-afb7-5872-b640-c0f3d30ca60a','Gloeotila pelagic','c6d39c91-3ff1-4bfc-8e2f-00fa96353fb6','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Gloeotila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6cfdbaf-01ea-4dbe-a4f3-2364d196ea82','','','d9dad353-c502-57e0-9295-15e00aa10c29','Haplinis tegulata (Blest, 1979)','(Blest, 1979)',1979,0,'c45b79c2-674c-537e-85a5-e63c6ed828c5','Haplinis tegulata','c45b79c2-674c-537e-85a5-e63c6ed828c5','Haplinis tegulata','ea34d418-dd22-5dd5-942d-94428d85a2eb','Haplinis tegulat','c6cfdbaf-01ea-4dbe-a4f3-2364d196ea82','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6d3b18d-5e3d-4f3b-9587-b55bda45f1a3','','','e6199601-3bcb-5656-8b04-01094eadab01','Deana Butler, 1879','Butler, 1879',1879,0,'fd298c1a-e59f-57c9-b586-76e1ea789901','Deana','fd298c1a-e59f-57c9-b586-76e1ea789901','Deana','fd298c1a-e59f-57c9-b586-76e1ea789901','Deana','c6d3b18d-5e3d-4f3b-9587-b55bda45f1a3','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Deana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6da8ee5-4e5e-4868-82ca-1d269cde4a4b','','','22035327-3250-5af3-96b6-7df825fb1f4d','Trigonella','',0,0,'22035327-3250-5af3-96b6-7df825fb1f4d','Trigonella','22035327-3250-5af3-96b6-7df825fb1f4d','Trigonella','22035327-3250-5af3-96b6-7df825fb1f4d','Trigonella','c6da8ee5-4e5e-4868-82ca-1d269cde4a4b','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trigonella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6d8b0b4-3dcd-470f-98f7-12e373ca6ecf','','','e4607698-9340-55fe-8903-33653504a841','Eucleoteuthis','',0,0,'e4607698-9340-55fe-8903-33653504a841','Eucleoteuthis','e4607698-9340-55fe-8903-33653504a841','Eucleoteuthis','e4607698-9340-55fe-8903-33653504a841','Eucleoteuthis','c6d8b0b4-3dcd-470f-98f7-12e373ca6ecf','Animalia|Mollusca|Cephalopoda|Teuthida|Ommastrephidae|Eucleoteuthis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6d9e232-751e-4287-8db8-21d24f532c01','','','20201ce7-1017-5f46-aa73-10cfa7e6c35e','Patellaria minutissima (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'88a30352-1f5b-5f44-8693-41a0155a1013','Patellaria minutissima','88a30352-1f5b-5f44-8693-41a0155a1013','Patellaria minutissima','7f13c782-d5c3-53b1-870e-fd4f1ec3b4c0','Patellaria minutissim','fe755021-043d-4f7e-bdd2-11e9beff27fe','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6e27dde-069d-477c-bc01-0c8475b9c437','','','785035f6-fa6d-5e1b-8d63-3536238c0a8e','Orthoperinae','',0,0,'785035f6-fa6d-5e1b-8d63-3536238c0a8e','Orthoperinae','785035f6-fa6d-5e1b-8d63-3536238c0a8e','Orthoperinae','785035f6-fa6d-5e1b-8d63-3536238c0a8e','Orthoperinae','c6e27dde-069d-477c-bc01-0c8475b9c437','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6de6f6e-4397-4861-abfe-a69eec7e11e5','','','668b9e28-92a5-5789-961d-d98afd4b5703','Phragmidium mexicanum (Mains) H.Y. Yun, Minnis & Aime','(Mains) H.Y. Yun, Minnis & Aime',0,0,'b2519631-da36-5e5c-a85c-20a03c065253','Phragmidium mexicanum','b2519631-da36-5e5c-a85c-20a03c065253','Phragmidium mexicanum','39cb2fc2-cf85-5007-a501-69a43bc9a99e','Phragmidium mexican','c6de6f6e-4397-4861-abfe-a69eec7e11e5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6e56074-a258-4382-887a-83865caf2fd4','','','ef29ec37-d450-5709-9273-7960b802d47a','Caldcluvia D.Don','D.Don',0,0,'9ed236fe-ad62-5ea2-afd6-f3515a5b6a20','Caldcluvia','9ed236fe-ad62-5ea2-afd6-f3515a5b6a20','Caldcluvia','9ed236fe-ad62-5ea2-afd6-f3515a5b6a20','Caldcluvia','c6e56074-a258-4382-887a-83865caf2fd4','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Caldcluvia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6e23974-02f7-4e6f-98f4-bfa39f26f576','','','a8e2b58e-c1a3-50d7-9927-5285bf8e7973','Gnathiidae','',0,0,'a8e2b58e-c1a3-50d7-9927-5285bf8e7973','Gnathiidae','a8e2b58e-c1a3-50d7-9927-5285bf8e7973','Gnathiidae','a8e2b58e-c1a3-50d7-9927-5285bf8e7973','Gnathiidae','c6e23974-02f7-4e6f-98f4-bfa39f26f576','Animalia|Arthropoda|Malacostraca|Isopoda|Gnathiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6ec9506-508b-4fdf-b988-37a15244e5ef','','','971d6d23-5cfc-5548-a733-c6ea41d22b38','Surirella biseriata Brebisson','Brebisson',0,0,'7fafcec7-8d84-5f03-825e-36683ca4246e','Surirella biseriata','7fafcec7-8d84-5f03-825e-36683ca4246e','Surirella biseriata','45306205-f841-5b98-a61b-d03ab60b946f','Surirella biseriat','c6ec9506-508b-4fdf-b988-37a15244e5ef','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6e433e6-3b94-47a1-9415-f065794256b8','','','0270b36a-c2e5-5f05-86b4-002db2e74d7d','Γ-proteobacteria','',0,0,'','','','','','','c6e433e6-3b94-47a1-9415-f065794256b8','Bacteria|Proteobacteria|Γ-proteobacteria|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',0);
INSERT INTO core VALUES('c6eb10e9-bc55-40c6-b51b-446fb5f3b9db','','','5b1407f7-46e2-5eeb-92ca-c24de943b576','Stolotermes inopus Gay, 1967','Gay, 1967',1967,0,'1199bcd1-0036-537e-be5d-cbd497df03bd','Stolotermes inopus','1199bcd1-0036-537e-be5d-cbd497df03bd','Stolotermes inopus','c80e5bbf-f0a0-5547-8ca8-9157bb6b5bc4','Stolotermes inop','c6eb10e9-bc55-40c6-b51b-446fb5f3b9db','Animalia|Arthropoda|Insecta|Isoptera|Termopsidae|Stolotermes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6e71b30-7ce4-4803-9501-e644df18c789','','','e25345d8-908e-56d6-bb88-df8576a3eae3','Pseudocercospora jussiaeae (G.F. Atk.) Deighton','(G.F. Atk.) Deighton',0,0,'75f63027-58c6-5085-93ac-755223a2d5a6','Pseudocercospora jussiaeae','75f63027-58c6-5085-93ac-755223a2d5a6','Pseudocercospora jussiaeae','5e4ee5ca-64c2-551d-990d-373bd462ccf0','Pseudocercospora iussiae','c6e71b30-7ce4-4803-9501-e644df18c789','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6eb766c-6961-4fe0-ae53-7f1a633bda7f','','','c9dca54d-b1b5-5747-89b2-14e67f24f7d8','Acirsa cookiana (Dell, 1956)','(Dell, 1956)',1956,0,'8645118f-1ef0-597d-8ef2-7f5927087d5a','Acirsa cookiana','8645118f-1ef0-597d-8ef2-7f5927087d5a','Acirsa cookiana','69163fca-b080-5545-8cc7-ec7a25dbe8cd','Acirsa cookian','c6eb766c-6961-4fe0-ae53-7f1a633bda7f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Acirsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6ef9caf-5332-4e13-9ca0-d6c8d90301eb','','','487cd2d1-edf6-59b5-b218-0848871eae87','Sticta psilophylla Müll.Arg.','Müll.Arg.',0,0,'05ca699c-0065-5d96-9fda-abea64e1ccf8','Sticta psilophylla','05ca699c-0065-5d96-9fda-abea64e1ccf8','Sticta psilophylla','13227042-9345-52c0-b65c-abc9c5af759e','Sticta psilophyll','f6f75014-9b6b-4d42-8f39-ab57815f8a63','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6eb60c5-73ab-42a7-9725-ece9f30f7dc9','','','4d4d86fe-b866-58cd-8053-39bba188487c','Notomastus species stull, 1979','',0,0,'d2f127b3-f0a8-5283-b8a8-2aa23b65e364','Notomastus','d2f127b3-f0a8-5283-b8a8-2aa23b65e364','Notomastus','d2f127b3-f0a8-5283-b8a8-2aa23b65e364','Notomastus','c6eb60c5-73ab-42a7-9725-ece9f30f7dc9','Animalia|Annelida|Polychaeta|Scolecida|Capitellidae|Notomastus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c6e98c8d-d19d-41c9-a5fe-e8256c06468e','','','5893a854-694f-5b19-ac10-5b5c55a9172c','Euphorbia exigua L.','L.',0,0,'74843120-608a-5656-876d-463f436cbcbf','Euphorbia exigua','74843120-608a-5656-876d-463f436cbcbf','Euphorbia exigua','03452a8a-d5dd-57ee-b14c-df93cd0b0a77','Euphorbia exigu','c6e98c8d-d19d-41c9-a5fe-e8256c06468e','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6f2d505-43a3-495b-a598-496118e88ea1','','','06fec7da-399b-5351-8339-d5b8c2bed25e','Austrofestuca (Tzvelev) E.B.Alexeev','',0,0,'d67dbdca-1a04-52b5-a1ac-207836de6706','Austrofestuca','d67dbdca-1a04-52b5-a1ac-207836de6706','Austrofestuca','d67dbdca-1a04-52b5-a1ac-207836de6706','Austrofestuca','a8011f59-56b0-4bdb-94b4-4ce89a8c44a1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austrofestuca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('ca2c4b56-6a00-4d7e-bdad-94347f04f3ce','','','9351ac0c-b3f3-5648-8860-a29c8feb787c','Paracandacia worthingtoni Grice, 1981','Grice, 1981',1981,0,'f1a237f5-f704-528d-8e57-21b1e5b40299','Paracandacia worthingtoni','f1a237f5-f704-528d-8e57-21b1e5b40299','Paracandacia worthingtoni','baabed76-1beb-54a0-9625-856e82a9b7cd','Paracandacia worthington','ca2c4b56-6a00-4d7e-bdad-94347f04f3ce','Animalia|Arthropoda|Maxilopoda|Calanoida|Candaciidae|Paracandacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca32c0f0-92ab-4dda-8c57-9a443622a1ac','','','3e1eb0d8-6ed9-5b73-b2c3-3e883d396df9','Lycoperdon hiemale Bull.','Bull.',0,0,'4bb46e2f-1274-54a9-9cfc-f858fc1e8f7f','Lycoperdon hiemale','4bb46e2f-1274-54a9-9cfc-f858fc1e8f7f','Lycoperdon hiemale','79119f61-d1be-5911-9f89-45b3f6339206','Lycoperdon hiemal','c736d2c5-4a99-4771-8e7d-22b83b4a5200','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca3ba7d8-e708-48c6-a801-00a23d6c51ee','','','3bed2661-d792-5e87-bc6d-634e47b5fd2a','Scenedesmus ecornis (Ehrenb.) Chodat','(Ehrenb.) Chodat',0,0,'68687e36-5b65-5960-98fd-d7c6d14bae3a','Scenedesmus ecornis','68687e36-5b65-5960-98fd-d7c6d14bae3a','Scenedesmus ecornis','993d6d36-dd1f-5d6e-90ca-3ec1b0007ac0','Scenedesmus ecorn','ca3ba7d8-e708-48c6-a801-00a23d6c51ee','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Scenedesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca39e77a-89ce-4892-b931-599e362a6efe','','','4d7d75f8-e0fa-5b50-afbc-0ec8e8d4f866','Eunotia lineolata Hustedt','Hustedt',0,0,'21c4bb89-1379-5d20-9705-81e9e36b2330','Eunotia lineolata','21c4bb89-1379-5d20-9705-81e9e36b2330','Eunotia lineolata','b95d8f77-bb2b-56d0-8ed8-93050f3ff18e','Eunotia lineolat','ca39e77a-89ce-4892-b931-599e362a6efe','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca378572-a6b1-4caa-85a2-7744ebfe8403','','','348d307b-03c5-5576-a919-65d89d0b2570','Aneurus Curtis, 1825','Curtis, 1825',1825,0,'24c9c471-a4ec-5a6d-bac4-3d67b22453a7','Aneurus','24c9c471-a4ec-5a6d-bac4-3d67b22453a7','Aneurus','24c9c471-a4ec-5a6d-bac4-3d67b22453a7','Aneurus','ca378572-a6b1-4caa-85a2-7744ebfe8403','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Aneurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca36170f-a14e-4a2c-9471-bbc396060849','','','f981b018-c658-5525-8cc0-69a2f328f28c','Stomiopeltis pinastri (Fuckel) Arx','(Fuckel) Arx',0,0,'f327d558-115d-514e-9c36-aee6bac91393','Stomiopeltis pinastri','f327d558-115d-514e-9c36-aee6bac91393','Stomiopeltis pinastri','2cc8820e-a46d-599c-b071-2e23efd96b66','Stomiopeltis pinastr','ca36170f-a14e-4a2c-9471-bbc396060849','Fungi|Ascomycota|Lecanoromycetes|Micropeltidales|Micropeltidaceae|Stomiopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca3ba5c1-a612-4335-b1ab-e82707de51c2','','','8630d6eb-134a-5367-8eaa-cbd9ce99b345','Thyasira waikanae Fleming, 1950','Fleming, 1950',1950,0,'35d68da5-51b0-5b30-b1c8-49eca5c3a6a4','Thyasira waikanae','35d68da5-51b0-5b30-b1c8-49eca5c3a6a4','Thyasira waikanae','9b808afd-dfa4-5659-8878-1428c2dfb152','Thyasira waikan','ca3ba5c1-a612-4335-b1ab-e82707de51c2','Animalia|Mollusca|Bivalvia|Veneroida|Thyasiridae|Thyasira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca419915-f928-4b8e-a42e-49bbe6b7b9d4','','','5a5813f1-bcd6-566d-97ac-8b9def81a5e6','Orchesia','',0,0,'5a5813f1-bcd6-566d-97ac-8b9def81a5e6','Orchesia','5a5813f1-bcd6-566d-97ac-8b9def81a5e6','Orchesia','5a5813f1-bcd6-566d-97ac-8b9def81a5e6','Orchesia','ca419915-f928-4b8e-a42e-49bbe6b7b9d4','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Orchesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca3d5459-c53a-40f7-8a2b-242df5f3cfff','','','e957a01a-0053-5c65-97b8-2e3eeb4db0ce','Dichelachne crinita (L.f.) Hook.f.','(L.f.) Hook.f.',0,0,'c3c6856a-e189-54c6-bb92-58775380fdfa','Dichelachne crinita','c3c6856a-e189-54c6-bb92-58775380fdfa','Dichelachne crinita','78fa505b-0ece-5abe-9ca6-74c659984970','Dichelachne crinit','253ed2d5-c451-47ef-945a-2ac764a9ff5b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Dichelachne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca3c6ba5-a4f3-40b7-b1bb-dfd5e487fab9','','','18c3572c-a7c9-51b5-81de-30597d3b10b0','Tarzetta cupularis (L.) Svrček','(L.) Svrček',0,0,'45eb712f-b3c9-535f-a6a8-6bccd834c0ca','Tarzetta cupularis','45eb712f-b3c9-535f-a6a8-6bccd834c0ca','Tarzetta cupularis','b8cb8c9e-fbbb-590d-bacf-8708f476cf8a','Tarzetta cupular','ca3c6ba5-a4f3-40b7-b1bb-dfd5e487fab9','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Tarzetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca4764d4-9571-4870-a0f1-00a1af67eb41','','','c49d62bd-1e41-5b98-b3c9-e1d24d862bdc','Alternaria dennisii M.B. Ellis','M.B. Ellis',0,0,'aa65bac6-1244-53c3-bb39-81aaa27c895a','Alternaria dennisii','aa65bac6-1244-53c3-bb39-81aaa27c895a','Alternaria dennisii','e7c11c49-6c4e-5186-95eb-2aa93ea2a6a9','Alternaria dennis','ca4764d4-9571-4870-a0f1-00a1af67eb41','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca44727a-273b-417d-ac2c-0571fe87f43e','','','466df6bd-7db1-5f73-9d7a-15946d594d14','Dacrydium plumosum D.Don','D.Don',0,0,'8b935107-a072-52f1-9907-83e0e4d0003d','Dacrydium plumosum','8b935107-a072-52f1-9907-83e0e4d0003d','Dacrydium plumosum','e43b81bd-7484-5e88-b205-d95553a44637','Dacrydium plumos','8a84fee9-7c8f-4338-b796-8e28c02ee184','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Dacrydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca4890a2-d8af-4eec-9e59-58f0a3fd1a43','','','0f531d48-7a92-521b-953d-5cbdcb095c7e','Monotospora parasitica Syd. & P. Syd.','Syd. & P. Syd.',0,0,'08ffb63a-fcf8-57da-9f96-df1f1ab9fd4f','Monotospora parasitica','08ffb63a-fcf8-57da-9f96-df1f1ab9fd4f','Monotospora parasitica','43b47ff6-120a-5d60-81ce-b7c0d38cbe07','Monotospora parasitic','1a313869-85e6-4a2b-bb6a-ad703201f59a','Fungi|Ascomycota||||Monotospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca44916e-b575-49f3-a387-85be73b87d6d','','','65b709a9-9f06-5e8a-b6f4-3aaf2b8c97f6','Polyblastiopsis Zahlbr.','Zahlbr.',0,0,'e842a5a3-243c-5508-ae9e-d28f9f17d6eb','Polyblastiopsis','e842a5a3-243c-5508-ae9e-d28f9f17d6eb','Polyblastiopsis','e842a5a3-243c-5508-ae9e-d28f9f17d6eb','Polyblastiopsis','ca44916e-b575-49f3-a387-85be73b87d6d','Fungi|Ascomycota|Lecanoromycetes|Thelenellales|Thelenellaceae|Polyblastiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca4fadca-8acc-4c42-8003-0a384951424f','','','33d08eec-d207-5904-bdac-42f5ac505d2e','Epilobium angustum (Cheeseman) P.H.Raven & Engelhorn','(Cheeseman) P.H.Raven & Engelhorn',0,0,'027f7118-70a3-5959-8465-056df7220d68','Epilobium angustum','027f7118-70a3-5959-8465-056df7220d68','Epilobium angustum','f9132e69-0701-5b69-a792-2b66c6a803ff','Epilobium angust','ca4fadca-8acc-4c42-8003-0a384951424f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca4d13be-874c-44fe-9c60-a9234ae640cb','','','28f5a4ae-2851-5173-a272-aa27b51fb591','Lagenidium species Karling','',0,0,'7d671f86-2f3c-543f-a482-36259d9c78c3','Lagenidium','7d671f86-2f3c-543f-a482-36259d9c78c3','Lagenidium','7d671f86-2f3c-543f-a482-36259d9c78c3','Lagenidium','e58b734a-5a2f-4c62-9676-75803c53e02c','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Lagenidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ca50947b-6611-4bff-ab2e-ca5ad7b3fa68','','','9835ee52-1e95-5262-96c5-1c39f87403f3','Psychodocha pulchrima (Satchell, 1954)','(Satchell, 1954)',1954,0,'a8cfedbc-b665-54f8-9dba-eecd6669ea16','Psychodocha pulchrima','a8cfedbc-b665-54f8-9dba-eecd6669ea16','Psychodocha pulchrima','39c09230-2228-58f5-859d-d0e8ca509e06','Psychodocha pulchrim','ca50947b-6611-4bff-ab2e-ca5ad7b3fa68','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychodocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca58ec0f-b01d-4429-9b85-30d6b91c232f','','','29ee22c4-7d94-58ec-aaef-97ccec5d81df','Thoristella davegibbsi B. Marshall, 1998','B. Marshall, 1998',1998,0,'164f3abd-390f-5ac9-a19c-1ec9eee74ecb','Thoristella davegibbsi','164f3abd-390f-5ac9-a19c-1ec9eee74ecb','Thoristella davegibbsi','68365a23-44c1-51f1-bdb8-bbfbbb4e026a','Thoristella dauegibbs','ca58ec0f-b01d-4429-9b85-30d6b91c232f','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Thoristella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca55d7a8-7176-49ba-9222-7c698b0d9ddb','','','d326c5bd-6a69-5b5a-8bd1-7464d745e059','Lygodium articulatum A.Rich.','A.Rich.',0,0,'a6fb4956-29b8-59dd-a61a-3d73db72522f','Lygodium articulatum','a6fb4956-29b8-59dd-a61a-3d73db72522f','Lygodium articulatum','448f27b1-56b6-5664-a3cd-f1d4b42b4000','Lygodium articulat','ca55d7a8-7176-49ba-9222-7c698b0d9ddb','Plantae|Tracheophyta|Polypodiopsida|Schizaeales|Lygodiaceae|Lygodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca51f088-58c1-4558-8d49-fbb073945555','','','4fa8f959-0152-5891-b9b7-11ad10b70036','Protoderna','',0,0,'4fa8f959-0152-5891-b9b7-11ad10b70036','Protoderna','4fa8f959-0152-5891-b9b7-11ad10b70036','Protoderna','4fa8f959-0152-5891-b9b7-11ad10b70036','Protoderna','ca51f088-58c1-4558-8d49-fbb073945555','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Protoderna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca593a05-4b91-4a5e-9966-2220a1da4c04','','','e41f6d14-3a30-5ce5-96e8-a19cc0c0e21f','Agaricus volvaceus Bull.','Bull.',0,0,'8f1089b8-f96d-5a00-9336-564b5cfb768e','Agaricus volvaceus','8f1089b8-f96d-5a00-9336-564b5cfb768e','Agaricus volvaceus','480a5b1c-e8c4-5a58-a590-9f2ebee11abe','Agaricus uoluace','1fc0c55f-a92d-4644-a6e3-839fdee5d279','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca5cfa30-5350-4793-a256-134e69726567','','','dc94a69f-1521-5fb2-9786-4a3d0e37b685','Brevicornu flavum Marshall, 1896','Marshall, 1896',1896,0,'3693fad5-8b3a-5583-8bf3-349a3f5ff6ff','Brevicornu flavum','3693fad5-8b3a-5583-8bf3-349a3f5ff6ff','Brevicornu flavum','e0016182-8384-5ec7-98ec-f3d627c44d43','Brevicornu flau','ca5cfa30-5350-4793-a256-134e69726567','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Brevicornu','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca590c06-fd88-4de8-adf9-4c0e880a7cda','','','ade1d0ce-ea8f-5252-bbdb-506a9a8e57e3','Trisetum tenellum (Petrie) A.W.Hill','(Petrie) A.W.Hill',0,0,'c1c5b7a4-3500-5189-af4c-28886320199c','Trisetum tenellum','c1c5b7a4-3500-5189-af4c-28886320199c','Trisetum tenellum','c084acbe-658a-5f7b-89b3-401801ec22c7','Trisetum tenell','ca590c06-fd88-4de8-adf9-4c0e880a7cda','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Trisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca5d4346-f8c6-4355-82a1-5c4b6bc7cac9','','','223731a2-df9f-5f44-ac93-9c40a1aa15be','Pelargonium ''Citrosa''','',0,0,'2a25bcd8-64fc-582d-a4e9-170cbbc1d332','Pelargonium','2a25bcd8-64fc-582d-a4e9-170cbbc1d332','Pelargonium','2a25bcd8-64fc-582d-a4e9-170cbbc1d332','Pelargonium','6ecceb03-e878-4489-9103-ca1334b61cbd','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Pelargonium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('ca5b2f6d-6996-48df-9cde-9ed1c56cd1d0','','','e7161483-a9b2-5fce-bc1c-77eeb72bfcc2','Fomes species','',0,0,'c0c1066d-1ecb-54ca-a218-118d70f288e4','Fomes','c0c1066d-1ecb-54ca-a218-118d70f288e4','Fomes','c0c1066d-1ecb-54ca-a218-118d70f288e4','Fomes','','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ca5f97de-c273-48b2-9079-5dc99f4abf11','','','fedb7e5f-eed4-5dac-b9aa-687556bdc789','Asplenium shuttleworthianum Kunze','Kunze',0,0,'024aca81-b9f3-56bc-a456-66bdce9f648a','Asplenium shuttleworthianum','024aca81-b9f3-56bc-a456-66bdce9f648a','Asplenium shuttleworthianum','1cb3ff2c-3d87-547d-96be-305485050af7','Asplenium shuttleworthian','ca5f97de-c273-48b2-9079-5dc99f4abf11','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca624134-f5b2-47a7-a1d4-a546e1016cfa','','','3ed3da5d-ef7d-5265-9817-eeb0ae76f099','Cicindela austromontana Bates, 1878','Bates, 1878',1878,0,'e29a929d-dafd-526b-b54e-4423280b03d7','Cicindela austromontana','e29a929d-dafd-526b-b54e-4423280b03d7','Cicindela austromontana','076d8de8-b89d-55ca-af0c-e577f72d4972','Cicindela austromontan','9c5309d9-61e5-4933-8d7f-abb5ecb7e588','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca63a5cc-5a37-4ae8-b0b9-d57a36b5ba14','','','1514a071-9f08-56a4-a2fa-0f05368cbb72','Haemanthus rotundifolius Ker Gawl.','Ker Gawl.',0,0,'cbe36f54-30be-519f-8b31-3e55462b3c41','Haemanthus rotundifolius','cbe36f54-30be-519f-8b31-3e55462b3c41','Haemanthus rotundifolius','e2d00a23-627b-5fe6-a78e-ca7862cf1b2b','Haemanthus rotundifol','7aeeee20-31e0-4048-86b1-985f59e0133a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Haemanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca637791-be19-4760-8542-fce903a0327a','','','06d051ea-a34c-5318-9808-ae4bb72bd13f','Maoriella aucklandica Attems, 1903','Attems, 1903',1903,0,'0aa3a889-da4e-56f0-b21b-24237530cddd','Maoriella aucklandica','0aa3a889-da4e-56f0-b21b-24237530cddd','Maoriella aucklandica','6929189e-247d-5c51-a367-f31c9252c2ad','Maoriella aucklandic','ca637791-be19-4760-8542-fce903a0327a','Animalia|Arthropoda|Chilopoda|Geophilida|Geophilidae|Maoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca67f640-c121-4260-9c4f-6f14830d4e38','','','ffa5902b-c20b-5674-90d8-f01b25419467','Ichneutica erebia (Hudson, 1909)','(Hudson, 1909)',1909,0,'7f07f690-4f4a-5fb8-bbfa-cf34b2c2a6c1','Ichneutica erebia','7f07f690-4f4a-5fb8-bbfa-cf34b2c2a6c1','Ichneutica erebia','dd53ccf2-5b94-5846-a97f-bde2bfe4e9b2','Ichneutica ereb','ca67f640-c121-4260-9c4f-6f14830d4e38','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca652209-db04-4d46-9422-e1505c164b26','','','fe60781c-b753-5c4e-89ff-6bc1076e9aac','Linaria platycalyx Boiss.','Boiss.',0,0,'e73de6dc-8538-51a3-943b-12cca38b0939','Linaria platycalyx','e73de6dc-8538-51a3-943b-12cca38b0939','Linaria platycalyx','e73de6dc-8538-51a3-943b-12cca38b0939','Linaria platycalyx','ca652209-db04-4d46-9422-e1505c164b26','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Linaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca6f9682-4574-4992-9b2d-0104e5defc1c','','','eb25b135-95ea-522e-b489-f4ed39556380','Panagra venipunctata Walker, 1863','Walker, 1863',1863,0,'9bfd9328-49d5-5aa5-8e9b-354e6e98c34b','Panagra venipunctata','9bfd9328-49d5-5aa5-8e9b-354e6e98c34b','Panagra venipunctata','bd2bb392-5370-5614-9bd3-1df0f8fc2a1b','Panagra uenipunctat','75c92dde-530b-411b-9f36-369c1b93cd10','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Panagra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca65a993-2f26-457d-b9a8-edfea9609cfb','','','d5ebaeab-3113-5156-ab85-8ebe6d52280a','Senecio matatini Liew, Courtney, de Lange & Pelser 2021 subsp. matatini','',0,0,'9b1e4473-f3b3-5959-938e-d7e40eac657e','Senecio matatini matatini','d3f28152-71a1-5550-974c-9414faa72f84','Senecio matatini subsp. matatini','fb63c4b4-67d5-57e4-802f-8c844982cc4e','Senecio matatin matatin','ca65a993-2f26-457d-b9a8-edfea9609cfb','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca71060f-dcf2-4f1d-ad46-4f06f29866fa','','','a26bfb25-e8f9-5fbd-b566-b5ece6c715b0','Lasiodiplodia pseudotheobromae A.J.L. Phillips, A. Alves & Crous','A.J.L. Phillips, A. Alves & Crous',0,0,'da7b5344-4be6-5fba-a778-ce46209aa328','Lasiodiplodia pseudotheobromae','da7b5344-4be6-5fba-a778-ce46209aa328','Lasiodiplodia pseudotheobromae','200825ae-6b35-5824-af5e-257244d3b08d','Lasiodiplodia pseudotheobrom','ca71060f-dcf2-4f1d-ad46-4f06f29866fa','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Lasiodiplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8712b71-63b4-46b6-9d74-1b322a36839d','','','1ce51b03-94c8-5334-90d2-7a8bb62ef455','Diasemia Hübner, 1825','Hübner, 1825',1825,0,'3ecd1561-fabe-589b-9c36-9f3769714dcb','Diasemia','3ecd1561-fabe-589b-9c36-9f3769714dcb','Diasemia','3ecd1561-fabe-589b-9c36-9f3769714dcb','Diasemia','c8712b71-63b4-46b6-9d74-1b322a36839d','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Diasemia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca6a9f75-87a6-4ca5-ad90-f47ead16d1a5','','','dac7505e-697f-5846-ae53-42053aaf2b01','Triceratium distinctum Janisch','Janisch',0,0,'d1b6814f-05b2-5038-8fe7-5364d1a045b2','Triceratium distinctum','d1b6814f-05b2-5038-8fe7-5364d1a045b2','Triceratium distinctum','475c008c-ce81-507c-b326-bae8f896ae61','Triceratium distinct','ca6a9f75-87a6-4ca5-ad90-f47ead16d1a5','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Aulacodiscaceae|Triceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca718f49-9c9b-4157-bd9d-3836623a58a9','','','c33c47fa-75de-5314-a0a0-125530def788','Asteromella ludwigii Petr.','Petr.',0,0,'e351ab6f-6816-5a9e-8b6e-fc43bc3e8fc3','Asteromella ludwigii','e351ab6f-6816-5a9e-8b6e-fc43bc3e8fc3','Asteromella ludwigii','f5744227-1eaf-548e-8504-4e4dc8ecdb38','Asteromella ludwig','ca718f49-9c9b-4157-bd9d-3836623a58a9','Fungi|Ascomycota|Dothideomycetes|||Asteromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c873dd60-74bf-4d61-a4a9-d49ec11b901e','','','d80e06a5-f31f-5451-95bc-dd4559652878','Trichoterga monticola incisurata Edwards, 1927','Edwards, 1927',1927,0,'4777cbe5-a889-576d-b08b-27c35311006c','Trichoterga monticola incisurata','4777cbe5-a889-576d-b08b-27c35311006c','Trichoterga monticola incisurata','7fb8b6bd-4426-5ce7-be48-289c48ff76f0','Trichoterga monticol incisurat','c873dd60-74bf-4d61-a4a9-d49ec11b901e','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Trichoterga','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c875b21e-f0fc-44a4-ad3d-b7c5461a8ed2','','','8755c14b-d1b8-5f13-ae42-6abe56ba4eec','Braya novae-zelandiae Hook.f.','Hook.f.',0,0,'9a32b9d8-8d71-52eb-94a1-792c23dd1d0f','Braya novae-zelandiae','9a32b9d8-8d71-52eb-94a1-792c23dd1d0f','Braya novae-zelandiae','31da12bb-060f-5fd7-97ad-c6e5f4a6dcdd','Braya nouae-zelandi','4b95a331-b346-43a4-b46f-2ea564fa6ffa','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Braya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c875da64-d81f-46f7-8c67-648d75ea94c8','','','f41e5280-11c0-5359-bce8-4b7d17af847f','Dothidea pringlei Peck','Peck',0,0,'c0604944-8955-52f7-b2c6-d39bd75e5179','Dothidea pringlei','c0604944-8955-52f7-b2c6-d39bd75e5179','Dothidea pringlei','f767833a-c403-5de8-9d69-999288f19d73','Dothidea pringle','357123cb-7da2-4a46-ba0d-12e33bb1954b','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c87d4c93-d3ab-49fd-a6ee-0894636cb8a9','','','558d643c-1b50-55f2-9983-f9973b1d83a7','Pseudocyphellaria godeffroyi (Kremp.) D.J.Galloway','(Kremp.) D.J.Galloway',0,0,'9a2808cb-373e-5b56-88f7-c02b942d785b','Pseudocyphellaria godeffroyi','9a2808cb-373e-5b56-88f7-c02b942d785b','Pseudocyphellaria godeffroyi','9457b389-2e37-5e79-b116-06aa8c5950fa','Pseudocyphellaria godeffroy','c87d4c93-d3ab-49fd-a6ee-0894636cb8a9','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c881dabf-be04-4912-9caf-6f59174717d1','','','1ce0f395-f9d7-54d9-9f60-39d873b0f371','Gelasine elongata (Graham) Ravenna','(Graham) Ravenna',0,0,'3a37e807-f779-5eb8-9d27-2c178d5055db','Gelasine elongata','3a37e807-f779-5eb8-9d27-2c178d5055db','Gelasine elongata','b1543895-edca-55f9-a435-b66355381e7d','Gelasine elongat','c881dabf-be04-4912-9caf-6f59174717d1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gelasine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c87d2c40-aade-4345-ab5a-38e87c095ef2','','','fc98a31c-6de1-54c7-9d22-c19595573558','Allotanaupodus Zhang & Fan, 2007','Zhang & Fan, 2007',2007,0,'2bd87e4a-ad5c-5d26-ae6f-d9859c6705d7','Allotanaupodus','2bd87e4a-ad5c-5d26-ae6f-d9859c6705d7','Allotanaupodus','2bd87e4a-ad5c-5d26-ae6f-d9859c6705d7','Allotanaupodus','c87d2c40-aade-4345-ab5a-38e87c095ef2','Animalia|Arthropoda|Arachnida|Trombidiformes|Allotanaupodidae|Allotanaupodus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c880a6bb-f086-417b-bf18-a19c0e636b61','','','8078d7b8-874b-5261-8cc1-560d1821bef1','Misodendraceae','',0,0,'8078d7b8-874b-5261-8cc1-560d1821bef1','Misodendraceae','8078d7b8-874b-5261-8cc1-560d1821bef1','Misodendraceae','8078d7b8-874b-5261-8cc1-560d1821bef1','Misodendraceae','c880a6bb-f086-417b-bf18-a19c0e636b61','Plantae|Tracheophyta|Magnoliopsida|Santalales|Misodendraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c883622f-74ef-44ea-ba54-e6880bda179a','','','caf424c2-b589-50b6-b9e3-ec487221b924','Phyllachora toroi Chardón','Chardón',0,0,'02c7511b-d49f-543c-bf50-888154eeddc2','Phyllachora toroi','02c7511b-d49f-543c-bf50-888154eeddc2','Phyllachora toroi','a23f242c-33c3-52da-8a73-fb50c1b736fa','Phyllachora toro','c883622f-74ef-44ea-ba54-e6880bda179a','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8843c84-e4a2-41d6-b5c4-8d337a9ebe6d','','','fe069f1f-dc13-5e11-a0de-4eb7133414b0','Thelephora byssoides Pers.','Pers.',0,0,'19785ff6-6367-5145-9367-59009d6d049a','Thelephora byssoides','19785ff6-6367-5145-9367-59009d6d049a','Thelephora byssoides','a21436fe-7760-5c3c-aa4d-14e31bccd997','Thelephora byssoid','6a136ea1-5d7a-4af0-8e25-d5802cf6afe8','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8855149-b0f4-434d-add7-92045bc6ef69','','','3f0cb63f-d423-54b7-8eaa-d239eff3b6fb','Scaptia adrel (Walker, 1850)','(Walker, 1850)',1850,0,'fde73bd8-c952-5289-ad9d-2a316660dbf1','Scaptia adrel','fde73bd8-c952-5289-ad9d-2a316660dbf1','Scaptia adrel','fde73bd8-c952-5289-ad9d-2a316660dbf1','Scaptia adrel','c8855149-b0f4-434d-add7-92045bc6ef69','Animalia|Arthropoda|Insecta|Diptera|Tabanidae|Scaptia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c887e434-1219-4b59-a050-cea32f22d8b0','','','922dbf06-f505-50f7-aaa7-601611f05c45','Poa novae-zelandiae var. subvestita Hack.','Hack.',0,0,'17f0e3d3-a077-5845-984c-0fff261bb28d','Poa novae-zelandiae subvestita','7d2478c5-af2a-5c5d-ae68-36b1d8aa882c','Poa novae-zelandiae var. subvestita','bbb6f6a4-2ab9-5cc8-9f97-2cfbc56794dc','Poa nouae-zelandi subuestit','8684a0de-a938-4f27-a30a-eec5ccc92132','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8892b60-93b2-4018-aab0-fa1dad9280e8','','','60005475-ed65-5088-a47e-20e23d22f28e','Microtrombidium otagoensis Luxton, 1989','Luxton, 1989',1989,0,'3e848f64-cc18-5b37-a380-fd3452563ee8','Microtrombidium otagoensis','3e848f64-cc18-5b37-a380-fd3452563ee8','Microtrombidium otagoensis','d7e2e2b0-bb58-53ca-b25e-f8c144587175','Microtrombidium otagoens','c8892b60-93b2-4018-aab0-fa1dad9280e8','Animalia|Arthropoda|Arachnida|Trombidiformes|Microtrombididae|Microtrombidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c88ce7ac-f28e-4afb-9096-2dbfb73b73be','','','7f3bd949-d59f-5d82-9936-d39b72cd909c','Gaultheria parvula D.J.Middleton','D.J.Middleton',0,0,'ce6b8334-b456-5565-a961-9225d9cc8ac7','Gaultheria parvula','ce6b8334-b456-5565-a961-9225d9cc8ac7','Gaultheria parvula','6ff135f8-9154-5f84-a7a1-1b8ad61f769f','Gaultheria paruul','c88ce7ac-f28e-4afb-9096-2dbfb73b73be','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c88b40c4-db31-4159-8020-c401fa161a11','','','429df3b0-a14e-5710-a5f7-dc74e1d23ea2','Rubus ×orarius Blanch.','Blanch.',0,0,'928c461c-9cb8-571f-b340-59a9f94d2d5f','Rubus orarius','2aa3bc21-dd0c-5424-b945-49bcec439601','Rubus × orarius','0bdc94ad-1699-55e2-a4d7-15c9d91aa7ff','Rubus orar','c88b40c4-db31-4159-8020-c401fa161a11','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('c8953118-0a8a-450c-bc7b-06cc246705f2','','','c97aa8e3-78d9-5f92-bedc-79785584fd77','Nervijuncta nigrescens Marshall, 1896','Marshall, 1896',1896,0,'07c65fe8-0ae7-5287-ae3a-ea5e265dc17e','Nervijuncta nigrescens','07c65fe8-0ae7-5287-ae3a-ea5e265dc17e','Nervijuncta nigrescens','07c65fe8-0ae7-5287-ae3a-ea5e265dc17e','Nervijuncta nigrescens','c8953118-0a8a-450c-bc7b-06cc246705f2','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Nervijuncta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8932319-8940-4739-a812-4e0470cc0d97','','','eab19ee9-dd0a-54b9-95c1-16f90189992d','Enneapterygius kermadecensis Fricke, 1994','Fricke, 1994',1994,0,'da15f129-af13-529b-a221-3a9cb324e877','Enneapterygius kermadecensis','da15f129-af13-529b-a221-3a9cb324e877','Enneapterygius kermadecensis','2f9afd6c-266e-5a1a-9240-1af5b9288630','Enneapterygius kermadecens','c8932319-8940-4739-a812-4e0470cc0d97','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Enneapterygius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8934a1e-e012-420f-8776-8b566f61b081','','','7d356bc2-86a3-5479-a258-d897af5dee63','Psychoda pulchrima Satchell, 1954','Satchell, 1954',1954,0,'0e0e03a0-e1f6-5c35-9e96-a0886695f093','Psychoda pulchrima','0e0e03a0-e1f6-5c35-9e96-a0886695f093','Psychoda pulchrima','d752dcdd-98aa-5bd4-8550-3e20fb736869','Psychoda pulchrim','ca50947b-6611-4bff-ab2e-ca5ad7b3fa68','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c89c6dba-5f5f-4938-9120-1348227804ce','','','dc5baa99-a99c-52db-97dc-dcff4eda8698','Crocus sieberi subsp. nivalis (Bory & Chaub.) B.Mathew','(Bory & Chaub.) B.Mathew',0,0,'4b2de9a5-99b7-55ce-b055-000f7c41c030','Crocus sieberi nivalis','479cee5f-bcb1-59e9-996e-0ee10b9b4b6e','Crocus sieberi subsp. nivalis','a6c49e39-1858-57e7-b71e-4982c18c3074','Crocus sieber niual','f2f4e17d-2ea7-4afc-a849-3010b563c688','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('c89c6390-fab0-4f59-aa7a-1290b0080934','','','71369068-b700-53c1-b545-400aa94a53ec','Cryptodiaporthe aubertii (Westend.) Wehm.','(Westend.) Wehm.',0,0,'4fb0e123-7c73-51af-b6d3-6640019b7d56','Cryptodiaporthe aubertii','4fb0e123-7c73-51af-b6d3-6640019b7d56','Cryptodiaporthe aubertii','51c231f8-0a57-56b9-9f73-2aba5389f3c5','Cryptodiaporthe aubert','c89c6390-fab0-4f59-aa7a-1290b0080934','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cryptodiaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c89ab1a9-0b5f-461e-a519-cc403faa7305','','','673c4b4a-5c14-5523-8ffd-af9a0e860b76','Paradetis porphyrias (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'d2f2655b-3b2f-5970-a9d9-fcd98946fc4b','Paradetis porphyrias','d2f2655b-3b2f-5970-a9d9-fcd98946fc4b','Paradetis porphyrias','14d9b5e3-893f-50a4-b1ee-67ebaf117907','Paradetis porphyri','c89ab1a9-0b5f-461e-a519-cc403faa7305','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Paradetis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c89d5766-2a09-4b72-8519-760853be26fd','','','7d00137a-d3e1-5d17-92bf-8661b53f0f67','Pollaccia radiosa var. letifera (Peck) M. Morelet','(Peck) M. Morelet',0,0,'fc94d3ae-dd35-5a05-b61c-70cc0b263657','Pollaccia radiosa letifera','d89037aa-3cfd-504f-ac8a-01a3c8e96af4','Pollaccia radiosa var. letifera','f49a840b-1c9f-53e3-af3d-8920f579eb89','Pollaccia radios letifer','c89d5766-2a09-4b72-8519-760853be26fd','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Pollaccia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8a1ae30-41ff-4580-8148-35192ea29f55','','','5f5b2974-a98d-5e26-a058-0f840eed430c','Trypethelium Spreng.','Spreng.',0,0,'05c640dd-8f98-50e6-ae1d-ba0587adbaaf','Trypethelium','05c640dd-8f98-50e6-ae1d-ba0587adbaaf','Trypethelium','05c640dd-8f98-50e6-ae1d-ba0587adbaaf','Trypethelium','c8a1ae30-41ff-4580-8148-35192ea29f55','Fungi||Ascomycetes|Pyrenulales|Trypetheliaceae|Trypethelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c89f4a38-e01a-4692-a1dd-9d7ea679909e','','','3a84c61f-9e36-52e8-a127-54a79443cb78','Phoebetria','',0,0,'3a84c61f-9e36-52e8-a127-54a79443cb78','Phoebetria','3a84c61f-9e36-52e8-a127-54a79443cb78','Phoebetria','3a84c61f-9e36-52e8-a127-54a79443cb78','Phoebetria','c89f4a38-e01a-4692-a1dd-9d7ea679909e','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Phoebetria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8a23135-19d3-4964-b58c-b9b4db9db029','','','c56a6c24-f791-5530-b386-62add6841b9f','Delonix Raf.','Raf.',0,0,'3e3e880e-b3bb-58b1-aa77-ef7dca155b83','Delonix','3e3e880e-b3bb-58b1-aa77-ef7dca155b83','Delonix','3e3e880e-b3bb-58b1-aa77-ef7dca155b83','Delonix','c8a23135-19d3-4964-b58c-b9b4db9db029','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Delonix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8a22da7-7155-4b7a-9080-75b76a90fa80','','','a1957138-2c46-5bc8-9e18-befdcd6125ee','Campanulotes bidentatus compar (Burmeister, 1838)','(Burmeister, 1838)',1838,0,'308dfdd7-3920-51b4-8390-be477b287037','Campanulotes bidentatus compar','308dfdd7-3920-51b4-8390-be477b287037','Campanulotes bidentatus compar','a488c5d5-dcb8-5f4c-8d3d-b1c63475b0bc','Campanulotes bidentat compar','c8a22da7-7155-4b7a-9080-75b76a90fa80','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Campanulotes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8aa6e2e-cead-4b99-b7e5-097cebc038fa','','','e520b12e-50a2-5823-8f13-363b7cc3c967','Passalora cnidoscolicola U. Braun & F. Freire','U. Braun & F. Freire',0,0,'39ce7dbc-ca87-5685-9fc3-e31f4be7b0c7','Passalora cnidoscolicola','39ce7dbc-ca87-5685-9fc3-e31f4be7b0c7','Passalora cnidoscolicola','b1ccba60-3887-5561-a3eb-773fc0b0ba5f','Passalora cnidoscolicol','c8aa6e2e-cead-4b99-b7e5-097cebc038fa','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8a6acbe-555e-4293-bed0-7f923234b87d','','','9c982f2c-c4c7-523f-add6-03e541ccdab5','Scypholanceola','',0,0,'9c982f2c-c4c7-523f-add6-03e541ccdab5','Scypholanceola','9c982f2c-c4c7-523f-add6-03e541ccdab5','Scypholanceola','9c982f2c-c4c7-523f-add6-03e541ccdab5','Scypholanceola','c8a6acbe-555e-4293-bed0-7f923234b87d','Animalia|Arthropoda|Malacostraca|Amphipoda|Lanceolidae|Scypholanceola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8aa0663-9040-401f-9b96-298aad87c1d2','','','231c6da1-1f8c-5aa5-9081-697e99d79c2f','Pseudophycis barbata Gunther, 1863','Gunther, 1863',1863,0,'4d0ea2e5-2c91-5732-9908-138822665615','Pseudophycis barbata','4d0ea2e5-2c91-5732-9908-138822665615','Pseudophycis barbata','27f82f8b-825e-5fe4-a077-3ab16c4f733b','Pseudophycis barbat','c8aa0663-9040-401f-9b96-298aad87c1d2','Animalia|Chordata|Actinopterygii|Gadiformes|Moridae|Pseudophycis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8a66b35-b2ec-4155-af6a-84ca803d9a68','','','3415e6e8-c162-5751-a2df-74af8ddb1443','Senecio glaucophyllus subsp. toa C.J.Webb','C.J.Webb',0,0,'f9397f45-7233-57b6-82d8-8e3051199ad1','Senecio glaucophyllus toa','bd403ecd-2996-5917-82ec-c7052d361d3d','Senecio glaucophyllus subsp. toa','9db1ca11-301a-5263-b79b-42f9df404848','Senecio glaucophyll to','c8a66b35-b2ec-4155-af6a-84ca803d9a68','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8a75ae8-658e-4fec-9489-9be62e7111d6','','','0eeb44c4-a970-5183-b58d-31dbd1367f03','Lasiosphaeria ovina var. glabrata (Fr.) Sacc.','(Fr.) Sacc.',0,0,'f22bc8f6-a81b-50cc-815d-3da7267029b1','Lasiosphaeria ovina glabrata','6e0af94d-5460-543f-a05c-011fc4ee18f2','Lasiosphaeria ovina var. glabrata','74023149-9f1a-579d-9dae-af586ca84796','Lasiosphaeria ouin glabrat','ce3c73a4-e860-42dd-9ad2-bd48128c0bad','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8ab27b7-fc8a-474c-b2ed-2cf22a70e937','','','a1e1e1af-f4d4-5468-9f53-70b1a508755f','Echinoderes species B. Neuhaus','',0,0,'8dd4f987-ba19-5a58-80a0-3c9ec42ea3af','Echinoderes','8dd4f987-ba19-5a58-80a0-3c9ec42ea3af','Echinoderes','8dd4f987-ba19-5a58-80a0-3c9ec42ea3af','Echinoderes','c8ab27b7-fc8a-474c-b2ed-2cf22a70e937','Animalia|Kinorhyncha||Cyclorhagida|Echinoderidae|Echinoderes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c8a5ce73-1988-4e9b-b0fd-dfbcece16a81','','','6eb4278f-3870-504d-b8c9-e86b0fa43d44','Agaricus candidus Bolton','Bolton',0,0,'798a5aad-e2fd-5f5b-bdfc-493257393d03','Agaricus candidus','798a5aad-e2fd-5f5b-bdfc-493257393d03','Agaricus candidus','d177e970-3576-5273-9fe1-3e8c08b5384d','Agaricus candid','f21ab36b-e249-4f4d-8fd3-994de249cc9a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8add4b7-7fea-4d12-94ca-b2cc47157f3d','','','1b5699a8-5aad-579e-8e3f-45aaa67cef18','Subpelignus species','',0,0,'783fd232-2aa4-539c-8ce6-65dc282c77fa','Subpelignus','783fd232-2aa4-539c-8ce6-65dc282c77fa','Subpelignus','783fd232-2aa4-539c-8ce6-65dc282c77fa','Subpelignus','c8add4b7-7fea-4d12-94ca-b2cc47157f3d','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Subpelignus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c8ad97ae-1f2c-401f-ad0e-a51fe2446786','','','d5e70dac-43f5-5cb3-9b46-1ee28356cd2c','Corokia macrocarpa Kirk','Kirk',0,0,'ecffaa27-c4d0-58a2-bc95-b555b522a303','Corokia macrocarpa','ecffaa27-c4d0-58a2-bc95-b555b522a303','Corokia macrocarpa','4c10d0da-21cd-5623-be62-d0393235f16f','Corokia macrocarp','c8ad97ae-1f2c-401f-ad0e-a51fe2446786','Plantae|Tracheophyta|Magnoliopsida|Asterales|Argophyllaceae|Corokia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8acdcd2-1c43-4f49-ae09-e44b0a866153','','','49d4f8ac-8f59-561b-9f36-3f4761d0e2ae','Tedania battershilli Bergquist & Fromont, 1988','Bergquist & Fromont, 1988',1988,0,'ffeeb7aa-d325-51c9-919a-5acc62099123','Tedania battershilli','ffeeb7aa-d325-51c9-919a-5acc62099123','Tedania battershilli','0c114324-a7a1-5595-bd19-033ec2865741','Tedania battershill','c8acdcd2-1c43-4f49-ae09-e44b0a866153','Animalia|Porifera|Demospongiae|Poecilosclerida|Tedaniidae|Tedania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c663ded1-403b-4247-a832-51235cc69760','','','452b22df-3a95-54b7-906a-27fced361f79','Mycosphaerella taeniographa Petr.','Petr.',0,0,'d69430b6-f1e1-5aa7-acbb-a934e4ff338d','Mycosphaerella taeniographa','d69430b6-f1e1-5aa7-acbb-a934e4ff338d','Mycosphaerella taeniographa','2b4d3360-f2e0-58ac-a322-db99d82084ec','Mycosphaerella taeniograph','c663ded1-403b-4247-a832-51235cc69760','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8af805d-a97c-4b30-8315-0ab7dd638af7','','','9cb86bab-a92c-55e3-8d71-1d5ae92f3e24','Nematodirus spathiger (Railliet, 1896)','(Railliet, 1896)',1896,0,'606033ee-f632-5714-af0a-3f98b17c5071','Nematodirus spathiger','606033ee-f632-5714-af0a-3f98b17c5071','Nematodirus spathiger','606033ee-f632-5714-af0a-3f98b17c5071','Nematodirus spathiger','c8af805d-a97c-4b30-8315-0ab7dd638af7','Animalia|Nematoda|Secernentea|Strongylida|Molineidae|Nematodirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c662c086-23f1-4622-b5bd-e1e9a22603fe','','','315396d4-dbb6-52fc-a459-96cb410ebe70','Lagenosolenia eucerviculata McCulloch, 1977','McCulloch, 1977',1977,0,'cea3a59f-d491-558b-8755-3a20400e435f','Lagenosolenia eucerviculata','cea3a59f-d491-558b-8755-3a20400e435f','Lagenosolenia eucerviculata','08ad2fa0-b807-521d-829d-12a972d3c81f','Lagenosolenia euceruiculat','c662c086-23f1-4622-b5bd-e1e9a22603fe','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Lagenosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c66ab2a6-3971-42c1-b9bd-36e9133ca75b','','','724d3776-4c24-59f0-8d86-b2148940b00c','Polythrinciopsis phragmitis J. Walker','J. Walker',0,0,'dd6e6d6e-2cb7-581a-a28c-d78c266b9aac','Polythrinciopsis phragmitis','dd6e6d6e-2cb7-581a-a28c-d78c266b9aac','Polythrinciopsis phragmitis','5ece0c95-22f9-592c-a2f1-3ad65569ed55','Polythrinciopsis phragmit','c66ab2a6-3971-42c1-b9bd-36e9133ca75b','Fungi|Ascomycota||||Polythrinciopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c66ab070-c688-4332-a82d-5f7f49d977ef','','','fdbef7be-8672-574e-a568-11da575c4e21','Favulina hexagona (Williamson, 1848)','(Williamson, 1848)',1848,0,'cfa318b5-9dd6-5fb7-b73f-07df9994bd34','Favulina hexagona','cfa318b5-9dd6-5fb7-b73f-07df9994bd34','Favulina hexagona','848f679c-a001-59c4-aec8-0c8caddd9f40','Favulina hexagon','c66ab070-c688-4332-a82d-5f7f49d977ef','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Favulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c666d9ae-552e-48f3-8cfc-f18f9868276f','','','d05e6587-ecab-5a66-8eb7-66feca1c37df','Nitella cristata var. microcephala (Nordst.) R.D. Wood','(Nordst.) R.D. Wood',0,0,'4139c415-741e-58ad-b224-61f3c476d881','Nitella cristata microcephala','d1fef9ed-73ec-5f8a-8ac9-5e3510721a9b','Nitella cristata var. microcephala','0db6af4f-892a-5d39-ba48-2eecc9745522','Nitella cristat microcephal','c666d9ae-552e-48f3-8cfc-f18f9868276f','Plantae|Charophyta|Charophyceae|Charales|Characeae|Nitella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c66555a1-d323-4eda-91a8-dff8f0316589','','','c33a447e-91be-59ab-a90e-2f5cb4fd566d','Hygrochus granifer Broun, 1909','Broun, 1909',1909,0,'aa56a71e-6074-5858-be04-eb76df957256','Hygrochus granifer','aa56a71e-6074-5858-be04-eb76df957256','Hygrochus granifer','aa56a71e-6074-5858-be04-eb76df957256','Hygrochus granifer','c66555a1-d323-4eda-91a8-dff8f0316589','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hygrochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c66df537-ea92-47e6-92af-7498d8c96253','','','d21148df-eac2-52d4-b29d-0d344d78ad53','Mycosphaerella isariophora (Desm.) C.J. Johanson','(Desm.) C.J. Johanson',0,0,'4d74e338-be6b-578e-9430-d0e90ae4f3d6','Mycosphaerella isariophora','4d74e338-be6b-578e-9430-d0e90ae4f3d6','Mycosphaerella isariophora','1c85da94-ba07-56ad-812f-2325b4b5913f','Mycosphaerella isariophor','c66df537-ea92-47e6-92af-7498d8c96253','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c66c56b3-9e23-4df6-b91a-a9922ec1501e','','','9e59ab60-4e9c-57c7-8004-1fa87b4de4b8','Rocinela satagia Bruce, 2009','Bruce, 2009',2009,0,'75f9a69f-f6ed-5c42-8aed-31c9dcd353e7','Rocinela satagia','75f9a69f-f6ed-5c42-8aed-31c9dcd353e7','Rocinela satagia','b7bb14dc-a925-5b35-a139-423d09f56811','Rocinela satag','c66c56b3-9e23-4df6-b91a-a9922ec1501e','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Rocinela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c66d8ec7-f32d-4a9d-b312-f188dda11f5b','','','b6e5db00-9ea1-571c-b0c3-8f4557bf493f','Diatrypella tocciaeana De Not.','De',0,0,'ed8a9ab1-f4ca-50e5-86cd-be2178f92f8f','Diatrypella tocciaeana','ed8a9ab1-f4ca-50e5-86cd-be2178f92f8f','Diatrypella tocciaeana','995401f5-2837-5347-998f-ebff95c6f237','Diatrypella tocciaean','c66d8ec7-f32d-4a9d-b312-f188dda11f5b','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c66c85b9-1bdd-4750-9001-ffec63f0d35e','','','8fdc3d83-de33-53f0-86f3-1d35753586cd','Ustilago gardneri McKenzie & Vánky','McKenzie & Vánky',0,0,'cb7c7375-4cb6-5a83-80d8-ae184d1bef68','Ustilago gardneri','cb7c7375-4cb6-5a83-80d8-ae184d1bef68','Ustilago gardneri','a3228d75-9a29-5e0f-9e77-03df5065c4a5','Ustilago gardner','ab7c4340-eb17-4eb7-a882-3fd7a4e28b8c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6740006-18aa-4064-91aa-9450ef591335','','','771a67dd-1c06-5384-a4a8-c06be5a02121','Scraptogetus anthracinus Broun, 1893','Broun, 1893',1893,0,'a5170308-92dd-5c6d-86b0-1c356e96d9e6','Scraptogetus anthracinus','a5170308-92dd-5c6d-86b0-1c356e96d9e6','Scraptogetus anthracinus','8c2150e3-982a-5ca1-b7cd-dc5e8d400133','Scraptogetus anthracin','c6740006-18aa-4064-91aa-9450ef591335','Animalia|Arthropoda|Insecta|Coleoptera|Aderidae|Scraptogetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c679bcc7-47bf-429f-a6e9-33407a10ce1c','','','4afb4498-0300-5dd3-9e81-285ce60fa349','Calleida pacifica Erichson, 1842','Erichson, 1842',1842,0,'1d1196dd-09fa-51fb-978f-adb7415884ce','Calleida pacifica','1d1196dd-09fa-51fb-978f-adb7415884ce','Calleida pacifica','c141a439-2f7f-5473-8f99-d5dc1ad9223a','Calleida pacific','0f5c15ef-86e7-4b66-b822-4876c0179b57','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Calleida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c67ad93c-3996-426b-b487-9948e98078bf','','','271a3e93-264b-5818-a85c-a309159bed97','Stethaspis','',0,0,'271a3e93-264b-5818-a85c-a309159bed97','Stethaspis','271a3e93-264b-5818-a85c-a309159bed97','Stethaspis','271a3e93-264b-5818-a85c-a309159bed97','Stethaspis','c67ad93c-3996-426b-b487-9948e98078bf','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Stethaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c679edcc-4142-426b-90fc-e95e604c21df','','','b04c91db-9912-5351-a143-12e2b3fb5ace','Batrachospermum terawhiticum Entwisle & Foard','Entwisle & Foard',0,0,'9ddc969f-efcd-5fb8-b0d1-b7f8942035b3','Batrachospermum terawhiticum','9ddc969f-efcd-5fb8-b0d1-b7f8942035b3','Batrachospermum terawhiticum','ca6835bf-490b-58fe-8679-1a97c0714144','Batrachospermum terawhitic','c679edcc-4142-426b-90fc-e95e604c21df','Plantae|Rhodophyta|Florideophyceae|Batrachospermales|Batrachospermataceae|Batrachospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c682f764-9498-437e-8d65-571007f7cdd4','','','4f5c37e6-b3fe-5b31-8a18-e52fb2c5e430','Fellhanera semecarpi (Vain.) Vězda','(Vain.) Vězda',0,0,'be07452f-57b9-5fa0-badb-dcc7c6ac137f','Fellhanera semecarpi','be07452f-57b9-5fa0-badb-dcc7c6ac137f','Fellhanera semecarpi','6424f577-eed5-540a-9888-a36bc9c46439','Fellhanera semecarp','c682f764-9498-437e-8d65-571007f7cdd4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Fellhanera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c687a527-4fda-435f-ac4d-d945bbddb247','','','b839fbe5-48dd-555b-a785-a7ee829bdbca','Rouleina species A','',0,0,'348ff3d4-30ca-52c1-b9a7-ee8af66b8f28','Rouleina','348ff3d4-30ca-52c1-b9a7-ee8af66b8f28','Rouleina','348ff3d4-30ca-52c1-b9a7-ee8af66b8f28','Rouleina','c687a527-4fda-435f-ac4d-d945bbddb247','Animalia|Chordata|Actinopterygii|Osmeriformes|Alepocephalidae|Rouleina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c682e39b-4e88-480e-8f1c-df48a6b9c5ec','','','5a3fd3b9-09c0-5a92-8308-7fb6db95b3d6','Triticum acutum DC.','DC.',0,0,'e6400684-e24c-5719-ba48-c62d9e7a5269','Triticum acutum','e6400684-e24c-5719-ba48-c62d9e7a5269','Triticum acutum','0a8fe5f6-bd72-5863-b1f2-23cc57ca1bb2','Triticum acut','0d2ea85f-0d23-4739-9768-c5c389bcd684','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Triticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c690aef1-a9f1-47d7-b462-00295fbe4d08','','','74e240d1-9f9e-53dc-a4b1-a6ed61fd368b','Gymnosporangium ellisii (Berk.) Ellis','(Berk.) Ellis',0,0,'e8532360-5da4-51b0-9759-68c9a5b5185b','Gymnosporangium ellisii','e8532360-5da4-51b0-9759-68c9a5b5185b','Gymnosporangium ellisii','f8caf3bd-39ec-5b97-9f1a-4b9ecc8937e3','Gymnosporangium ellis','c690aef1-a9f1-47d7-b462-00295fbe4d08','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Gymnosporangiaceae|Gymnosporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c68a97fa-d3a1-418d-8fce-20b1bfd48309','','','f1ddc565-b3b9-5600-bc6e-c37549b488ae','Ploiariola','',0,0,'f1ddc565-b3b9-5600-bc6e-c37549b488ae','Ploiariola','f1ddc565-b3b9-5600-bc6e-c37549b488ae','Ploiariola','f1ddc565-b3b9-5600-bc6e-c37549b488ae','Ploiariola','c68a97fa-d3a1-418d-8fce-20b1bfd48309','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Ploiariola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c68d35e9-decf-4cb8-b994-11e8a1491d80','','','e1018cbe-425a-5296-a392-ff58eab55d5e','Acrocercops panacivagans (Watt, 1920)','(Watt, 1920)',1920,0,'b4818560-1b8f-5784-a486-db3ea9b8c5b6','Acrocercops panacivagans','b4818560-1b8f-5784-a486-db3ea9b8c5b6','Acrocercops panacivagans','3a790b50-0cc4-56e2-a34e-3accb40240aa','Acrocercops panaciuagans','c68d35e9-decf-4cb8-b994-11e8a1491d80','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Acrocercops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c68e13ae-8415-4ef1-bf2f-d5abd0fd5e81','','','322fedc6-5e42-5e06-b329-42ed49d5d0b6','Penicillium loliense Pitt','Pitt',0,0,'d707e67f-9900-5e97-9125-c5e6211dcdf0','Penicillium loliense','d707e67f-9900-5e97-9125-c5e6211dcdf0','Penicillium loliense','21e868f4-37aa-5d71-89e8-fca5c900868b','Penicillium loliens','c5e774be-6590-400f-a92d-803720126eda','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6944b24-fb7a-41b6-b9b7-074e7bb0f441','','','ac1ab62e-a795-593c-922e-805d2e077781','Paralia Heiberg','Heiberg',0,0,'567478c8-900c-5169-b8b7-e4dd263be475','Paralia','567478c8-900c-5169-b8b7-e4dd263be475','Paralia','567478c8-900c-5169-b8b7-e4dd263be475','Paralia','c6944b24-fb7a-41b6-b9b7-074e7bb0f441','Chromista|Ochrophyta|Bacillariophyceae|Paraliales|Paraliaceae|Paralia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6912f00-1b46-46ef-8af2-3b03c1a565ce','','','ba2ca5d0-78bf-52f3-afcd-a04ae11d7195','Paedomorpha','',0,0,'ba2ca5d0-78bf-52f3-afcd-a04ae11d7195','Paedomorpha','ba2ca5d0-78bf-52f3-afcd-a04ae11d7195','Paedomorpha','ba2ca5d0-78bf-52f3-afcd-a04ae11d7195','Paedomorpha','c6912f00-1b46-46ef-8af2-3b03c1a565ce','Animalia|Arthropoda|Insecta|Psocoptera|Elipsocidae|Paedomorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c69107f3-7093-4fd3-bbbc-171914152331','','','4c5dc3d0-928b-5c12-853d-1c59f1e9be6e','Xerocomellus cisalpinus (Simonini, H. Ladurner & Peintner) Klofac','(Simonini, H. Ladurner & Peintner) Klofac',0,0,'69029777-74e2-55ac-8028-dd4f602186d7','Xerocomellus cisalpinus','69029777-74e2-55ac-8028-dd4f602186d7','Xerocomellus cisalpinus','f11b7c08-19b6-5ebf-a7d8-33fd9902a523','Xerocomellus cisalpin','c69107f3-7093-4fd3-bbbc-171914152331','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Xerocomellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6917181-af64-40c0-962e-e608e962531f','','','564e2a50-9b37-525c-9d75-df8178b4f988','Perna','',0,0,'564e2a50-9b37-525c-9d75-df8178b4f988','Perna','564e2a50-9b37-525c-9d75-df8178b4f988','Perna','564e2a50-9b37-525c-9d75-df8178b4f988','Perna','c6917181-af64-40c0-962e-e608e962531f','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Perna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c694139c-6f05-4cdd-84c4-d067ef3b6812','','','50f35b9c-be0e-5498-9e52-762d197693ea','Galera coprophila Kühner','Kühner',0,0,'32a7c3ec-6f50-5583-a620-cee4e74d1df5','Galera coprophila','32a7c3ec-6f50-5583-a620-cee4e74d1df5','Galera coprophila','72050f47-5227-5b55-bad5-620c8f54055f','Galera coprophil','e0bbaa26-5fe6-4e9a-9aba-e341a6ba4102','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c69c47f6-cef5-4dec-96ce-23a417a1cfff','','','4a67b04b-b8e6-5ef6-97b6-5323f892f373','Albuca bracteata (Thunb.) J.C.Manning & Goldblatt','(Thunb.) J.C.Manning & Goldblatt',0,0,'753d27d1-c2a9-50c1-a97c-6804dcfe5903','Albuca bracteata','753d27d1-c2a9-50c1-a97c-6804dcfe5903','Albuca bracteata','e0f31870-d260-59fb-a39b-f47b34c7da44','Albuca bracteat','c69c47f6-cef5-4dec-96ce-23a417a1cfff','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Albuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6984d5b-c148-4521-8dad-34cadcff9bbe','','','6f04e304-82aa-5134-8c22-2871b5fd0d17','Thecaphora dactylidis Pass.','Pass.',0,0,'ab80e023-b276-58ab-addc-fc79a455339f','Thecaphora dactylidis','ab80e023-b276-58ab-addc-fc79a455339f','Thecaphora dactylidis','38ff7426-80c1-5b9b-abbe-84447430b56e','Thecaphora dactylid','3951f09e-f400-4e75-9669-ca55d304b2b0','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Thecaphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c69738c2-18b3-44c2-81e3-b02d4083253f','','','fdf84b67-9527-50c8-9725-30b4ad90c4ec','Scytinopogon angulisporus (Pat.) Corner','(Pat.) Corner',0,0,'a5c475e4-7c82-5269-9c90-09d43510c247','Scytinopogon angulisporus','a5c475e4-7c82-5269-9c90-09d43510c247','Scytinopogon angulisporus','ddf150c7-9cef-591e-ba4c-95209e742272','Scytinopogon angulispor','da1bfc21-9130-434a-8b81-63adf879bc7a','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Scytinopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6985f30-db35-4767-b54a-f4c9f67204d3','','','06c67b49-cc12-50b1-bea6-758ebc33db62','Asplenium raoulii var. colensoi (Colenso) Mett.','(Colenso) Mett.',0,0,'5f2c5c7f-9894-515c-9723-188b4b8a590a','Asplenium raoulii colensoi','819b3d5c-6567-5ef2-b9e4-2d078a8f007d','Asplenium raoulii var. colensoi','9db0462c-1376-5910-b3f9-8795d2d9a128','Asplenium raoul colenso','9862dbb2-7b53-4f48-bd74-cd7a7e7cdd7c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c69f8a61-5e49-475e-84d9-e422fafa0346','','','4564a585-32e0-5b17-96f7-a3694a028b79','Eleutherocarpida','',0,0,'4564a585-32e0-5b17-96f7-a3694a028b79','Eleutherocarpida','4564a585-32e0-5b17-96f7-a3694a028b79','Eleutherocarpida','4564a585-32e0-5b17-96f7-a3694a028b79','Eleutherocarpida','c69f8a61-5e49-475e-84d9-e422fafa0346','Animalia|Cnidaria|Staurozoa|Eleutherocarpida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6a5f8c0-ef77-421a-88b5-125d3014170f','','','f8791d19-51bf-5923-8d5f-3c834da8e2ed','Thoristella carmesina (Webster, 1908)','(Webster, 1908)',1908,0,'caa141fe-aa17-5140-86ba-7bf82b80b600','Thoristella carmesina','caa141fe-aa17-5140-86ba-7bf82b80b600','Thoristella carmesina','c4d5ac51-49db-5da4-9aeb-3bbde0f39945','Thoristella carmesin','c6a5f8c0-ef77-421a-88b5-125d3014170f','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Thoristella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7ecc53a-23e8-48c8-a8a2-0498993237a5','','','66c86d36-a599-5ff4-8773-90eeac264933','Podosporiella verticillata O''Gara','O''Gara',0,0,'7255c377-9b12-525a-bb65-4bf1bf578817','Podosporiella verticillata','7255c377-9b12-525a-bb65-4bf1bf578817','Podosporiella verticillata','554435f2-987c-52f7-afe2-60467a39362d','Podosporiella uerticillat','b2fd2ff2-dc69-4c51-a0cc-bdf62309431d','Fungi|Ascomycota||||Podosporiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7ea3cc5-f5b7-4269-9c34-d23d1757e556','','','19150a17-0e0a-53c3-8926-6fdb9ec8a76a','Riccardia multicorpora E.A.Br.','E.A.Br.',0,0,'90de03a9-438d-5b2f-8a38-fe65b8575474','Riccardia multicorpora','90de03a9-438d-5b2f-8a38-fe65b8575474','Riccardia multicorpora','9b059ff1-a3b6-56fb-8be8-dcc597850868','Riccardia multicorpor','d7ea3cc5-f5b7-4269-9c34-d23d1757e556','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6a496ad-29dd-46cc-906b-f647ad248d4c','','','347be007-6b49-52a7-9caf-7b90bc590feb','Scopula hybreasalis Walker, 1859','Walker, 1859',1859,0,'aea7abb7-af21-58b5-b7f3-2ed33ae1bb09','Scopula hybreasalis','aea7abb7-af21-58b5-b7f3-2ed33ae1bb09','Scopula hybreasalis','972aedfd-fc3b-5ec5-af2d-0c9ea5407ec9','Scopula hybreasal','550acdab-b910-416a-9bcd-086ce9f8214a','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Scopula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7ed3c63-2ff3-4340-95c0-eb4455adf219','','','d11a9a14-d2b5-5373-8af6-b17ba269a905','Hypnum tenuirostre Hook.','Hook.',0,0,'841fdbd3-9c18-5d40-9f65-596a479e9561','Hypnum tenuirostre','841fdbd3-9c18-5d40-9f65-596a479e9561','Hypnum tenuirostre','c4a60df4-10be-52ca-bc09-fc4304d163ab','Hypnum tenuirostr','b1e7f6b8-99b3-4dbd-8478-3a3d67a54fd3','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7f425b0-1656-4acd-b0e1-89d2561a8dbb','','','9ee8d2b9-d024-585b-956b-68cba0a24a98','Elodea canadensis Michx.','Michx.',0,0,'3bdc1194-42ae-590f-a0a9-866de676acea','Elodea canadensis','3bdc1194-42ae-590f-a0a9-866de676acea','Elodea canadensis','d071b50f-40d5-5222-95bd-2e43fc72c992','Elodea canadens','d7f425b0-1656-4acd-b0e1-89d2561a8dbb','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Hydrocharitaceae|Elodea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7f4dc2c-db09-4a5d-a32c-80f278f283ab','','','afd07224-5ac3-53c6-9746-54a150948ea3','Suidasia nesbitti Hughes, 1948','Hughes, 1948',1948,0,'23d8ec8e-86ba-5802-b9a0-49beee240cd1','Suidasia nesbitti','23d8ec8e-86ba-5802-b9a0-49beee240cd1','Suidasia nesbitti','a37f99c4-70b0-59ea-980a-d30e06c196c2','Suidasia nesbitt','d7f4dc2c-db09-4a5d-a32c-80f278f283ab','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Suidasiidae|Suidasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7ef122d-e9fe-4e53-b107-dd002412fb97','','','20a8ea30-92e4-5bea-a523-5198db84c4d3','Malpighia glabra L.','L.',0,0,'12ee2498-e114-5478-947e-4132c89d1170','Malpighia glabra','12ee2498-e114-5478-947e-4132c89d1170','Malpighia glabra','643a1223-c612-53fa-954d-10375734263b','Malpighia glabr','d7ef122d-e9fe-4e53-b107-dd002412fb97','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Malpighiaceae|Malpighia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7f3a4ee-a092-4503-91e9-b57db8de8ba3','','','ad98808b-61a3-5bc6-835a-b7adcb9af5ac','Eudolium bairdii (Verrill & S. Smith, 1881)','(Verrill & S. Smith, 1881)',1881,0,'283d3a2c-b472-5ecb-a0f0-2d76a9679ada','Eudolium bairdii','283d3a2c-b472-5ecb-a0f0-2d76a9679ada','Eudolium bairdii','553ce7a1-2d4f-5d23-87df-f1e801f2b8f8','Eudolium baird','d7f3a4ee-a092-4503-91e9-b57db8de8ba3','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Tonnidae|Eudolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7f80199-fd8a-4942-b607-597b1be62efe','','','622f43be-e080-5359-9300-9118e61e6532','Galleriinae','',0,0,'622f43be-e080-5359-9300-9118e61e6532','Galleriinae','622f43be-e080-5359-9300-9118e61e6532','Galleriinae','622f43be-e080-5359-9300-9118e61e6532','Galleriinae','d7f80199-fd8a-4942-b607-597b1be62efe','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7f7d9b3-25b4-4c16-a6f7-7cbddd701bae','','','857d7c50-0899-5d19-91c8-885efd28f0ad','×Sedadia amecamecana (Praeger) Moran','(Praeger) Moran',0,0,'72d073c9-da28-53ca-8547-554e7f9acf3f','Sedadia amecamecana','e98ff7cb-8568-526a-a2c1-aebf600df5cb','× Sedadia amecamecana','7114039b-8865-51c3-82b7-6211e3d32d51','Sedadia amecamecan','d7f7d9b3-25b4-4c16-a6f7-7cbddd701bae','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|×Sedadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('d7f5006b-6efc-47fd-af1d-7c32cbc1fa7f','','','b56b415e-03a6-5cca-9bac-03e6a0276687','Dumontinia L.M. Kohn','L.M. Kohn',0,0,'d7a81296-a903-5393-9b86-1170a6014f8e','Dumontinia','d7a81296-a903-5393-9b86-1170a6014f8e','Dumontinia','d7a81296-a903-5393-9b86-1170a6014f8e','Dumontinia','d7f5006b-6efc-47fd-af1d-7c32cbc1fa7f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Dumontinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7fd59d1-60bf-47e3-9849-3d6cb11468fe','','','2c21b714-b983-5c09-8c74-0b1dcb978d7a','Rhopalosiphum nymphaeae (Linnaeus, 1761)','(Linnaeus, 1761)',1761,0,'37684f98-0ac9-5e1c-bf31-21824843c620','Rhopalosiphum nymphaeae','37684f98-0ac9-5e1c-bf31-21824843c620','Rhopalosiphum nymphaeae','8348123f-1ceb-5a55-b6a9-8de257f4c90f','Rhopalosiphum nymphae','d7fd59d1-60bf-47e3-9849-3d6cb11468fe','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Rhopalosiphum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7fc581d-07c2-4e44-af70-42fe18178547','','','9a68a4a1-bcad-5bce-b5be-7ccfcd4da634','Fusobacterium nucleatum Knorr 1922','Knorr 1922',1922,0,'5711d903-deb0-5d6a-9ac3-804df7f97489','Fusobacterium nucleatum','5711d903-deb0-5d6a-9ac3-804df7f97489','Fusobacterium nucleatum','505c4162-f0ad-513b-b4cd-c3fe5ad51932','Fusobacterium nucleat','d7fc581d-07c2-4e44-af70-42fe18178547','Bacteria|Fusobacteriota|Fusobacteriia|Fusobacteriales|Fusobacteriaceae|Fusobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d7fe7beb-a61d-4ee0-b21b-94c9d8468011','','','7052ac82-6741-598f-8197-0e3c44d69324','Leucaspis','',0,0,'7052ac82-6741-598f-8197-0e3c44d69324','Leucaspis','7052ac82-6741-598f-8197-0e3c44d69324','Leucaspis','7052ac82-6741-598f-8197-0e3c44d69324','Leucaspis','d7fe7beb-a61d-4ee0-b21b-94c9d8468011','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Leucaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7fca994-636b-458b-b74a-c7bbb303ab7d','','','bed78869-c38f-5fed-a7fa-26e8557e8c55','Phyllosticta bacteriosperma Pass.','Pass.',0,0,'de348b9e-da4a-5f2e-88a0-2b47fe6127bc','Phyllosticta bacteriosperma','de348b9e-da4a-5f2e-88a0-2b47fe6127bc','Phyllosticta bacteriosperma','4daea5cb-59df-53cb-b3c7-450b99a6d442','Phyllosticta bacteriosperm','56db15f5-c431-4ed2-a3a6-88bc2108ca06','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7ff3571-6535-49fb-8aa7-234dc39d9491','','','32a5ac1f-4323-5f68-93f9-48c8cafba433','Molguloides glans Monniot, 1978','Monniot, 1978',1978,0,'2a2515b2-84ea-566e-a3c5-b45d92b8cbfc','Molguloides glans','2a2515b2-84ea-566e-a3c5-b45d92b8cbfc','Molguloides glans','2a2515b2-84ea-566e-a3c5-b45d92b8cbfc','Molguloides glans','d7ff3571-6535-49fb-8aa7-234dc39d9491','Animalia|Tunicata|Ascidiacea|Pleurogona|Molgulidae|Molguloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8023b6a-9b37-4bd5-ba0a-3537b0de0244','','','a1b97678-436e-5370-afef-93190c60f2f3','Phoma oleracea Sacc.','Sacc.',0,0,'2e1de3e2-af4a-5e15-8ec8-50585aa4f1ab','Phoma oleracea','2e1de3e2-af4a-5e15-8ec8-50585aa4f1ab','Phoma oleracea','f84b52ea-7303-5841-9cf4-8e385659264c','Phoma olerace','d8023b6a-9b37-4bd5-ba0a-3537b0de0244','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d802d3d2-02b3-4e8d-9b48-5a1132bd51af','','','9445a007-e0b8-5e4c-b969-f0f4bc47fd70','Morosaphycita Horak, 1997','Horak, 1997',1997,0,'0533fb4e-ee7d-55dd-ab5e-0b6cfe936767','Morosaphycita','0533fb4e-ee7d-55dd-ab5e-0b6cfe936767','Morosaphycita','0533fb4e-ee7d-55dd-ab5e-0b6cfe936767','Morosaphycita','d802d3d2-02b3-4e8d-9b48-5a1132bd51af','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Morosaphycita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8014dbb-4b06-48eb-827d-c4bdb7dccadc','','','c12dd6ec-135b-5f54-b4ff-eb1d2d649c1e','Scoparia agana Meyrick, 1912','Meyrick, 1912',1912,0,'ebff2690-7a24-5525-9962-e6dd54a7b1bf','Scoparia agana','ebff2690-7a24-5525-9962-e6dd54a7b1bf','Scoparia agana','7f881303-120d-5f41-90e2-7c34bcc500c1','Scoparia agan','9a227bb1-a92e-4c9f-9116-99ef9cf8483f','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d80c14a2-81c5-462c-a407-052173c9c640','','','6885eb86-9e61-56d3-b2cb-b34be74a666d','Haplocylix littoreus (Forster, 1801)','(Forster, 1801)',1801,0,'52c12bda-e4e0-5209-85c2-bdaad9d998ad','Haplocylix littoreus','52c12bda-e4e0-5209-85c2-bdaad9d998ad','Haplocylix littoreus','2cb265ef-10b4-596e-8515-0bfa8ef6bf28','Haplocylix littore','d80c14a2-81c5-462c-a407-052173c9c640','Animalia|Chordata|Actinopterygii|Perciformes|Gobiesocidae|Haplocylix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d80c109a-3e35-404f-8c62-7067e6693165','','','7e012e2e-3512-5d8a-9cce-3138a862a8ab','Atopida proba Sharp, 1878','Sharp, 1878',1878,0,'69e04c0e-6cb9-5d36-993b-2eb7a9b8217b','Atopida proba','69e04c0e-6cb9-5d36-993b-2eb7a9b8217b','Atopida proba','54f343ad-2635-59c9-bb91-44ed9e691cda','Atopida prob','d80c109a-3e35-404f-8c62-7067e6693165','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d80afb0a-e118-4db6-9fbf-725dc42ba445','','','ed29e59a-521c-5963-8250-777d4003b019','Orbilia piloboloides J.H. Haines & Egger','J.H. Haines & Egger',0,0,'3d2d051f-ab66-5b4f-be1f-ba65a661d6da','Orbilia piloboloides','3d2d051f-ab66-5b4f-be1f-ba65a661d6da','Orbilia piloboloides','84852bfe-4f4c-5107-b7ed-a4d4dd5c521a','Orbilia piloboloid','ad6195a5-1fe3-4440-a36f-2594bd4de8da','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Orbilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d81202c2-0ac4-4cf7-9f42-24e9e08dc20f','','','6a201de8-627f-51f4-8b56-1c4c8b793527','Macroscytalus glabrus (Broun, 1881)','(Broun, 1881)',1881,0,'7a265028-fb01-5f8e-96ac-df46acf883fe','Macroscytalus glabrus','7a265028-fb01-5f8e-96ac-df46acf883fe','Macroscytalus glabrus','d0780764-4c5c-5b96-8ae7-0647a64e9c6a','Macroscytalus glabr','d81202c2-0ac4-4cf7-9f42-24e9e08dc20f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Macroscytalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d80db92b-1ec1-414e-9d03-2a9abba238ab','','','3f2b7d8f-b0cd-5a79-8379-28cbd449c6a1','Colpodes bidens Chaudoir, 1878','Chaudoir, 1878',1878,0,'b646436c-a398-50b3-bb94-793bc048b3b6','Colpodes bidens','b646436c-a398-50b3-bb94-793bc048b3b6','Colpodes bidens','b646436c-a398-50b3-bb94-793bc048b3b6','Colpodes bidens','22955722-dc9c-4065-bde7-6cf32870c4e8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Colpodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d81029be-3ae4-430d-b690-73f0d6990e1d','','','77e2beb0-19c3-5ee8-8ff7-9c4795f362c3','Hydnotrya carnea (Corda) Zobel','(Corda) Zobel',0,0,'df21a10d-e1f2-51ae-81b6-09920a3b4c1f','Hydnotrya carnea','df21a10d-e1f2-51ae-81b6-09920a3b4c1f','Hydnotrya carnea','7e50cbbb-a588-587c-bbdb-17ebc0cab8f7','Hydnotrya carne','7a9ed79a-d8c8-4654-8f18-56efd98a1f79','Fungi|Ascomycota|Pezizomycetes|Pezizales|Discinaceae|Hydnotrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d80f6e5b-3d15-4d4d-a6ef-c306ad1affc2','','','0418dbd6-d4e9-5bbc-b0a2-8662b2964ead','Himantocladium implanum (Mitt.) M.Fleisch.','(Mitt.) M.Fleisch.',0,0,'a9503ce5-69de-582f-b778-d2f47cb2a6b6','Himantocladium implanum','a9503ce5-69de-582f-b778-d2f47cb2a6b6','Himantocladium implanum','0f9e135b-05fb-57b9-8cf6-dda515e1da82','Himantocladium implan','d80f6e5b-3d15-4d4d-a6ef-c306ad1affc2','Plantae||Bryopsida|Hypnales|Neckeraceae|Himantocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d815d794-b082-4cf1-9635-09b3b209e0de','','','68c275ed-5dca-5529-8286-2bc797aa83ea','Doxantha Miers','Miers',0,0,'fd595c15-5db2-5b35-9217-a3e290ecebe2','Doxantha','fd595c15-5db2-5b35-9217-a3e290ecebe2','Doxantha','fd595c15-5db2-5b35-9217-a3e290ecebe2','Doxantha','24faf6a7-9b90-482e-a0bc-6dbc77e63970','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Doxantha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8137d3c-7d64-4d62-93f9-2de1b2f2e2f0','','','2f00d1a9-9464-5038-90a1-a35c3a6b1f16','Pertusaria otagoana D.J.Galloway','D.J.Galloway',0,0,'5991224a-254f-53fb-86ff-ba654616c54d','Pertusaria otagoana','5991224a-254f-53fb-86ff-ba654616c54d','Pertusaria otagoana','e33580e1-07f5-5331-96a3-2d94c3a23595','Pertusaria otagoan','d8137d3c-7d64-4d62-93f9-2de1b2f2e2f0','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8175cb8-ef1b-44f5-bdfe-d3825bb9f23a','','','6b10c020-4f86-5b68-902b-1f3bcb6e89f2','Adelacerithium','',0,0,'6b10c020-4f86-5b68-902b-1f3bcb6e89f2','Adelacerithium','6b10c020-4f86-5b68-902b-1f3bcb6e89f2','Adelacerithium','6b10c020-4f86-5b68-902b-1f3bcb6e89f2','Adelacerithium','d8175cb8-ef1b-44f5-bdfe-d3825bb9f23a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triphoridae|Adelacerithium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8223459-813d-444f-a3f1-6a8f234b3a72','','','244a6294-957c-517c-93c2-ccd23617c1f6','Phylacteophaga','',0,0,'244a6294-957c-517c-93c2-ccd23617c1f6','Phylacteophaga','244a6294-957c-517c-93c2-ccd23617c1f6','Phylacteophaga','244a6294-957c-517c-93c2-ccd23617c1f6','Phylacteophaga','d8223459-813d-444f-a3f1-6a8f234b3a72','Animalia|Arthropoda|Insecta|Hymenoptera|Pergidae|Phylacteophaga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d81cca80-11aa-4435-85ad-80d27b8a232f','','','6bc66e33-fc5c-564c-8d32-b0bbb2746d2e','Lomaria rotundifolia Colenso','Colenso',0,0,'88e63792-c20a-530a-b1b4-269237100efc','Lomaria rotundifolia','88e63792-c20a-530a-b1b4-269237100efc','Lomaria rotundifolia','026cbb2d-25f1-542d-bd32-809501d6f657','Lomaria rotundifol','a49bcdbc-d210-4302-af50-9204bcb5032b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8227db6-ce42-444c-a6a6-c3c94d049481','','','57f696b8-67ad-550a-ac07-a65c3d1e05df','Aphanocladia delicatula (Hook.f. & Harv.) Falkenb.','(Hook.f. & Harv.) Falkenb.',0,0,'c06ebff2-f8d2-596a-ab8a-428002c06804','Aphanocladia delicatula','c06ebff2-f8d2-596a-ab8a-428002c06804','Aphanocladia delicatula','fc601a38-0ffa-5f61-9adc-1750142b1c2c','Aphanocladia delicatul','d8227db6-ce42-444c-a6a6-c3c94d049481','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Aphanocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d820dfea-c73c-42ea-8730-faeb8f5f5baf','','','0597a321-2467-5b30-a0cc-931c785470fb','Schizaeales Schimp.','Schimp.',0,0,'fa5162d0-d7aa-56c8-9746-239f893243a9','Schizaeales','fa5162d0-d7aa-56c8-9746-239f893243a9','Schizaeales','fa5162d0-d7aa-56c8-9746-239f893243a9','Schizaeales','d820dfea-c73c-42ea-8730-faeb8f5f5baf','Plantae|Tracheophyta|Polypodiopsida|Schizaeales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('d82875d2-828a-4318-9734-39fef417de34','','','072744df-5153-5029-8b78-241abaf904f9','Mimachlamys sanguinea (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'75bb89dc-2f11-5eba-8930-8ab2bdf400d7','Mimachlamys sanguinea','75bb89dc-2f11-5eba-8930-8ab2bdf400d7','Mimachlamys sanguinea','6ec06855-48c6-54ee-a21d-586e0e1da3b3','Mimachlamys sanguine','d82875d2-828a-4318-9734-39fef417de34','Animalia|Mollusca|Bivalvia|Pterioida|Pectinidae|Mimachlamys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8284f11-d6e4-455c-9f52-5fcaacad8637','','','91a70207-d381-5aee-a905-be181122fbb3','Ramaria capitata Corner','Corner',0,0,'68d0ebd2-313a-543e-adff-c0f2e0fbdc84','Ramaria capitata','68d0ebd2-313a-543e-adff-c0f2e0fbdc84','Ramaria capitata','c427d460-7cd1-5496-8e17-981b048aef69','Ramaria capitat','d8284f11-d6e4-455c-9f52-5fcaacad8637','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8246527-3955-4c63-a9df-b69f5c73ada7','','','bac4e185-9f04-5705-a131-ef6bab67307d','Tervia species P927','',0,0,'890ce0eb-acc9-59d6-ac13-3e011dcdcfbd','Tervia','890ce0eb-acc9-59d6-ac13-3e011dcdcfbd','Tervia','890ce0eb-acc9-59d6-ac13-3e011dcdcfbd','Tervia','d8246527-3955-4c63-a9df-b69f5c73ada7','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Terviidae|Tervia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d828e1a2-c7a3-405f-9d8e-40b6a5bccafe','','','d31b56ad-5a0f-5a17-971c-904e1566df02','Petroica marrineri (Mathews & Iredale, 1913)','(Mathews & Iredale, 1913)',1913,0,'ef1e9aa6-fd32-5f69-8800-e4ade001ff4c','Petroica marrineri','ef1e9aa6-fd32-5f69-8800-e4ade001ff4c','Petroica marrineri','5f891537-0250-5f01-beaa-130474dfdc36','Petroica marriner','d828e1a2-c7a3-405f-9d8e-40b6a5bccafe','Animalia|Chordata|Aves|Passeriformes|Petroicidae|Petroica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d825a5ed-6a6c-4352-bac9-f02d5939f573','','','563c30a2-e24f-5db8-9b28-f56213947710','Entoloma cerinum E. Horak','E. Horak',0,0,'5efaa5e3-b1c4-5991-8307-b871b687670e','Entoloma cerinum','5efaa5e3-b1c4-5991-8307-b871b687670e','Entoloma cerinum','a5df7d83-f89d-59e5-96c3-9195c412a6af','Entoloma cerin','d825a5ed-6a6c-4352-bac9-f02d5939f573','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d70b2815-fe80-4555-b271-246e6b894f05','','','f5d63b44-2205-5f88-bdf9-5a080c6dd3eb','Xanthomonas campestris pv. graminis (Egli et al. 1975) Dye, 1978','(Egli et al. 1975) Dye, 1978',1975,0,'feb3c255-9541-5055-9ced-281db29b4bb9','Xanthomonas campestris graminis','b4fd2108-7875-554f-b83b-f650048b2b04','Xanthomonas campestris pv. graminis','2558e48b-b40d-5890-9fc2-35387d045dfa','Xanthomonas campestr gramin','094490d6-84ee-4248-a620-eeab9431138f','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('d82a8ef5-9efb-41a9-9edd-73d34d97ff4d','','','0eccc522-5a41-56bc-9d57-de8dc5dd1cfe','Cosmarium parvulum Brébisson','Brébisson',0,0,'e24b1162-53d6-5ebd-9c8c-d1be7192f8da','Cosmarium parvulum','e24b1162-53d6-5ebd-9c8c-d1be7192f8da','Cosmarium parvulum','c76b648e-7313-59b8-a187-fb7cebbb741c','Cosmarium paruul','d82a8ef5-9efb-41a9-9edd-73d34d97ff4d','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d70f767a-0857-4026-9b38-97b50c532689','','','267659c5-8061-56b9-9d25-4ca3926a41f1','Scirpus platycarpus S.T.Blake','S.T.Blake',0,0,'9cfdaab7-adaa-5059-beec-d9ba8dc6fedb','Scirpus platycarpus','9cfdaab7-adaa-5059-beec-d9ba8dc6fedb','Scirpus platycarpus','babd3c11-a8f7-5072-9700-8641a4a53008','Scirpus platycarp','45fd6ea2-33b8-4ab2-804f-49e0ce1f7990','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7186c9f-b562-40cd-9bb3-009cd3928e96','','','f6122bfc-0e10-5629-b498-20df7f7c49c8','Balistica foveata (Broun, 1881)','(Broun, 1881)',1881,0,'2ae417a5-dd64-5367-851a-701e8973a1d3','Balistica foveata','2ae417a5-dd64-5367-851a-701e8973a1d3','Balistica foveata','9f5b8347-14a1-5e7c-9110-1f5b0e4fceef','Balistica foueat','d7186c9f-b562-40cd-9bb3-009cd3928e96','Animalia|Arthropoda|Insecta|Coleoptera|Eucnemidae|Balistica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d70cbd4b-8128-42ee-8e77-e524457bf0eb','','','db8fc023-7979-5986-9646-bf3e7473a327','Poecilohetaerella dubiosa Tonnoir & Malloch, 1926','Tonnoir & Malloch, 1926',1926,0,'bc62c29c-2fe2-5cf5-8772-54c26c4e3714','Poecilohetaerella dubiosa','bc62c29c-2fe2-5cf5-8772-54c26c4e3714','Poecilohetaerella dubiosa','8483186b-dd95-5074-ab4e-7aa2d2f39f82','Poecilohetaerella dubios','d70cbd4b-8128-42ee-8e77-e524457bf0eb','Animalia|Arthropoda|Insecta|Diptera|Lauxaniidae|Poecilohetaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d71419bc-6b20-4afb-b345-e54134ca77df','','','bab1f40e-8d48-5aeb-bba4-91721ce0f6cc','Megaceros flagellaris (Mitt.) Steph.','(Mitt.) Steph.',0,0,'0b69c0d1-6e7f-5bda-9dd4-3de0bacb58ff','Megaceros flagellaris','0b69c0d1-6e7f-5bda-9dd4-3de0bacb58ff','Megaceros flagellaris','3947b7eb-d6be-55bd-bb6a-9cdb2a60296f','Megaceros flagellar','d71419bc-6b20-4afb-b345-e54134ca77df','Plantae|Anthocerotophyta|Anthocerotopsida|Dendrocerotales|Dendrocerotaceae|Megaceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d71bb08a-a8ce-4051-8ad0-143d68090f9d','','','090bb038-260d-5b53-b7b3-206647fbf757','Haplinis brevipes (Blest, 1979)','(Blest, 1979)',1979,0,'bf940ba0-b6be-5ea3-8bf4-6b28af84804f','Haplinis brevipes','bf940ba0-b6be-5ea3-8bf4-6b28af84804f','Haplinis brevipes','cc9cf0a8-b0db-5ed3-8855-be2fc294b198','Haplinis breuip','d71bb08a-a8ce-4051-8ad0-143d68090f9d','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d71e5a60-ae96-40d5-993b-57cca1607b5d','','','a3a5b43c-96a4-57fb-8ac1-f2a5009ef7f1','Surirella bifrons Ehrenberg','Ehrenberg',0,0,'3cdc7c05-42f6-5aa4-bb6f-d88ee6345115','Surirella bifrons','3cdc7c05-42f6-5aa4-bb6f-d88ee6345115','Surirella bifrons','3cdc7c05-42f6-5aa4-bb6f-d88ee6345115','Surirella bifrons','d71e5a60-ae96-40d5-993b-57cca1607b5d','Chromista|Ochrophyta|Bacillariophyceae|Surirellales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d72015d3-4781-4421-9c43-7b59168618ba','','','7563a564-ad8d-5063-8c13-3c2dbdc147fe','Microporella lineata Canu & Bassler, 1929','Canu & Bassler, 1929',1929,0,'cc389711-5e9c-51a3-b3ae-379eddcd64c9','Microporella lineata','cc389711-5e9c-51a3-b3ae-379eddcd64c9','Microporella lineata','8c7836de-275b-571c-83ec-f008cf0368bf','Microporella lineat','d72015d3-4781-4421-9c43-7b59168618ba','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporellidae|Microporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d719658c-40b2-4010-8b8d-e3588d73431b','','','1d3b25e7-9f3b-531f-8d2c-51fc9b8b2628','Baeopterus robustus Lamb, 1909','Lamb, 1909',1909,0,'744ad685-989e-5c91-b466-04436db2eac5','Baeopterus robustus','744ad685-989e-5c91-b466-04436db2eac5','Baeopterus robustus','f246d48a-a461-5b62-bfd4-a7f3c8c4f2c0','Baeopterus robust','d719658c-40b2-4010-8b8d-e3588d73431b','Animalia|Arthropoda|Insecta|Diptera|Coelopidae|Baeopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d727b556-413f-4a70-9ff8-4c3d8cda07f9','','','b1822213-89c6-591b-b4b4-e629cfb1a6ad','Melophagus ovinus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'7006bfb4-c54d-531a-aa62-6c23d5ad2eda','Melophagus ovinus','7006bfb4-c54d-531a-aa62-6c23d5ad2eda','Melophagus ovinus','1a8fc247-0ccc-5eb4-9d50-80e0e2b0640c','Melophagus ouin','d727b556-413f-4a70-9ff8-4c3d8cda07f9','Animalia|Arthropoda|Insecta|Diptera|Hippoboscidae|Melophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d72344d8-784b-4b9c-a917-5ef03d6e9210','','','fed8307e-96aa-5a7e-986f-7db57b64311a','Satureja calamintha (L.) Scheele','(L.) Scheele',0,0,'825b59d0-d757-5e5c-b802-09de5f9960d0','Satureja calamintha','825b59d0-d757-5e5c-b802-09de5f9960d0','Satureja calamintha','1ca26929-3b04-5fe7-92f3-5e9f5b6f7b68','Satureja calaminth','dcb720e4-bab6-4b6c-ae34-ecb86bcb2c39','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Satureja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d72d523b-2434-4883-ac17-4ecb7440d45f','','','f47ea81c-c05b-5158-a4d5-c11373ffdc79','Acanthocerotaceae Crawford','Crawford',0,0,'9ded969c-f94d-5e53-9ead-f9effd4b8f15','Acanthocerotaceae','9ded969c-f94d-5e53-9ead-f9effd4b8f15','Acanthocerotaceae','9ded969c-f94d-5e53-9ead-f9effd4b8f15','Acanthocerotaceae','d72d523b-2434-4883-ac17-4ecb7440d45f','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Acanthocerotaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d72bcf03-4362-43f1-944a-9abad27329d2','','','f5d40b23-fe87-51ea-b03a-8855e24c99a9','Amaryllis candida Lindl.','Lindl.',0,0,'e8eb4106-b277-53d5-8d35-9f857e6ca5e8','Amaryllis candida','e8eb4106-b277-53d5-8d35-9f857e6ca5e8','Amaryllis candida','936a2c6c-e6a5-5d6c-8f35-701069025bb6','Amaryllis candid','318b90cf-8aa2-4318-aee9-4aafed34b727','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Amaryllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d72b1f1e-7732-40d5-9f08-8cc8eafdd9d6','','','f19ec32d-f301-5cf6-84ac-65a726597d1e','Uredo restionum Nees','Nees',0,0,'136b2004-b92c-5914-a1ad-91d70426448e','Uredo restionum','136b2004-b92c-5914-a1ad-91d70426448e','Uredo restionum','e08c7e25-b736-5f1e-a4d4-2439a8be4572','Uredo restion','d82b7df1-3789-4b19-aa53-b8947a03daa3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d72cab23-f2d4-41f8-94a7-f9477659ae7e','','','966ca13b-13b1-5074-80f7-438440cbc171','Philodina grandis Milne, 1916','Milne, 1916',1916,0,'085fc527-2d88-57b4-9cce-4f6623b4925b','Philodina grandis','085fc527-2d88-57b4-9cce-4f6623b4925b','Philodina grandis','ec932b91-b6ee-5afa-9448-cd9c64a379c4','Philodina grand','d72cab23-f2d4-41f8-94a7-f9477659ae7e','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Philodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d72f431e-5b67-459c-a571-18f85510c043','','','9114b737-e02d-527b-a48f-39884697b332','Entomobrya nigranota','',0,0,'9114b737-e02d-527b-a48f-39884697b332','Entomobrya nigranota','9114b737-e02d-527b-a48f-39884697b332','Entomobrya nigranota','9b5c274e-4aba-5b90-b253-0b22a34a0796','Entomobrya nigranot','d72f431e-5b67-459c-a571-18f85510c043','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d72df748-43ca-437b-9c4b-1b0c62e4103b','','','05753845-cd84-550d-aff1-7f952b5b3918','Lachnellula calycina Sacc.','Sacc.',0,0,'55790381-f30f-5af4-bb62-2fc52a20be25','Lachnellula calycina','55790381-f30f-5af4-bb62-2fc52a20be25','Lachnellula calycina','9173ba4d-a544-5157-8690-570aaacafba2','Lachnellula calycin','d72df748-43ca-437b-9c4b-1b0c62e4103b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d72ea3f5-e9ad-416d-942a-3ee501c40022','','','af2d5c04-dc9a-565d-ad0b-903e4798893e','Thelidium papulare (Fr.) Arnold','(Fr.) Arnold',0,0,'f9d39201-339c-58c5-bb67-a0203556f065','Thelidium papulare','f9d39201-339c-58c5-bb67-a0203556f065','Thelidium papulare','edc12414-96de-5e66-8bf6-8918e51a39da','Thelidium papular','d72ea3f5-e9ad-416d-942a-3ee501c40022','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Thelidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7311621-062d-4d29-98b3-ce9bd133d759','','','756d42c1-adbb-53dd-bea8-dde8a2b66c55','Rakaia macra Boyer & Giribet, 2003','Boyer & Giribet, 2003',2003,0,'04f74458-c499-5241-9687-fa74fec866b3','Rakaia macra','04f74458-c499-5241-9687-fa74fec866b3','Rakaia macra','c09dffc4-7dea-5b55-977f-e8f1d21e1412','Rakaia macr','d7311621-062d-4d29-98b3-ce9bd133d759','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Rakaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d73e8d82-91a5-4ceb-a5a9-1387ae7e139b','','','e927a95d-2076-5c75-8029-4ea71f19faeb','Aecidium spissum Syd. & P. Syd.','Syd. & P. Syd.',0,0,'6529d8ad-2c28-574b-af1b-92c441662cc3','Aecidium spissum','6529d8ad-2c28-574b-af1b-92c441662cc3','Aecidium spissum','acfff4ab-5dc6-5147-9fd4-62b5b269203e','Aecidium spiss','d73e8d82-91a5-4ceb-a5a9-1387ae7e139b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d73a80cf-3ca3-4bd4-8ef7-4a450bfd25de','','','d89e94ed-5fdc-5207-a9da-2239fd1ec75b','Xanthidium armatum Bréb. in Ralfs','Bréb. in Ralfs',0,0,'30cb589a-eb2b-5da4-b993-97d08c26702b','Xanthidium armatum','30cb589a-eb2b-5da4-b993-97d08c26702b','Xanthidium armatum','37c1e1a7-20d4-5de2-a574-191d5badd7b8','Xanthidium armat','d73a80cf-3ca3-4bd4-8ef7-4a450bfd25de','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d73ca027-ced3-4a9a-a55e-b690d520e1bb','','','9aa15d61-c6e9-5b20-a3c8-ec1083d804cd','Marrus antarcticus Totton, 1954','Totton, 1954',1954,0,'00c0c2eb-41f5-5ba3-b951-331b184ed7f2','Marrus antarcticus','00c0c2eb-41f5-5ba3-b951-331b184ed7f2','Marrus antarcticus','1ac47956-34e1-5b39-b901-4494bb77441b','Marrus antarctic','d73ca027-ced3-4a9a-a55e-b690d520e1bb','Animalia|Cnidaria|Hydrozoa|Siphonophora|Agalmatidae|Marrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7360a81-4b5e-4850-b25a-ebe3e0199c70','','','4f9a3451-9aa5-5e32-bb43-e4f2af5f32d9','Agaricus ocior Pers.','Pers.',0,0,'3fa7d715-609e-5751-96a9-200c407e1866','Agaricus ocior','3fa7d715-609e-5751-96a9-200c407e1866','Agaricus ocior','3fa7d715-609e-5751-96a9-200c407e1866','Agaricus ocior','83a2568f-5607-4c07-b21a-44dfc3042bd3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d74676c9-3628-4d6f-bbeb-47ab026b718e','','','884043a3-4b44-5980-a7b3-919e84277a37','Scirtothrips inermis Priesner, 1933','Priesner, 1933',1933,0,'9c1f59c0-69e0-53f7-89f8-9d5cab71366b','Scirtothrips inermis','9c1f59c0-69e0-53f7-89f8-9d5cab71366b','Scirtothrips inermis','5f2f9537-736f-5669-9e9f-571cb6358b3d','Scirtothrips inerm','d74676c9-3628-4d6f-bbeb-47ab026b718e','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Scirtothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d73edb3c-e6ad-4f73-b857-b17c96d49d1d','','','40fc416c-2bfd-5aa8-a733-2c1cf40e6903','Tracheophyta','',0,0,'40fc416c-2bfd-5aa8-a733-2c1cf40e6903','Tracheophyta','40fc416c-2bfd-5aa8-a733-2c1cf40e6903','Tracheophyta','40fc416c-2bfd-5aa8-a733-2c1cf40e6903','Tracheophyta','d73edb3c-e6ad-4f73-b857-b17c96d49d1d','Plantae|Tracheophyta||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('d73fbbdc-619b-4ce3-93c0-b0a15c0bf7a7','','','f59e8626-db0d-5f1d-9d51-ffbfe85774b8','Bomarea frondea Mast.','Mast.',0,0,'911e55db-9020-5272-89c9-793394ae010c','Bomarea frondea','911e55db-9020-5272-89c9-793394ae010c','Bomarea frondea','3d4ed681-53b5-548d-8fc2-805dadc2b31c','Bomarea fronde','f932e653-ba1d-4e20-bc97-c4043335fbbc','Plantae|Tracheophyta|Magnoliopsida|Liliales|Alstroemeriaceae|Bomarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d74bfa65-4c0e-42cf-aca6-12d25b67490a','','','83b8103f-75e1-5af7-b718-a8db5ebb3881','Nebela longicollis Penard, 1890','Penard, 1890',1890,0,'0dea31dc-2f8d-5cb8-9537-84fd2413241d','Nebela longicollis','0dea31dc-2f8d-5cb8-9537-84fd2413241d','Nebela longicollis','1067af71-ba12-57ba-ae1f-fe40bd3adce3','Nebela longicoll','d74bfa65-4c0e-42cf-aca6-12d25b67490a','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Nebelidae|Nebela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d748341b-e0d4-4459-974c-2aa9623d0915','','','a4326d06-9bd6-5888-b955-f9f995a961b3','Ruegeria atlantica (Rüger and Höfle 1992) Uchino et al., 1999','(Rüger and Höfle 1992) Uchino et al., 1999',1992,0,'d9f36ee7-3010-5548-9d06-1cb8bd6c9119','Ruegeria atlantica','d9f36ee7-3010-5548-9d06-1cb8bd6c9119','Ruegeria atlantica','ca478bef-5cd4-5977-b5c2-9543f0853484','Ruegeria atlantic','d748341b-e0d4-4459-974c-2aa9623d0915','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodobacterales|Rhodobacteraceae|Ruegeria','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('d74bcdca-c6ba-4237-9f30-b4d3c40f054d','','','521da4de-f309-558a-a807-8b5dc531059d','Synthecium megathecum Billard, 1925','Billard, 1925',1925,0,'7314b252-1025-5241-9052-379a7ff49a9a','Synthecium megathecum','7314b252-1025-5241-9052-379a7ff49a9a','Synthecium megathecum','8c00ecc5-6c73-5736-bb5f-3efd5499c3c9','Synthecium megathec','d74bcdca-c6ba-4237-9f30-b4d3c40f054d','Animalia|Cnidaria|Hydrozoa|Leptothecata|Syntheciidae|Synthecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7512a36-f5d4-4f21-bd07-11a6117d2c4d','','','f2de2d21-6aef-5b61-aed2-b34f85e930e3','Sebacina cinerea Bres.','Bres.',0,0,'77c84f66-77d8-5358-bb12-541bcf706b57','Sebacina cinerea','77c84f66-77d8-5358-bb12-541bcf706b57','Sebacina cinerea','445dee67-c5a6-517d-bfea-7e516c35384d','Sebacina cinere','29ffa60e-d691-40b4-b5f1-913180c9d865','Fungi|Basidiomycota|Agaricomycetes|Sebacinales|Sebacinaceae|Sebacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d74ee728-0792-484a-8b91-18a652f881bc','','','515fcc5d-e5b8-568b-9940-aa87d1e0190e','Odontosyllis picta (Kinberg, 1866)','(Kinberg, 1866)',1866,0,'9fb97296-ed1c-5e5c-8ac7-710e2a5ecb9b','Odontosyllis picta','9fb97296-ed1c-5e5c-8ac7-710e2a5ecb9b','Odontosyllis picta','77f970f4-da34-52b1-b0c4-fe756806869d','Odontosyllis pict','d74ee728-0792-484a-8b91-18a652f881bc','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Odontosyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d75236bc-e7dc-4c1b-afbe-23e21a89d9b6','','','9f70a792-42a6-5524-982a-e180b391b1c6','Cystinarius subgemmeus (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'9fbd1bac-d757-5b62-a9a0-0370941ce1f8','Cystinarius subgemmeus','9fbd1bac-d757-5b62-a9a0-0370941ce1f8','Cystinarius subgemmeus','fae96b3c-7d8a-573b-be74-bf78353d4439','Cystinarius subgemme','d75236bc-e7dc-4c1b-afbe-23e21a89d9b6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cystinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d74fd5f0-24d9-419d-a192-b8f121d93cf5','','','6c0d78b7-8de0-54ff-b4a2-a5b702e8c5f2','Microphallidae','',0,0,'6c0d78b7-8de0-54ff-b4a2-a5b702e8c5f2','Microphallidae','6c0d78b7-8de0-54ff-b4a2-a5b702e8c5f2','Microphallidae','6c0d78b7-8de0-54ff-b4a2-a5b702e8c5f2','Microphallidae','d74fd5f0-24d9-419d-a192-b8f121d93cf5','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Microphallidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d757203e-bd51-4f5b-bb35-07ff676f176b','','','5df9e143-e150-5cbd-ba31-310fc2691e03','Anoplocephala','',0,0,'5df9e143-e150-5cbd-ba31-310fc2691e03','Anoplocephala','5df9e143-e150-5cbd-ba31-310fc2691e03','Anoplocephala','5df9e143-e150-5cbd-ba31-310fc2691e03','Anoplocephala','d757203e-bd51-4f5b-bb35-07ff676f176b','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Anoplocephalidae|Anoplocephala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d75212b4-66d0-4454-8b3e-cd643fff4662','','','0b65ac9b-16f9-5422-acd3-72b4a833ecc8','Priocnemis Schiødte, 1837','Schiødte, 1837',1837,0,'9377a8a4-deb5-501c-9437-8aa9ed0501c8','Priocnemis','9377a8a4-deb5-501c-9437-8aa9ed0501c8','Priocnemis','9377a8a4-deb5-501c-9437-8aa9ed0501c8','Priocnemis','d75212b4-66d0-4454-8b3e-cd643fff4662','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|Priocnemis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d756966e-2970-4fe5-aa7f-5b453de20de8','','','6623e808-78f4-505e-bc0d-94b1e3aad140','Microporus xerophyllus (Berk.) Kuntze','(Berk.) Kuntze',0,0,'86b16c8d-238f-5474-b2c7-09e488ba86d2','Microporus xerophyllus','86b16c8d-238f-5474-b2c7-09e488ba86d2','Microporus xerophyllus','261eef26-e3fc-50ff-ba14-69e308396408','Microporus xerophyll','f8495f72-5374-453f-8594-472e943fdd7e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Microporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6c8e476-079e-43cf-867b-b0f75340afd8','','','f0304694-2099-5499-9f08-c1be68fcadbe','Neckera phyllogonioides Sull.','Sull.',0,0,'b3a69526-b0ce-5bb9-81a0-daeaec5e0462','Neckera phyllogonioides','b3a69526-b0ce-5bb9-81a0-daeaec5e0462','Neckera phyllogonioides','4acd51cb-9ca1-5447-97e8-bd4b7d2d5851','Neckera phyllogonioid','72a1a2f4-bb2c-459a-aaeb-6017d99d948a','Plantae||Bryopsida|Hypnales|Neckeraceae|Neckera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6c6ec40-94ba-4eba-bd6c-f1c21c3b026a','','','b587e1ab-35b4-5437-a72f-45e5e8b98d60','Phanoderma cocksi Bastian, 1865','Bastian, 1865',1865,0,'b1446b55-73ab-5f93-99ad-35d420f149ab','Phanoderma cocksi','b1446b55-73ab-5f93-99ad-35d420f149ab','Phanoderma cocksi','25f5585d-7169-5b4d-acc2-e64ce20ce3a1','Phanoderma cocks','d6c6ec40-94ba-4eba-bd6c-f1c21c3b026a','Animalia|Nematoda|Adenophorea|Enoplida|Phanodermidae|Phanoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6d0e071-3257-401d-ac99-75f19573cccc','','','e41874f3-71fd-5e38-98b6-aa4c296ed349','Austrodanthonia richardsonii (Cashmore) H.P.Linder','(Cashmore) H.P.Linder',0,0,'6b07ff4e-2c9d-5ca8-9e64-b77800da44af','Austrodanthonia richardsonii','6b07ff4e-2c9d-5ca8-9e64-b77800da44af','Austrodanthonia richardsonii','0b53e0d9-5fca-5425-a585-305dd5867b5b','Austrodanthonia richardson','b313e935-d932-4b89-acb0-d92765d73f56','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austrodanthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6d463f0-1545-4194-a55b-2054870acee8','','','38c9883b-33e6-5d0c-a849-b1537ad55c33','Acaena buchananii var. picta Allan','Allan',0,0,'448a8336-f126-57d1-8bee-a6b4db8c3652','Acaena buchananii picta','89d1facd-f191-501d-9f75-bde8f985401b','Acaena buchananii var. picta','b80824cd-ebdc-5400-9cd1-ab9b14ddbea8','Acaena buchanan pict','4019a79f-2f70-4938-9fcd-58c8900d8c59','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6d6ac57-e5c1-4123-aa78-36b32f3054ff','','','205d6013-a2f4-5398-9c33-4e6e02a20a5c','Didymograptus subg. Didymograptus','',0,0,'3a522967-90d1-5f78-9376-015793a7d819','Didymograptus','7e13a448-499e-5f09-bb01-92fa4889134d','Didymograptus subgen. Didymograptus','3a522967-90d1-5f78-9376-015793a7d819','Didymograptus','d6d6ac57-e5c1-4123-aa78-36b32f3054ff','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('d6d60b60-8ea2-44ed-ba7b-516300a23cd8','','','17955c77-63d0-5e60-bb5f-fb3625282df5','Maiestas','',0,0,'17955c77-63d0-5e60-bb5f-fb3625282df5','Maiestas','17955c77-63d0-5e60-bb5f-fb3625282df5','Maiestas','17955c77-63d0-5e60-bb5f-fb3625282df5','Maiestas','d6d60b60-8ea2-44ed-ba7b-516300a23cd8','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Maiestas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6d5231e-0258-4321-93cc-a0a91185753b','','','3b803ed6-ff08-5420-ab98-25855834f3e7','Boletus melanopus α infundibuliformis (Pers.) Fr.','(Pers.) Fr.',0,0,'edfca810-3e60-5097-8e29-54d46b60ef79','Boletus melanopus infundibuliformis','8e018614-194d-53b7-81d2-df943a76b493','Boletus melanopus α infundibuliformis','bb6115d3-3876-5b3c-b5df-b955f5306f32','Boletus melanop infundibuliform','d6d5231e-0258-4321-93cc-a0a91185753b','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','anamorph','0','0','0','ICBN',3);
INSERT INTO core VALUES('d6d8f9e3-2aa3-4d39-bfc8-4fe0986b50a3','','','2e930231-2670-5d64-b4f0-7d082b353f9b','Cetrariella Kärnefelt & A. Thell','Kärnefelt & A. Thell',0,0,'dc04e65e-4a00-575c-b75b-185063dd4fb0','Cetrariella','dc04e65e-4a00-575c-b75b-185063dd4fb0','Cetrariella','dc04e65e-4a00-575c-b75b-185063dd4fb0','Cetrariella','77eba964-f888-4402-8906-8e9ab419ae40','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Cetrariella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6d698f5-0e9d-4ad2-b482-ec654d65d1ea','','','24a5de3f-fd78-5f34-a0bd-dfd989e2c940','Ustulina vulgaris Tul. & C. Tul.','Tul. & C. Tul.',0,0,'340e6898-1c30-53e8-8886-7b49937b1b66','Ustulina vulgaris','340e6898-1c30-53e8-8886-7b49937b1b66','Ustulina vulgaris','e90afdb4-e080-5b75-99d1-a9c2c4540c7b','Ustulina uulgar','b1ee863f-47a0-4b2c-b499-d4b71815cc69','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Ustulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6d962a9-9a0f-4e3b-b32d-59b8f094e3fa','','','814f9b9f-45b4-5e0f-962b-08fc75d1895f','Didymosphaerella filicina Cooke','Cooke',0,0,'f8cc90d0-ad6d-5ad9-8cc2-5d56efbf0ad4','Didymosphaerella filicina','f8cc90d0-ad6d-5ad9-8cc2-5d56efbf0ad4','Didymosphaerella filicina','7bc90ef8-bd8b-59f5-b156-215e00e82b71','Didymosphaerella filicin','ac8529b9-b212-4226-9202-6f09b1a29643','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6db1fe8-6f45-4307-9a0a-a7e1f0788519','','','651a47ba-e047-5f8f-bfde-ff2fe05d1f5b','Pleurothallis sonderiana Rchb.f.','Rchb.f.',0,0,'a68b134d-f562-5f6a-9520-752368f8367f','Pleurothallis sonderiana','a68b134d-f562-5f6a-9520-752368f8367f','Pleurothallis sonderiana','7b008e6e-8e12-504e-88e7-354b61397f26','Pleurothallis sonderian','f1bbf329-9f22-4e4a-998a-d47024a05a38','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pleurothallis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6d9b116-d0f6-4b8e-92ce-d5ad3fb137d2','','','eea1a086-701f-597c-a0c2-5e97209ef397','Microlamia pygmaea Bates, 1874','Bates, 1874',1874,0,'3cf934e6-9c95-5a46-bdde-59db70a7808a','Microlamia pygmaea','3cf934e6-9c95-5a46-bdde-59db70a7808a','Microlamia pygmaea','65a6cf9b-0fd1-5973-812d-98313d44c782','Microlamia pygmae','d6d9b116-d0f6-4b8e-92ce-d5ad3fb137d2','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Microlamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6e1b1e9-df29-4c9d-94d0-371dcf593b3c','','','ee417afa-251c-5265-ae67-38c764dd0cd7','Aurila','',0,0,'ee417afa-251c-5265-ae67-38c764dd0cd7','Aurila','ee417afa-251c-5265-ae67-38c764dd0cd7','Aurila','ee417afa-251c-5265-ae67-38c764dd0cd7','Aurila','d6e1b1e9-df29-4c9d-94d0-371dcf593b3c','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Aurila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6e1aafa-cdd7-4485-81fd-24319f494503','','','2c202d61-368c-5d16-a452-bafd9c8bba9e','Pseudomonas koreensis Kwon et al. 2003','Kwon et al. 2003',2003,0,'80c8cd9e-d6ea-5844-9c02-5b4d640b2661','Pseudomonas koreensis','80c8cd9e-d6ea-5844-9c02-5b4d640b2661','Pseudomonas koreensis','7d866227-46d2-53a9-8f8e-5224d46926c5','Pseudomonas koreens','d6e1aafa-cdd7-4485-81fd-24319f494503','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d6e39514-7cf8-4fcf-bf3b-ba2c4aa36871','','','2aaf6f9f-5a4c-5b82-ba3d-b676730c70fb','Neovossia Körn.','Körn.',0,0,'ef0a46a7-975c-50ed-a011-030a708a7ddf','Neovossia','ef0a46a7-975c-50ed-a011-030a708a7ddf','Neovossia','ef0a46a7-975c-50ed-a011-030a708a7ddf','Neovossia','d6e39514-7cf8-4fcf-bf3b-ba2c4aa36871','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Neovossia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6ecfcb2-4137-4f6b-b9e5-2ebd9bbfd7e8','','','7f736ce4-a038-52ea-9f24-cef2e6bbb510','Didymosporium arbuticola Zeller','Zeller',0,0,'d735ca3e-942e-5c12-a112-65fb0f6303a9','Didymosporium arbuticola','d735ca3e-942e-5c12-a112-65fb0f6303a9','Didymosporium arbuticola','3dae6721-1083-514b-b15c-28ec1e71a957','Didymosporium arbuticol','d6ecfcb2-4137-4f6b-b9e5-2ebd9bbfd7e8','Fungi|Ascomycota||||Didymosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6e92f57-b73c-453f-a250-254de280afec','','','7ffc7700-151e-5c07-bd1e-583140754687','Oopterus laevigatus Broun, 1912','Broun, 1912',1912,0,'7a6bdf5a-4664-599e-9089-54307fea4b9d','Oopterus laevigatus','7a6bdf5a-4664-599e-9089-54307fea4b9d','Oopterus laevigatus','a716207a-3742-5dde-b0c0-da8be3c2ce67','Oopterus laeuigat','d6e92f57-b73c-453f-a250-254de280afec','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6ea6a0d-86c1-43ce-9990-345158473dc3','','','10ee1ad3-d43a-5fa9-87a5-c4df8d5ffa8f','Gaya lyallii var. ribifolia Kirk','Kirk',0,0,'965aabc2-4c7f-5c39-8234-0d26b8225127','Gaya lyallii ribifolia','e5806ec2-413c-5dc4-b343-18f4b08d37da','Gaya lyallii var. ribifolia','d504c8c6-4e71-56bd-b822-44f8b5d675e7','Gaya lyall ribifol','ee747ddd-7954-4e87-9547-62fa805b2b24','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Gaya','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6e8f045-5b6c-4f57-8130-65c2b0fe524e','','','c963f3d5-7fa9-54d0-a2ce-2a9ce06bba64','Austrogoniodes vanalphenae Banks & Palma, 2003','Banks & Palma, 2003',2003,0,'ca31b0cf-3b0f-57a9-a74d-6ab37074564d','Austrogoniodes vanalphenae','ca31b0cf-3b0f-57a9-a74d-6ab37074564d','Austrogoniodes vanalphenae','eba52e70-f186-53ab-8ae2-8065f75cd670','Austrogoniodes uanalphen','d6e8f045-5b6c-4f57-8130-65c2b0fe524e','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Austrogoniodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6f14e45-1c50-4bd5-957e-1872bdd334ee','','','74614df3-345e-5781-bfe5-bfbf554fe2e9','Pinnularia legumen var. florentina (Grunow) Cleve','(Grunow) Cleve',0,0,'fb83bbdd-7537-5878-a459-da0aa8e99608','Pinnularia legumen florentina','f5f0a712-a055-584e-97e5-bc7b1d1ffb86','Pinnularia legumen var. florentina','b4371544-55e9-5d38-a088-c4e702bfe139','Pinnularia legumen florentin','d6f14e45-1c50-4bd5-957e-1872bdd334ee','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6f34238-5ab1-4961-8a97-6492276ec467','','','99459cab-b504-5890-b3fe-b6f247d17d7b','Gourlayocoris mirabilis (Gourlay, 1952)','(Gourlay, 1952)',1952,0,'eddd5359-ce63-5248-b53e-ce3f8026f375','Gourlayocoris mirabilis','eddd5359-ce63-5248-b53e-ce3f8026f375','Gourlayocoris mirabilis','92bc4add-4151-590c-96ca-a97571ba50ff','Gourlayocoris mirabil','d6f34238-5ab1-4961-8a97-6492276ec467','Animalia|Arthropoda|Insecta|Hemiptera|Enicocephalidae|Gourlayocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6f3bfd9-f8de-4745-b034-95fe1d6831ec','','','ed9f7d3f-e48a-5f13-9ee4-3e7687e6404c','Nitschkiaceae Nannf.','Nannf.',0,0,'7b055019-926c-5ceb-8121-3428548a48d0','Nitschkiaceae','7b055019-926c-5ceb-8121-3428548a48d0','Nitschkiaceae','7b055019-926c-5ceb-8121-3428548a48d0','Nitschkiaceae','d6f3bfd9-f8de-4745-b034-95fe1d6831ec','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Nitschkiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6f2d578-e0c9-49a1-8232-92b6656a4617','','','3f6af942-e352-5018-a179-11bc277505ba','Richardia pentlandii R.Whyte ex W.Wilson','R.Whyte ex W.Wilson',0,0,'797c7465-2dae-5489-b68c-11d39c82bfa7','Richardia pentlandii','797c7465-2dae-5489-b68c-11d39c82bfa7','Richardia pentlandii','262db55b-5604-5c31-abb9-cceed1485d6a','Richardia pentland','79328fe7-cfad-48bb-9eac-b9958bd580ff','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Richardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d6fbd4d4-c428-4f95-a79b-0e94eaaa549b','','','0e6abb15-8dff-5e87-8d79-48cf21c08de5','Coecobrya caeca (Schott, 1896)','(Schott, 1896)',1896,0,'cf87476c-a329-5666-bf35-55d730968236','Coecobrya caeca','cf87476c-a329-5666-bf35-55d730968236','Coecobrya caeca','772ebb64-050d-5dff-81dd-38708dcf51bb','Coecobrya caec','d6fbd4d4-c428-4f95-a79b-0e94eaaa549b','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Coecobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6f6bdff-41e0-4d2e-82d4-3c16a224e946','','','12fc7499-bf0b-5815-9fb8-70d68757f737','Brachycaudus persicae (Passerini, 1860)','(Passerini, 1860)',1860,0,'605adff1-0513-5293-93d9-a8dfe7557693','Brachycaudus persicae','605adff1-0513-5293-93d9-a8dfe7557693','Brachycaudus persicae','ba6ae422-69c1-5f9e-8dd6-a74868ae6ca6','Brachycaudus persic','d6f6bdff-41e0-4d2e-82d4-3c16a224e946','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Brachycaudus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6f8edc9-e449-468d-88d6-a70b7f88d9cc','','','0b692012-6a59-5938-ba36-8d8648470d84','Neocalanus','',0,0,'0b692012-6a59-5938-ba36-8d8648470d84','Neocalanus','0b692012-6a59-5938-ba36-8d8648470d84','Neocalanus','0b692012-6a59-5938-ba36-8d8648470d84','Neocalanus','d6f8edc9-e449-468d-88d6-a70b7f88d9cc','Animalia|Arthropoda|Maxilopoda|Calanoida|Calanidae|Neocalanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6fb160b-afac-4272-b153-a4661f11a2df','','','58fd4612-9115-5998-a555-33d68edf2273','Pleuropus fenestratus Griff.','Griff.',0,0,'9bb01d47-e388-5812-91ee-35a7a647528a','Pleuropus fenestratus','9bb01d47-e388-5812-91ee-35a7a647528a','Pleuropus fenestratus','3cc77cc9-6537-5dec-8ac8-a259debea3db','Pleuropus fenestrat','','Plantae||Bryatae|||Pleuropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d700b2e0-e24b-44d9-9af1-123fcade635a','','','4a84899f-8b67-54e8-8bb7-fd24e8c912b5','Gelasinospora Dowding','Dowding',0,0,'c40a7796-a2f7-5bc6-8f1f-ae3ea27fb95b','Gelasinospora','c40a7796-a2f7-5bc6-8f1f-ae3ea27fb95b','Gelasinospora','c40a7796-a2f7-5bc6-8f1f-ae3ea27fb95b','Gelasinospora','3bdd195a-d693-4ed2-9e6d-ee29d3e65cfc','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Gelasinospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d700a327-55d5-4acd-b055-a621aa1f84a2','','','5974a1ec-b585-5804-b38f-69e5b6686bbf','Sterna striata aucklandorna Gmelin, 1789 Gmelin 1789, 1789','Gmelin, 1789',1789,0,'3461eac2-d994-5f36-b61b-e0391b8e2630','Sterna striata aucklandorna','3461eac2-d994-5f36-b61b-e0391b8e2630','Sterna striata aucklandorna','e31c8dfa-14d6-5fdd-9ecb-68346289a071','Sterna striat aucklandorn','d700a327-55d5-4acd-b055-a621aa1f84a2','Animalia|Chordata|Aves|Charadriiformes|Sternidae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('d701cab2-962b-4978-bcff-6976d6127eae','','','f5fe4d11-2bd3-5140-9fc2-f61cbbebfa73','Trochulina dimidiatus (Jones & Parker, 1862)','(Jones & Parker, 1862)',1862,0,'32f544f1-0a26-53ca-b2a1-23fd37ad6066','Trochulina dimidiatus','32f544f1-0a26-53ca-b2a1-23fd37ad6066','Trochulina dimidiatus','be3b85f8-3729-5840-a14a-54e56b0076ae','Trochulina dimidiat','d701cab2-962b-4978-bcff-6976d6127eae','Chromista|Foraminifera|Polythalamea|Rotaliida|Discorbidae|Trochulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d702720c-83c0-49dc-85c5-2a8f7b421f97','','','de1e0736-00f7-5f7b-a699-7991f59fc949','Symbolophorus','',0,0,'de1e0736-00f7-5f7b-a699-7991f59fc949','Symbolophorus','de1e0736-00f7-5f7b-a699-7991f59fc949','Symbolophorus','de1e0736-00f7-5f7b-a699-7991f59fc949','Symbolophorus','d702720c-83c0-49dc-85c5-2a8f7b421f97','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Symbolophorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d703c335-6695-403e-9099-8cf3a033cd3e','','','8af1bc45-231c-5571-af3c-a2bb8fc64c92','Keisslerina Petr.','Petr.',0,0,'84c02387-e3b3-5d9f-80a5-48ed73cbebbc','Keisslerina','84c02387-e3b3-5d9f-80a5-48ed73cbebbc','Keisslerina','84c02387-e3b3-5d9f-80a5-48ed73cbebbc','Keisslerina','f334836b-e1df-4940-aa71-5d984fbb0385','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Keisslerina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d70217ed-9a4a-4a12-98a7-8ccf1dfdf0e1','','','fea30bec-7b67-5308-9158-274b38ce9a85','Neurochorema forsteri McFarlane, 1964','McFarlane, 1964',1964,0,'1ad0492e-0715-5dfe-8932-62441845da8a','Neurochorema forsteri','1ad0492e-0715-5dfe-8932-62441845da8a','Neurochorema forsteri','dc80d531-6020-508d-bd6c-3eef085a7534','Neurochorema forster','d70217ed-9a4a-4a12-98a7-8ccf1dfdf0e1','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Neurochorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d70a302b-a147-4a5c-8a12-52c760a7d587','','','1885ebc4-abeb-59aa-be79-4af7e5e43b65','Trypanosyllis','',0,0,'1885ebc4-abeb-59aa-be79-4af7e5e43b65','Trypanosyllis','1885ebc4-abeb-59aa-be79-4af7e5e43b65','Trypanosyllis','1885ebc4-abeb-59aa-be79-4af7e5e43b65','Trypanosyllis','d70a302b-a147-4a5c-8a12-52c760a7d587','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Trypanosyllis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d87e0012-893c-4fe8-a7f4-589e1880b5ec','','','a5186ccd-52c9-5e74-b835-0381df25621e','Bulleribasidium J.P. Samp., M. Weiss & R. Bauer','J.P. Samp., M. Weiss & R. Bauer',0,0,'33348a1f-c725-50f4-b142-8b14764700b5','Bulleribasidium','33348a1f-c725-50f4-b142-8b14764700b5','Bulleribasidium','33348a1f-c725-50f4-b142-8b14764700b5','Bulleribasidium','d87e0012-893c-4fe8-a7f4-589e1880b5ec','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Bulleribasidiaceae|Bulleribasidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d70b16b9-79d2-4d59-a7a0-85e3be4423eb','','','a2260838-cab5-53cd-87cb-9cd489a5e9b6','Bogoriella Zahlbr.','Zahlbr.',0,0,'d1ef55d8-d28e-50fe-88f0-a8fd2e960663','Bogoriella','d1ef55d8-d28e-50fe-88f0-a8fd2e960663','Bogoriella','d1ef55d8-d28e-50fe-88f0-a8fd2e960663','Bogoriella','d70b16b9-79d2-4d59-a7a0-85e3be4423eb','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Trypetheliaceae|Bogoriella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('d87d744b-edc5-4451-be2f-90bad803063b','','','eca16d7a-fd80-55da-b9e7-023c59517516','Spondylosium compressum (Mask.) Croasdale & E.A. Flint','(Mask.) Croasdale & E.A. Flint',0,0,'3936f2d3-5942-56b0-b8da-9a47baa9c4ad','Spondylosium compressum','3936f2d3-5942-56b0-b8da-9a47baa9c4ad','Spondylosium compressum','4e97e6b2-91ed-573e-a43c-9e72312ad4c5','Spondylosium compress','d87d744b-edc5-4451-be2f-90bad803063b','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Spondylosium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d881c357-4508-4ede-87bd-1b034c396049','','','e0588b3a-c3a3-5e5e-a2b8-f17d7a4d28f8','Hymenochaete sallei Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'d7185c2c-3c38-5dd6-acd4-c08cf4a6096c','Hymenochaete sallei','d7185c2c-3c38-5dd6-acd4-c08cf4a6096c','Hymenochaete sallei','8ae4e325-3a15-532d-892d-28b051e0f701','Hymenochaete salle','e36f8fc2-af64-455f-90a4-7fcff9aa2680','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d885abbc-4d05-4875-bf58-bfbe5fa9a744','','','0cf870b0-93c0-5376-93b5-1c36011d1260','Cortinarius subgen. Hydrocybe','',0,0,'dda1c9c6-68c3-5b92-872f-fc8a991eb76b','Hydrocybe','0cf870b0-93c0-5376-93b5-1c36011d1260','Cortinarius subgen. Hydrocybe','dda1c9c6-68c3-5b92-872f-fc8a991eb76b','Hydrocybe','747a80e9-5ed1-4950-9d34-3c727ccc5536','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('d888dd4c-a3ca-43d4-a2f0-5933cb30d189','','','140cd8f4-9648-539f-af5e-53ca3d4a2838','Bicrisia species P929S213','',0,0,'87fa09ba-5305-5c6d-9368-b2f945f08bce','Bicrisia','87fa09ba-5305-5c6d-9368-b2f945f08bce','Bicrisia','87fa09ba-5305-5c6d-9368-b2f945f08bce','Bicrisia','d888dd4c-a3ca-43d4-a2f0-5933cb30d189','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Crisiidae|Bicrisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d88be93b-d799-462a-8b37-868f9961087b','','','0feaf5df-02ad-5080-b6c1-068a46d562cc','Black current reversion virus','',0,0,'','','','','','','d88be93b-d799-462a-8b37-868f9961087b','Virus|||Picornavirales|Secoviridae|Nepovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('d887dc7f-f684-487a-babb-4f85b0f22abf','','','4501f5e2-c3f2-5e50-bfdc-c1257c7ed7ae','Parmelia bouteillei Desm.','Desm.',0,0,'77cc52a6-2843-5ff4-83ae-b7a2566c3016','Parmelia bouteillei','77cc52a6-2843-5ff4-83ae-b7a2566c3016','Parmelia bouteillei','51a40d65-4d05-530b-a888-9556a046b404','Parmelia bouteille','61e06c2b-5391-42fd-978d-f4abda6faa00','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d889bd79-d6f7-4281-b82d-df1a23e0590f','','','2286224b-eb03-5f64-965f-85646d4e40ca','Laevilitorina antipodum (Filhol, 1880)','(Filhol, 1880)',1880,0,'adcb38c8-e7ec-57f8-9e7a-ba1fa2ab5c1b','Laevilitorina antipodum','adcb38c8-e7ec-57f8-9e7a-ba1fa2ab5c1b','Laevilitorina antipodum','8a94bcc2-6378-59b9-935e-8546001548d1','Laevilitorina antipod','d889bd79-d6f7-4281-b82d-df1a23e0590f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Littorinidae|Laevilitorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d88e0017-d336-4a53-87dd-3b3de3c8958f','','','704957dd-d8b3-5da6-a451-5871a515b890','Coryphopteris Holttum','Holttum',0,0,'91c70278-1740-5251-8431-4349097db718','Coryphopteris','91c70278-1740-5251-8431-4349097db718','Coryphopteris','91c70278-1740-5251-8431-4349097db718','Coryphopteris','d88e0017-d336-4a53-87dd-3b3de3c8958f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Coryphopteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d88da024-73d6-480c-91cb-2e1923925c38','','','015e2ce7-c98a-5b13-837a-2cf9b988d014','Phaeosporobolus usneae D. Hawksw. & Hafellner','D. Hawksw. & Hafellner',0,0,'72f832d5-1232-594e-853c-87ded7b60c7c','Phaeosporobolus usneae','72f832d5-1232-594e-853c-87ded7b60c7c','Phaeosporobolus usneae','dd315016-5171-5a24-b725-667bd56982bb','Phaeosporobolus usne','d88da024-73d6-480c-91cb-2e1923925c38','Fungi|Ascomycota||||Phaeosporobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d88f513d-3266-4cc5-8394-ed4393e7361d','','','9286b7f2-8cf7-5c55-8401-594ebbd92024','Hypotrachyna ensifolia (Kurok.) Hale','(Kurok.) Hale',0,0,'aae05601-dd9d-5dcc-872a-b64c0f81ecca','Hypotrachyna ensifolia','aae05601-dd9d-5dcc-872a-b64c0f81ecca','Hypotrachyna ensifolia','8308824c-456c-55e6-9e26-bf76cc930ca4','Hypotrachyna ensifol','d88f513d-3266-4cc5-8394-ed4393e7361d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypotrachyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d88f699a-e4db-454f-a92c-c89142093739','','','2fed64e8-6c15-5695-be8d-d66b4615a9ec','Acacia cognata Domin','Domin',0,0,'006e1256-dc0f-5b54-95fd-d814671e36d1','Acacia cognata','006e1256-dc0f-5b54-95fd-d814671e36d1','Acacia cognata','2501323d-4a08-5a13-b887-e5e4e898c3c4','Acacia cognat','d88f699a-e4db-454f-a92c-c89142093739','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8966073-c27f-40d3-bfc9-3a86b3e05822','','','8580451b-60d3-5802-829f-73420aea843e','Lophodermium aucupariae (Schleich.) Darker','(Schleich.) Darker',0,0,'578b5aa8-77e7-5bc7-9a23-3c62ccf226a8','Lophodermium aucupariae','578b5aa8-77e7-5bc7-9a23-3c62ccf226a8','Lophodermium aucupariae','54931b06-92e5-5927-b190-2f547f35fc0a','Lophodermium aucupari','d8966073-c27f-40d3-bfc9-3a86b3e05822','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d89193b0-57e2-4871-a0fe-9638ee406613','','','c5703746-ab98-5bc9-ae77-3a3dce44d421','Lachnagrostis elata Edgar','Edgar',0,0,'dcb8fc7d-3483-5505-a710-3e1f7a7d41cb','Lachnagrostis elata','dcb8fc7d-3483-5505-a710-3e1f7a7d41cb','Lachnagrostis elata','7646d2bb-512b-544d-831b-4496eae9bf50','Lachnagrostis elat','d89193b0-57e2-4871-a0fe-9638ee406613','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d896c6e8-f940-4973-9853-b61c393064da','','','eb4c978d-80fc-50d1-a5e7-ffb98b2f8c8d','Zoopsis tenuicaulis Colenso','Colenso',0,0,'5fbd170b-b51b-57a5-ac5b-38840168e984','Zoopsis tenuicaulis','5fbd170b-b51b-57a5-ac5b-38840168e984','Zoopsis tenuicaulis','c4c13473-edad-57af-8410-66c9b5dc7a1b','Zoopsis tenuicaul','b7a7f12a-4c22-4be0-8c9e-4b8f4bd7ebff','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Zoopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d897d5da-b00c-4f0a-a102-0d9646c5decc','','','9f28a947-6ef0-5887-aa61-62b6b7654dab','Urocystis stipae McAlpine','McAlpine',0,0,'9bc5e065-88b6-5c90-82ed-a362fc583760','Urocystis stipae','9bc5e065-88b6-5c90-82ed-a362fc583760','Urocystis stipae','157afa4a-207b-55ee-9637-373aa20ec74a','Urocystis stip','d897d5da-b00c-4f0a-a102-0d9646c5decc','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d89c1d70-ab97-4bb8-9650-4293d1e0c86a','','','9eb65577-12ec-506a-9e33-1256c55b165f','Pelodiaetodes Moore, 1980','Moore, 1980',1980,0,'c0821b9a-0d3c-5bc8-9687-221d2b60f9ee','Pelodiaetodes','c0821b9a-0d3c-5bc8-9687-221d2b60f9ee','Pelodiaetodes','c0821b9a-0d3c-5bc8-9687-221d2b60f9ee','Pelodiaetodes','d89c1d70-ab97-4bb8-9650-4293d1e0c86a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pelodiaetodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d89ea66a-46c5-4bbc-a97c-78dc36a39a6b','','','06d8b5a3-b9e9-5ae2-8a08-b378e7f2b1e1','Octophialucium','',0,0,'06d8b5a3-b9e9-5ae2-8a08-b378e7f2b1e1','Octophialucium','06d8b5a3-b9e9-5ae2-8a08-b378e7f2b1e1','Octophialucium','06d8b5a3-b9e9-5ae2-8a08-b378e7f2b1e1','Octophialucium','d89ea66a-46c5-4bbc-a97c-78dc36a39a6b','Animalia|Cnidaria|Hydrozoa|Leptothecata|Malagaziidae|Octophialucium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d89aca94-2494-4e6e-8948-7603f1cdc653','','','1d41d107-89cb-566b-ae89-326e96e9a57c','Laccaria glabripes McNabb','McNabb',0,0,'59142185-d84f-51b2-8325-8503df438cd9','Laccaria glabripes','59142185-d84f-51b2-8325-8503df438cd9','Laccaria glabripes','6050fb82-b800-54e9-a90e-599a92b28328','Laccaria glabrip','d89aca94-2494-4e6e-8948-7603f1cdc653','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d89a3a94-7db8-488c-91a9-70dd81c98722','','','47cdfc5a-8aab-5336-9c7b-b90c087e1aa2','Ornithonyssus bursa (Berlese, 1888)','(Berlese, 1888)',1888,0,'ad45d19c-a234-5c9b-b2d2-d106268cc278','Ornithonyssus bursa','ad45d19c-a234-5c9b-b2d2-d106268cc278','Ornithonyssus bursa','3b422d6e-b298-5b18-921c-86800d2c9dad','Ornithonyssus burs','d89a3a94-7db8-488c-91a9-70dd81c98722','Animalia|Arthropoda|Arachnida|Mesostigmata|Macronyssidae|Ornithonyssus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8a5151a-b674-4e49-af18-55e5c7172344','','','5fea87aa-e815-5cbe-85b3-5b7564208589','Fallacia vittata (Cleve) D.G.Mann','(Cleve) D.G.Mann',0,0,'bd5020b4-1201-5aa8-a751-db682c30ec3f','Fallacia vittata','bd5020b4-1201-5aa8-a751-db682c30ec3f','Fallacia vittata','48deec66-09fb-5b08-9bc6-ad50ba18a4b2','Fallacia uittat','d8a5151a-b674-4e49-af18-55e5c7172344','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Fallacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8a39307-21ca-413b-8fba-8ec7260b5577','','','5381e070-d1c0-5ec2-9be2-a54f18948780','Lyctocorinae','',0,0,'5381e070-d1c0-5ec2-9be2-a54f18948780','Lyctocorinae','5381e070-d1c0-5ec2-9be2-a54f18948780','Lyctocorinae','5381e070-d1c0-5ec2-9be2-a54f18948780','Lyctocorinae','d8a39307-21ca-413b-8fba-8ec7260b5577','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8a362b6-f39f-47b7-8ccb-65fe2a4c9a5c','','','8dc3fc68-9015-51ca-81a6-2e78a7ddd9d3','Menegazzia subtestacea Kantvilas','Kantvilas',0,0,'a45b411d-2220-5f68-b95c-2dd6dd54e65e','Menegazzia subtestacea','a45b411d-2220-5f68-b95c-2dd6dd54e65e','Menegazzia subtestacea','f02909da-f8ec-5f9b-aefc-d8d8ca1c033f','Menegazzia subtestace','d8a362b6-f39f-47b7-8ccb-65fe2a4c9a5c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d89fb3ef-877d-4697-9bf5-59140ea5c672','','','06a22d34-1c86-55f2-b8d4-7e2e94c90e5d','Teloschistes flavicans (Sw.) Norman','(Sw.) Norman',0,0,'7e2dd8e1-4a67-56c6-a24d-74e37b7fd24f','Teloschistes flavicans','7e2dd8e1-4a67-56c6-a24d-74e37b7fd24f','Teloschistes flavicans','a1407536-919a-5675-9829-0dbd4eb48789','Teloschistes flauicans','d89fb3ef-877d-4697-9bf5-59140ea5c672','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Teloschistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8a0b44b-2a60-471c-acdd-f7c99871be40','','','05ccff4e-9eee-50a3-bb56-0ee060597e63','Arctesthes Meyrick, 1885','Meyrick, 1885',1885,0,'9db6538b-208c-5382-be11-d70771eb9c70','Arctesthes','9db6538b-208c-5382-be11-d70771eb9c70','Arctesthes','9db6538b-208c-5382-be11-d70771eb9c70','Arctesthes','d8a0b44b-2a60-471c-acdd-f7c99871be40','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Arctesthes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8ad102e-a169-45e9-bc6c-6c197b3c3b21','','','4cd5f5d3-45e7-509d-a09c-2b5b86e87f72','Pittosporum ellipticum var. ovatum (Kirk) Kirk','(Kirk) Kirk',0,0,'c52b0438-5e94-5397-9f84-93497bd1d1d3','Pittosporum ellipticum ovatum','f8c5668e-5af0-5bb9-b4ae-7ab600695aee','Pittosporum ellipticum var. ovatum','4ffefb12-bd1b-5f25-a5cc-eeb77ec17ed3','Pittosporum elliptic ouat','a8702d18-87ed-4265-9949-bacce178f2f5','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8adfc42-0b55-49ad-b351-9df480803a78','','','4a2ea812-e2d6-5e2c-a316-6361ca396153','Sphaeria ulnospora Cooke','Cooke',0,0,'35ee0bbb-3f49-5ac2-9f78-20ef4f3a21c0','Sphaeria ulnospora','35ee0bbb-3f49-5ac2-9f78-20ef4f3a21c0','Sphaeria ulnospora','0399bd0d-527c-5133-965a-bced698ed25f','Sphaeria ulnospor','551223ab-0f1e-4a46-8a51-5b6ad593bb1b','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8ad302f-2d1d-41c2-8e29-f99630f6895e','','','5f4b8080-7718-588d-afad-0fb5ffbf9b53','Phaeothamniophyceae','',0,0,'5f4b8080-7718-588d-afad-0fb5ffbf9b53','Phaeothamniophyceae','5f4b8080-7718-588d-afad-0fb5ffbf9b53','Phaeothamniophyceae','5f4b8080-7718-588d-afad-0fb5ffbf9b53','Phaeothamniophyceae','d8ad302f-2d1d-41c2-8e29-f99630f6895e','Chromista|Ochrophyta|Phaeothamniophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8b51048-cb8b-4c7f-89d5-369a58dc2ccb','','','40cb5516-dbdc-5f4d-bcfa-d59a6f6bcda5','Gloniella species','',0,0,'7f3fad41-7991-5afc-9d06-e5ef5f0dbcbc','Gloniella','7f3fad41-7991-5afc-9d06-e5ef5f0dbcbc','Gloniella','7f3fad41-7991-5afc-9d06-e5ef5f0dbcbc','Gloniella','','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Gloniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d8af9cc8-e785-44ae-9f14-a08fec92226d','','','e206e178-112f-5b50-8eaa-d5e828a8609b','Ascampbelliellidae','',0,0,'e206e178-112f-5b50-8eaa-d5e828a8609b','Ascampbelliellidae','e206e178-112f-5b50-8eaa-d5e828a8609b','Ascampbelliellidae','e206e178-112f-5b50-8eaa-d5e828a8609b','Ascampbelliellidae','d8af9cc8-e785-44ae-9f14-a08fec92226d','Chromista|Ciliophora|Spirotrichea|Tintinnida|Ascampbelliellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8b41210-df43-4922-8746-f68380aeb986','','','bf855861-b409-5b19-ae69-96fff0a2bc94','Orthothecium strictum Lorentz','Lorentz',0,0,'b90b9267-371b-5f41-b0f2-ea07c2c37fe6','Orthothecium strictum','b90b9267-371b-5f41-b0f2-ea07c2c37fe6','Orthothecium strictum','6dbc98ce-8f0e-51bf-b828-d7a543aefe72','Orthothecium strict','d8b41210-df43-4922-8746-f68380aeb986','Plantae||Bryopsida|Hypnales|Hypnaceae|Orthothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8b629cb-c111-41d6-9106-4fec95741d91','','','9e37b6bc-abf1-5ad6-8f98-51792044eac2','Buccinulum pallidum pallidum Finlay, 1928','Finlay, 1928',1928,0,'9067b0c0-d0d3-535d-841d-a4a30c6aa8f9','Buccinulum pallidum pallidum','9067b0c0-d0d3-535d-841d-a4a30c6aa8f9','Buccinulum pallidum pallidum','4c84ca4d-b6b2-59de-adbd-df5317babc70','Buccinulum pallid pallid','d8b629cb-c111-41d6-9106-4fec95741d91','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Buccinulum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8b85194-e6aa-4137-9de6-751874d560f0','','','c8a6552d-c3f6-5037-b06e-9c519ae7dcfc','Rigidoporus catervatus (Berk.) Corner','(Berk.) Corner',0,0,'40931d83-1586-514a-a66b-5b4438ae36c0','Rigidoporus catervatus','40931d83-1586-514a-a66b-5b4438ae36c0','Rigidoporus catervatus','964c475b-96d0-5e6f-a1ee-be51d95480ce','Rigidoporus cateruat','0c5e5dbc-f157-4141-865e-004d70abb908','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Rigidoporaceae|Rigidoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7597402-c268-4352-a1d6-1672a05d4137','','','b308e538-8902-55c8-95e0-d3176c7a2bee','Acroclisoides species Ian D. Naumann','',0,0,'f7487f2f-bca5-5f1e-a57d-d7f0a2a51f50','Acroclisoides','f7487f2f-bca5-5f1e-a57d-d7f0a2a51f50','Acroclisoides','f7487f2f-bca5-5f1e-a57d-d7f0a2a51f50','Acroclisoides','d7597402-c268-4352-a1d6-1672a05d4137','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Acroclisoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d8bccaf6-89a6-4852-94e0-36e31b580e9e','','','db569a79-8d62-5fce-a28b-2411608f113c','Sagittaria L.','L.',0,0,'548c396e-4a99-55a8-ac56-83eddaf78633','Sagittaria','548c396e-4a99-55a8-ac56-83eddaf78633','Sagittaria','548c396e-4a99-55a8-ac56-83eddaf78633','Sagittaria','d8bccaf6-89a6-4852-94e0-36e31b580e9e','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Alismataceae|Sagittaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d759f8e3-bee4-45e3-a8c3-37fed467708b','','','bc8da59e-b2ab-5917-aaf7-1d18917a2ce1','Appendicularia','',0,0,'bc8da59e-b2ab-5917-aaf7-1d18917a2ce1','Appendicularia','bc8da59e-b2ab-5917-aaf7-1d18917a2ce1','Appendicularia','bc8da59e-b2ab-5917-aaf7-1d18917a2ce1','Appendicularia','d759f8e3-bee4-45e3-a8c3-37fed467708b','Animalia|Tunicata|Appendicularia|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8bcfe57-0af8-4248-8881-1890e50b6498','','','1fc8b648-3b68-566f-9898-95fb35a9fa98','Fulvifomes lloydii (Cleland) Y.C. Dai & X.H. Ji','(Cleland) Y.C. Dai & X.H. Ji',0,0,'c7eb0149-6537-50e8-9bdd-c632eeafb108','Fulvifomes lloydii','c7eb0149-6537-50e8-9bdd-c632eeafb108','Fulvifomes lloydii','709498e6-06e6-5d8e-b3b2-919ecd993505','Fulvifomes lloyd','c627c5c9-2ede-4099-8274-c4fd20fb8266','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fulvifomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d75b2f04-8a0b-4db5-baa8-4f01dcf0953e','','','20d15c1c-901e-555d-9dd0-276bb2ff7547','Xylodon ovisporus (Corner) Riebesehl & E. Langer','(Corner) Riebesehl & E. Langer',0,0,'7892767e-b446-5028-9a26-c1ec2d50b0f2','Xylodon ovisporus','7892767e-b446-5028-9a26-c1ec2d50b0f2','Xylodon ovisporus','9175c65f-480f-57f0-b5c8-324c392e8a45','Xylodon ouispor','d75b2f04-8a0b-4db5-baa8-4f01dcf0953e','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Xylodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d762c1b5-5c66-4210-8e8d-1d51e2c138bd','','','529f34ed-41cd-5895-bda5-e51da37bd864','Mesocalanus','',0,0,'529f34ed-41cd-5895-bda5-e51da37bd864','Mesocalanus','529f34ed-41cd-5895-bda5-e51da37bd864','Mesocalanus','529f34ed-41cd-5895-bda5-e51da37bd864','Mesocalanus','d762c1b5-5c66-4210-8e8d-1d51e2c138bd','Animalia|Arthropoda|Maxilopoda|Calanoida|Calanidae|Mesocalanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d75f6b3d-9718-4166-9664-526ef498e5f2','','','8989f1c8-a486-5d7d-be7c-bd378402cbf0','Chilostomella ovoidea Reuss, 1850','Reuss, 1850',1850,0,'35b10bfa-a9de-51f1-82ea-22528b71c0f1','Chilostomella ovoidea','35b10bfa-a9de-51f1-82ea-22528b71c0f1','Chilostomella ovoidea','3455d667-d6d7-597d-ad1e-8ad4c5727e02','Chilostomella ouoide','d75f6b3d-9718-4166-9664-526ef498e5f2','Chromista|Foraminifera|Polythalamea|Rotaliida|Chilostomellidae|Chilostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d76395fe-61fd-4bf4-affb-951c6c21ca8f','','','1e880c0a-4f11-5fa5-83d8-b89ce9ffda26','Andreaea rupestris Hedw.','Hedw.',0,0,'c9828f72-ffbb-5a03-ae9c-c451f2ec2671','Andreaea rupestris','c9828f72-ffbb-5a03-ae9c-c451f2ec2671','Andreaea rupestris','cc3dc3f0-30e1-5955-b681-13c352626eb8','Andreaea rupestr','d76395fe-61fd-4bf4-affb-951c6c21ca8f','Plantae||Andreopsida|Andreaeales|Andreaeaceae|Andreaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7635f93-c9ff-4183-b3b7-e9915ac3b275','','','b294c07b-efa6-5d72-8454-645af88e1f76','Tonnidae','',0,0,'b294c07b-efa6-5d72-8454-645af88e1f76','Tonnidae','b294c07b-efa6-5d72-8454-645af88e1f76','Tonnidae','b294c07b-efa6-5d72-8454-645af88e1f76','Tonnidae','d7635f93-c9ff-4183-b3b7-e9915ac3b275','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Tonnidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d76789e3-ea00-4747-9b27-49060a5b4618','','','459ad6aa-b32a-5e94-9b04-6722f34be1bf','Nudomideopsis kuscheli Cook, 1992','Cook, 1992',1992,0,'11c14f0b-fb89-5525-b42e-afa4eac2aef0','Nudomideopsis kuscheli','11c14f0b-fb89-5525-b42e-afa4eac2aef0','Nudomideopsis kuscheli','7e2ce2f4-8ad5-53b2-93e0-8132530ebcdb','Nudomideopsis kuschel','d76789e3-ea00-4747-9b27-49060a5b4618','Animalia|Arthropoda|Arachnida|Trombidiformes|Nudomideopsidae|Nudomideopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d76bcf7e-9226-42f5-bd4b-5720ab995046','','','f98f0657-d2f6-580f-8ddc-631c3e56da4e','Thelephora setigera Fr.','Fr.',0,0,'cf7f0e5a-afa9-5916-b934-54e375405a23','Thelephora setigera','cf7f0e5a-afa9-5916-b934-54e375405a23','Thelephora setigera','6e75c3dc-64c3-53f3-bbd8-bee19b7c9157','Thelephora setiger','94c20c1c-a28c-40e7-a8db-bee2fbe46588','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7657a7e-6988-4ec9-965a-f18a68a20b93','','','80f6c51a-eece-5a8a-967d-1b3e2e6cd9c9','Aulographum festucae Lib.','Lib.',0,0,'36365fbc-f9dd-55a0-bcb0-73f7f59ff647','Aulographum festucae','36365fbc-f9dd-55a0-bcb0-73f7f59ff647','Aulographum festucae','4d485efe-1a26-596e-afbe-e40dad1ee759','Aulographum festuc','38889b42-a980-4600-a36c-021d16cb4f1b','Fungi|Ascomycota|Dothideomycetes|Aulographales|Aulographaceae|Aulographum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d767f355-cf97-440e-b78e-f118ed18b3f2','','','2871afe3-efe6-5572-b82c-19e497e3cc79','Stachybotrys echinatus (Rivolta) G. Sm.','(Rivolta) G. Sm.',0,0,'fe2fcdb1-126f-5c73-87f6-092676793075','Stachybotrys echinatus','fe2fcdb1-126f-5c73-87f6-092676793075','Stachybotrys echinatus','0b54c5bc-f855-5600-aa8f-0c65392d364a','Stachybotrys echinat','627db1be-76d1-4096-b591-298df2686139','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Stachybotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d76be7bd-2b4a-497d-a94b-444894a087e5','','','b3500e65-8fb6-5d06-9ea7-9284d778d902','Acroperla christinae McLellan, 1998','McLellan, 1998',1998,0,'088c95d5-4605-50bf-805e-0ce2746a3929','Acroperla christinae','088c95d5-4605-50bf-805e-0ce2746a3929','Acroperla christinae','ccc287c1-79d0-53f2-a7cf-2c9f6ede3ab0','Acroperla christin','d76be7bd-2b4a-497d-a94b-444894a087e5','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Acroperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d76fa184-6599-472c-b448-812c5711742a','','','d1706c5d-022a-50d7-b0ad-ad2b3aa96bad','Epipyxis lauterbornii (Lemmerm.) D.K.Hilliard et Asmund','(Lemmerm.) D.K.Hilliard et Asmund',0,0,'373cd6c5-61ea-5b22-b68a-fae3124c6195','Epipyxis lauterbornii','373cd6c5-61ea-5b22-b68a-fae3124c6195','Epipyxis lauterbornii','56889573-7c7f-52e3-b06a-e042af6cfbd5','Epipyxis lauterborn','d76fa184-6599-472c-b448-812c5711742a','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Epipyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d773dacb-ca77-4b35-8b35-820638ff403c','','','76a8f4a6-0a25-5cb3-abe2-51089004d41b','Entomobrya glaciata nigralata (Salmon, 1941)','(Salmon, 1941)',1941,0,'abdbd9c2-3a2e-5db4-b01d-4346bbd6442b','Entomobrya glaciata nigralata','abdbd9c2-3a2e-5db4-b01d-4346bbd6442b','Entomobrya glaciata nigralata','3ad9f77a-1981-583e-8739-cfde8766b16c','Entomobrya glaciat nigralat','d773dacb-ca77-4b35-8b35-820638ff403c','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d777a584-f639-438d-925a-33ef51db7114','','','f8d33c20-92db-57cc-8028-77ff456c457d','Moraea ixioides (G.Forst.) Thunb.','(G.Forst.) Thunb.',0,0,'aeb5f222-a3c5-596c-b842-7b6f9cb24f8c','Moraea ixioides','aeb5f222-a3c5-596c-b842-7b6f9cb24f8c','Moraea ixioides','51b6f7fc-f843-56b4-ab10-a40313c6593c','Moraea ixioid','98c82ec4-b809-46ac-a518-627a8076d283','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Moraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d77c5125-d2d3-4a30-af75-19c80cee770c','','','f1d6d017-ceed-580f-af13-ab2f724a3c20','Phymatosorus scandens (G.Forst.) Pic.Serm.','(G.Forst.) Pic.Serm.',0,0,'e420cc1d-5e19-57d2-b9e0-a270e09c3b59','Phymatosorus scandens','e420cc1d-5e19-57d2-b9e0-a270e09c3b59','Phymatosorus scandens','e420cc1d-5e19-57d2-b9e0-a270e09c3b59','Phymatosorus scandens','f5b9fee2-32f3-4441-bfee-d79080b29c66','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Phymatosorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7761f25-55f6-48b4-baf9-425bffc3d627','','','5e7baa22-40b0-5862-a5b7-fd5d2f7f580c','Flemingia grandiflora Roxb. ex Rottler','Roxb. ex Rottler',0,0,'f82741a4-ff4d-56eb-b6bc-d600f0216fd0','Flemingia grandiflora','f82741a4-ff4d-56eb-b6bc-d600f0216fd0','Flemingia grandiflora','0317b8ce-748f-528e-a5d0-bbfafb015282','Flemingia grandiflor','8a262e19-9e6b-4612-be4a-d08d16c628d7','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Flemingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d777d48b-ba13-4786-aa24-6f7346eb5b8d','','','dce06669-7a42-5d78-890f-65a8d68da927','Lecidea taitensis var. epiglauca Nyl.','Nyl.',0,0,'b22077e4-dee4-5e7f-a1ef-92ab66d68963','Lecidea taitensis epiglauca','b5ee4c3d-b9bd-5bf2-8736-58394eb76b9c','Lecidea taitensis var. epiglauca','acfe7940-2cb6-5310-b83a-1671989c3110','Lecidea taitens epiglauc','b5aaf9bd-48fc-4197-9254-9aee9c6907d9','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7778dfb-f44a-4ab3-bb78-ca7d04dec16a','','','627cfb7c-8668-5f89-8598-b8abba6e9a85','Streptomyces roseochromogenus (Jensen 1931) Waksman and Henrici, 1948','(Jensen 1931) Waksman and Henrici, 1948',1931,0,'51684b05-1779-5e0c-b7ef-7f52ed4382ed','Streptomyces roseochromogenus','51684b05-1779-5e0c-b7ef-7f52ed4382ed','Streptomyces roseochromogenus','f0c12dac-3391-588c-85ab-757676243396','Streptomyces roseochromogen','d7778dfb-f44a-4ab3-bb78-ca7d04dec16a','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('d77f7e7d-088e-4357-82a9-481612574e0e','','','580b7628-6843-509b-8c28-c0cd00b37ec1','Dinophysis caudata Kent','Kent',0,0,'f2e9c755-82f9-5e34-a2b7-d396e34def92','Dinophysis caudata','f2e9c755-82f9-5e34-a2b7-d396e34def92','Dinophysis caudata','65461124-5614-5cf1-9e5f-0f5cb7f18975','Dinophysis caudat','d77f7e7d-088e-4357-82a9-481612574e0e','Chromista|Myzozoa|Peridinea|Dinophysida|Dinophysididae|Dinophysis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d785da5e-b86b-43c8-919b-755620606723','','','15d65393-9362-5c21-ae6f-a92e665caae9','Penicillium lapidosum Raper & Fennell','Raper & Fennell',0,0,'e1f70dda-f43a-566f-8274-981cd964a354','Penicillium lapidosum','e1f70dda-f43a-566f-8274-981cd964a354','Penicillium lapidosum','83a909fd-8816-5dde-8604-f73c936b298a','Penicillium lapidos','d785da5e-b86b-43c8-919b-755620606723','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d783b609-3f17-4918-9e48-8bc09f3d81c7','','','9556d4f9-31c1-53df-a602-eb71229b5967','Scapheremaeus luxtoni Ermilov & Minor, 2015','Ermilov & Minor, 2015',2015,0,'b9ffe6e5-87ec-5adc-9c2d-1cd426a51712','Scapheremaeus luxtoni','b9ffe6e5-87ec-5adc-9c2d-1cd426a51712','Scapheremaeus luxtoni','76014193-759e-5473-94cc-f17c9e897b9d','Scapheremaeus luxton','d783b609-3f17-4918-9e48-8bc09f3d81c7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Cymbaeremaeidae|Scapheremaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7801082-6ca6-47b2-9453-fc399ec42c17','','','257715cc-10d6-5fe8-8f43-b96156cbe57a','Monomorium Mayr, 1855','Mayr, 1855',1855,0,'520ee751-dba3-5d6d-a8b6-ac02fdd3f8f0','Monomorium','520ee751-dba3-5d6d-a8b6-ac02fdd3f8f0','Monomorium','520ee751-dba3-5d6d-a8b6-ac02fdd3f8f0','Monomorium','d7801082-6ca6-47b2-9453-fc399ec42c17','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Monomorium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d78a3a0f-d54f-4a24-9edd-6c00b0631652','','','314230de-660c-509c-8b32-6bcbf64e5f23','Micrambina amoena (Broun, 1912)','(Broun, 1912)',1912,0,'f62600b3-b8ca-55db-93f3-e248a801ee50','Micrambina amoena','f62600b3-b8ca-55db-93f3-e248a801ee50','Micrambina amoena','fe3480b8-2e13-5baa-8b9a-7bebf03f593c','Micrambina amoen','d78a3a0f-d54f-4a24-9edd-6c00b0631652','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Micrambina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d78b329c-2bea-4c52-84a2-a8d096da3d2c','','','e22d7f87-6f64-50e9-9518-82d3f3ae265c','Waiporia algida (Forster, 1956)','(Forster, 1956)',1956,0,'d61101f8-3222-5cd4-ae30-00f02faf2f03','Waiporia algida','d61101f8-3222-5cd4-ae30-00f02faf2f03','Waiporia algida','881cc539-c32d-5e3b-ae42-b7161b408eb7','Waiporia algid','d78b329c-2bea-4c52-84a2-a8d096da3d2c','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Waiporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d78efe67-f985-4eab-b606-24c5da964541','','','b5851175-6def-5ad7-a545-9ad5bc07272b','Dasytricheta shotoveriana Pasnik, 2007','Pasnik, 2007',2007,0,'f1bac51c-c266-5ad7-992d-b3e50dff5093','Dasytricheta shotoveriana','f1bac51c-c266-5ad7-992d-b3e50dff5093','Dasytricheta shotoveriana','00dfd270-f9cf-5da5-92d2-b6ae7afe0d66','Dasytricheta shotouerian','d78efe67-f985-4eab-b606-24c5da964541','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Dasytricheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d78cda6e-74fb-4665-9e04-376fb3d469eb','','','fc968b4e-58d6-5e82-b973-f9dcd4acf7e4','Gymnomyces fuscus T. Lebel','T. Lebel',0,0,'0b90885e-2b1e-53aa-955f-984bf08525a4','Gymnomyces fuscus','0b90885e-2b1e-53aa-955f-984bf08525a4','Gymnomyces fuscus','c6683014-7dad-5eed-bcd5-2bb1a1f4bc6e','Gymnomyces fusc','a175536a-fe59-459c-82db-6a36d5807c95','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Gymnomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d790c2d1-accc-44ac-8e83-6388fb825442','','','48afdc2f-b34d-5d54-8c6d-d40107a5f133','Zelandiscus','',0,0,'48afdc2f-b34d-5d54-8c6d-d40107a5f133','Zelandiscus','48afdc2f-b34d-5d54-8c6d-d40107a5f133','Zelandiscus','48afdc2f-b34d-5d54-8c6d-d40107a5f133','Zelandiscus','d790c2d1-accc-44ac-8e83-6388fb825442','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Zelandiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7945083-6a31-4745-8bba-6b458f53b1c8','','','fe79e968-d9cc-5d1f-8afc-b8503732be04','Filipendula rubra (Hill) B.L.Rob.','(Hill) B.L.Rob.',0,0,'cc1d1e26-d227-5a0c-9a13-bfdd57f3a916','Filipendula rubra','cc1d1e26-d227-5a0c-9a13-bfdd57f3a916','Filipendula rubra','bfebf622-4d1c-5038-aef6-4c71c5222c1b','Filipendula rubr','d7945083-6a31-4745-8bba-6b458f53b1c8','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Filipendula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7960045-682f-4eb1-b242-1fb64da84320','','','31133a57-673c-5872-92a0-c0d4d0fbda4c','Usnea acromelana Stirt.','Stirt.',0,0,'7cc4a9d6-b8b5-5778-8679-ede90add8988','Usnea acromelana','7cc4a9d6-b8b5-5778-8679-ede90add8988','Usnea acromelana','2357cd63-9f55-57c6-8678-efe36cb09519','Usnea acromelan','d7960045-682f-4eb1-b242-1fb64da84320','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7954922-1ba3-4db8-93f6-4ab7ee3b683c','','','80871191-49e1-5a93-924e-0d76f6e40187','Catillopecten','',0,0,'80871191-49e1-5a93-924e-0d76f6e40187','Catillopecten','80871191-49e1-5a93-924e-0d76f6e40187','Catillopecten','80871191-49e1-5a93-924e-0d76f6e40187','Catillopecten','d7954922-1ba3-4db8-93f6-4ab7ee3b683c','Animalia|Mollusca|Bivalvia|Pterioida|Propeamussiidae|Catillopecten','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d795971d-95ad-4c46-aa0d-5183d5dc443d','','','ed02da30-a984-5c65-8e8e-781a092dd67c','Lasiandra','',0,0,'ed02da30-a984-5c65-8e8e-781a092dd67c','Lasiandra','ed02da30-a984-5c65-8e8e-781a092dd67c','Lasiandra','ed02da30-a984-5c65-8e8e-781a092dd67c','Lasiandra','d795971d-95ad-4c46-aa0d-5183d5dc443d','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Lasiandra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d798e549-713f-4724-bfdb-bfcf453f21e6','','','bdecd1a3-df2f-5e7c-99a1-1e3e90522d91','Ptenidium species','',0,0,'315f5c08-0d9f-501d-b9e6-e549adba9a88','Ptenidium','315f5c08-0d9f-501d-b9e6-e549adba9a88','Ptenidium','315f5c08-0d9f-501d-b9e6-e549adba9a88','Ptenidium','d798e549-713f-4724-bfdb-bfcf453f21e6','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Ptenidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d7961fd8-116a-4b58-b4b7-aad1f33bcfc5','','','799949b1-4dfd-54b6-ab09-6c70ecc5975e','Sphaerularia bombi Dofour, 1837','Dofour, 1837',1837,0,'35be07f6-5de4-52d0-a721-a5a2f8fc4a15','Sphaerularia bombi','35be07f6-5de4-52d0-a721-a5a2f8fc4a15','Sphaerularia bombi','a2db89c3-c54b-5977-a026-0ddcffb8cab3','Sphaerularia bomb','d7961fd8-116a-4b58-b4b7-aad1f33bcfc5','Animalia|Nematoda|Secernentea|Tylenchida|Sphaerulariidae|Sphaerularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d79b4367-becc-44d8-85fd-0038d106de5d','','','c20b5ca5-d1f6-5c6c-9c6d-ed86178be78b','Antipodiphora austrophila (Schmitz, 1939)','(Schmitz, 1939)',1939,0,'053ff924-7c2a-5fa0-9e32-b6edfa09e1dd','Antipodiphora austrophila','053ff924-7c2a-5fa0-9e32-b6edfa09e1dd','Antipodiphora austrophila','971ef3c4-e1c4-502d-bf9d-9b1ec9ca4911','Antipodiphora austrophil','d79b4367-becc-44d8-85fd-0038d106de5d','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Antipodiphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d79d2364-1d9d-4529-a147-6b3191dfe097','','','7347ebf7-2620-56e7-909c-8de5379b8862','Vermiculariopsiellales Hern.-Restr., J. Mena, Gené & Crous','Hern.-Restr., J. Mena, Gené & Crous',0,0,'853dad67-0dda-5cf4-a76b-bace1414dde6','Vermiculariopsiellales','853dad67-0dda-5cf4-a76b-bace1414dde6','Vermiculariopsiellales','853dad67-0dda-5cf4-a76b-bace1414dde6','Vermiculariopsiellales','d79d2364-1d9d-4529-a147-6b3191dfe097','Fungi|Ascomycota|Sordariomycetes|Vermiculariopsiellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('d79be6d5-1052-4a42-bb62-a8bc6c87eb2c','','','70231468-b77d-53c9-88a7-745bb8fb3291','Alaimus primitivus de Man, 1880','de Man, 1880',1880,0,'ec7be41c-8ea0-59af-9557-3e24ab3000ad','Alaimus primitivus','ec7be41c-8ea0-59af-9557-3e24ab3000ad','Alaimus primitivus','cb45b66b-27dd-5e0e-9f09-2ba2fc263263','Alaimus primitiu','d79be6d5-1052-4a42-bb62-a8bc6c87eb2c','Animalia|Nematoda|Adenophorea|Enoplida|Alaimidae|Alaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7a08fa1-47b3-4a8d-8405-d52cca87147a','','','8d7dcc79-8d30-5d45-a697-228ba27ccfd6','Arthracanthus fossicollis Broun, 1914','Broun, 1914',1914,0,'d2f1587c-6eef-59c5-bc47-4c417d7b8f24','Arthracanthus fossicollis','d2f1587c-6eef-59c5-bc47-4c417d7b8f24','Arthracanthus fossicollis','cf62aa87-524c-58c0-aec8-c47a27adeb8f','Arthracanthus fossicoll','d7a08fa1-47b3-4a8d-8405-d52cca87147a','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|''Arthracanthus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d79d0c70-4122-4fd1-977c-db5ee7e1adfb','','','d59d8986-9324-5a1e-ab50-1fa806cb04e9','Anthochaera carunculata (White, 1925)','(White, 1925)',1925,0,'17d50cb4-4d46-5d2e-aa47-6413e48288f0','Anthochaera carunculata','17d50cb4-4d46-5d2e-aa47-6413e48288f0','Anthochaera carunculata','69c82819-6392-53f4-943b-f20a1feaf1b4','Anthochaera carunculat','d79d0c70-4122-4fd1-977c-db5ee7e1adfb','Animalia|Chordata|Aves|Passeriformes|Meliphagidae|Anthochaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7a1a5b0-a996-4388-bfe4-92f86ba49719','','','1135ac69-eec2-519b-88e1-30c74c90b8d8','Aleurocanthus hirsutus (Maskell, 1896)','(Maskell, 1896)',1896,0,'5cde9e01-1e42-5e5d-b931-a3b03426b573','Aleurocanthus hirsutus','5cde9e01-1e42-5e5d-b931-a3b03426b573','Aleurocanthus hirsutus','57e81b25-45a1-5c8f-82cb-c654f44f6b85','Aleurocanthus hirsut','d7a1a5b0-a996-4388-bfe4-92f86ba49719','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Aleurocanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbc51567-2768-410c-8cf1-21ceea8b1c27','','','91b36b8f-6401-55c2-8511-85ed8af59e65','Hippomonavella gymnae Gordon, 1984','Gordon, 1984',1984,0,'48006527-75b6-54ef-a692-7ffab84f4f5a','Hippomonavella gymnae','48006527-75b6-54ef-a692-7ffab84f4f5a','Hippomonavella gymnae','02481a85-d6e8-5fed-abfc-8d5c1e2e4c48','Hippomonavella gymn','dbc51567-2768-410c-8cf1-21ceea8b1c27','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Hippomonavella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7a0b50e-39e2-4f23-8c00-b9edcbc56ad7','','','2d779100-2d79-5dbe-8708-452568c6c7c7','Canoparmelia pruinata (Müll.Arg.) Elix & J.Johnst.','(Müll.Arg.) Elix & J.Johnst.',0,0,'2e5f4cf0-da21-5f79-8919-0c67f9434ca0','Canoparmelia pruinata','2e5f4cf0-da21-5f79-8919-0c67f9434ca0','Canoparmelia pruinata','a9ccfb1e-5bbd-599b-9fa1-a761f8d9cc69','Canoparmelia pruinat','74a364fb-90e0-4f3e-8ac3-c6f41717c635','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Canoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbbf3405-62a2-4678-80d8-79de36bc8db4','','','2cc16c3a-c047-5c48-b112-d16c6077ca75','Cecidophyus','',0,0,'2cc16c3a-c047-5c48-b112-d16c6077ca75','Cecidophyus','2cc16c3a-c047-5c48-b112-d16c6077ca75','Cecidophyus','2cc16c3a-c047-5c48-b112-d16c6077ca75','Cecidophyus','dbbf3405-62a2-4678-80d8-79de36bc8db4','Animalia|Arthropoda|Insecta|Coleoptera|Apionidae|Cecidophyus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbc07b9b-5443-4721-8244-ad3f95682466','','','7b33f1a4-bdbb-50b1-be78-2f7821d782b9','Inocybe paracerasphora (E. Horak) Garrido','(E. Horak) Garrido',0,0,'ad8e5eb6-3bae-557e-88e5-079aeedc2acb','Inocybe paracerasphora','ad8e5eb6-3bae-557e-88e5-079aeedc2acb','Inocybe paracerasphora','7f31352f-31f0-5869-9215-621ddf740e9a','Inocybe paracerasphor','dbc07b9b-5443-4721-8244-ad3f95682466','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbc1f519-5670-4124-9b25-e1682e582451','','','eae301e0-5b73-54a1-ad90-c12a6dbc38c4','Piotaturus bovalus Cook, 1983','Cook, 1983',1983,0,'11fe97a5-863f-5048-9c5a-f8870be3d1f7','Piotaturus bovalus','11fe97a5-863f-5048-9c5a-f8870be3d1f7','Piotaturus bovalus','b49765fa-045a-5852-a970-8d25366bd8cd','Piotaturus boual','dbc1f519-5670-4124-9b25-e1682e582451','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Piotaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbc9c8e8-8bdd-48ec-957e-1dd50419a821','','','0c5ac51d-ba69-511f-abbe-a9720bc7cdcb','Arthopyrenia peltigerella Zahlbr.','Zahlbr.',0,0,'c47cc837-394c-5ab9-9faa-9598d66235a7','Arthopyrenia peltigerella','c47cc837-394c-5ab9-9faa-9598d66235a7','Arthopyrenia peltigerella','17220479-7804-5f82-b3a4-a3bc8623867e','Arthopyrenia peltigerell','dbc9c8e8-8bdd-48ec-957e-1dd50419a821','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Arthopyreniaceae|Arthopyrenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbca5d8a-29ab-44a2-8c93-73a8c53ea9a1','','','98516e52-cdfe-5eb1-a5e2-316c698b1622','Phomopsis phoenicicola Traverso & Spessa','Traverso & Spessa',0,0,'de4d26ab-59b3-50ea-88f9-7d4c18dc17fb','Phomopsis phoenicicola','de4d26ab-59b3-50ea-88f9-7d4c18dc17fb','Phomopsis phoenicicola','99c87244-15ee-54d7-9a1b-b1c601df67ef','Phomopsis phoenicicol','ea56b8fb-a180-489f-9287-0af00bf36e2d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbc9ac03-4240-45b7-8000-e5d8c597a423','','','bb7fedf1-26a1-5d76-9dfd-ad571ffb5bdf','Cosmarium subspeciosum var. subspeciosum Nordst.','Nordst.',0,0,'adb07861-aa47-50e2-84d7-f950ecc66bc5','Cosmarium subspeciosum subspeciosum','232a62d9-3d0c-5d22-bf51-17ec002db2a9','Cosmarium subspeciosum var. subspeciosum','b06b6741-02bd-58d6-95e0-7b6495e16fef','Cosmarium subspecios subspecios','dbc9ac03-4240-45b7-8000-e5d8c597a423','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbcc15ca-0b5f-48a9-b5ac-dfff4fc101e5','','','1cff3182-8e26-5191-a56e-ee4771ac0b7e','Hoplothrips corticus (De Geer, 1773)','(De Geer, 1773)',1773,0,'c467be17-9057-5462-8341-ad3376f6a1d5','Hoplothrips corticus','c467be17-9057-5462-8341-ad3376f6a1d5','Hoplothrips corticus','ab66a075-9691-5f47-8f56-092a48a34d04','Hoplothrips cortic','dbcc15ca-0b5f-48a9-b5ac-dfff4fc101e5','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Hoplothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbcde121-c246-4e09-8bcd-40473939d2c9','','','0881b863-3406-5412-b4c0-9f50aa01a8dd','Acrothamnus suaveolens (Hook.f.) Quinn','(Hook.f.) Quinn',0,0,'1b6a3a22-fa6f-58b1-978d-e89207d0e77b','Acrothamnus suaveolens','1b6a3a22-fa6f-58b1-978d-e89207d0e77b','Acrothamnus suaveolens','c1764f59-5db2-515b-94b7-1ee093751780','Acrothamnus suaueolens','dbcde121-c246-4e09-8bcd-40473939d2c9','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Acrothamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbcef0e7-139f-40d9-ae79-44ca4ae290ab','','','c567949c-ef7c-58ca-8f6d-f8e2a2e09978','Pimelea sericeovillosa subsp. alta C.J.Burrows','C.J.Burrows',0,0,'9307126c-2949-5359-99a5-0fb8eb4e5a4e','Pimelea sericeovillosa alta','1ea1e73f-bf08-5b6e-9402-49d5b8fe139b','Pimelea sericeovillosa subsp. alta','95c11885-95d6-50b1-a244-f83ffc641d58','Pimelea sericeouillos alt','dbcef0e7-139f-40d9-ae79-44ca4ae290ab','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbce2993-38f0-4aba-8a5a-77e697fa4dfd','','','86c6f660-831c-5ba0-b3af-4b3af08e6212','Asplenium raoulii var. minus (Hook.f.) Mett.','(Hook.f.) Mett.',0,0,'138e4987-18f3-521b-9260-dda36ebc39df','Asplenium raoulii minus','426bcc1c-02c2-5235-b5b7-90737dd9fc89','Asplenium raoulii var. minus','3cf4e818-161e-5569-b673-cf70856328a5','Asplenium raoul min','9862dbb2-7b53-4f48-bd74-cd7a7e7cdd7c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbd09cca-213a-4944-9241-f2e41aa1e134','','','34a20fc6-bcbd-59b6-a95d-2d1f820f47c3','Coremia deltoidea Walker, 1862','Walker, 1862',1862,0,'ff24f71b-2ce8-568b-94e3-60a636acbbe4','Coremia deltoidea','ff24f71b-2ce8-568b-94e3-60a636acbbe4','Coremia deltoidea','b910c538-0f72-547f-9c81-ca3ef8804208','Coremia deltoide','7db35c4e-7102-4b15-811e-98be85ae287c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Coremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbd89524-56d7-4c34-93bd-132ed50bacd6','','','5820f33d-7151-56af-80ac-c1c03d1e8fc6','Mutinus curtisii (Berk.) E. Fisch.','(Berk.) E. Fisch.',0,0,'622a4b64-62d5-5892-bdb5-e5a78212c7e4','Mutinus curtisii','622a4b64-62d5-5892-bdb5-e5a78212c7e4','Mutinus curtisii','4ad771e9-f286-54e0-9d02-a57d0fc21e03','Mutinus curtis','ff80ccaf-978b-4294-b980-c78e695e6d88','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Mutinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbd6a3c7-183c-4fde-a2dd-6cb1c4059e60','','','a8db25d7-fd0c-5e14-9e34-8ec8a1c589bb','Salvelinus namaycush (Walbaum, 1792)','(Walbaum, 1792)',1792,0,'95950955-bb8f-52b2-9c73-f585e8a0ad47','Salvelinus namaycush','95950955-bb8f-52b2-9c73-f585e8a0ad47','Salvelinus namaycush','95950955-bb8f-52b2-9c73-f585e8a0ad47','Salvelinus namaycush','dbd6a3c7-183c-4fde-a2dd-6cb1c4059e60','Animalia|Chordata|Actinopterygii|Salmoniformes|Salmonidae|Salvelinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbd73f72-1c36-4fa3-b2ee-a94834b139a8','','','62dccf57-7c83-5761-911e-bf5e63e1964b','Diaporthe valida Nitschke','Nitschke',0,0,'9eeeae59-9f4c-5e84-9cff-ffd26c421d21','Diaporthe valida','9eeeae59-9f4c-5e84-9cff-ffd26c421d21','Diaporthe valida','a0ce0fbd-4fe0-54d9-8749-2262171dd9d4','Diaporthe ualid','dbd73f72-1c36-4fa3-b2ee-a94834b139a8','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbddd9a8-5fac-4758-aa77-1da62f2ab11f','','','00a0ec84-2dde-5e23-9f7c-36bec40724a5','Oryctolagus cuniculus','',0,0,'00a0ec84-2dde-5e23-9f7c-36bec40724a5','Oryctolagus cuniculus','00a0ec84-2dde-5e23-9f7c-36bec40724a5','Oryctolagus cuniculus','939e4ba5-b00d-5700-8214-fe8800adeda3','Oryctolagus cunicul','dbddd9a8-5fac-4758-aa77-1da62f2ab11f','Animalia|Chordata|Mammalia|Lagomorpha|Leporidae|Oryctolagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbd4eae2-62aa-4ec8-82d9-ce3778485db9','','','6f248095-b5a1-55bd-81b5-5559f0458fb4','Atheniella adonis (Bull.) Redhead, Moncalvo, Vilgalys, Desjardin & B.A. Perry','(Bull.) Redhead, Moncalvo, Vilgalys, Desjardin & B.A. Perry',0,0,'4e37c2aa-1e8e-5552-8b57-36bab3575e7d','Atheniella adonis','4e37c2aa-1e8e-5552-8b57-36bab3575e7d','Atheniella adonis','d1afd1c0-a931-5038-b676-db3c2230e2f6','Atheniella adon','dbd4eae2-62aa-4ec8-82d9-ce3778485db9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Atheniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbde833b-0a99-4a37-8db4-6fdc58724040','','','db56be40-125f-5f58-846f-92c1affdfd17','Sticta fuliginoides Magain & Sérus.','Magain & Sérus.',0,0,'53ffbf6b-9b30-5c97-b628-a83117965e36','Sticta fuliginoides','53ffbf6b-9b30-5c97-b628-a83117965e36','Sticta fuliginoides','584fdc00-bf0c-58a4-958d-818f8dfca7c1','Sticta fuliginoid','dbde833b-0a99-4a37-8db4-6fdc58724040','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbe0a597-f96c-4a0e-8cf8-d2ab6b59e52e','','','653af637-b3c6-5277-9f27-2ef5d7fa2845','Xanthonectria Lechat, J. Fourn. & P.-A. Moreau','Lechat, J. Fourn. & P.-A. Moreau',0,0,'791fa9fb-f061-53da-9f2d-512c64a89623','Xanthonectria','791fa9fb-f061-53da-9f2d-512c64a89623','Xanthonectria','791fa9fb-f061-53da-9f2d-512c64a89623','Xanthonectria','dbe0a597-f96c-4a0e-8cf8-d2ab6b59e52e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Xanthonectriaceae|Xanthonectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbe56136-c49c-431a-811f-1d370f6825f5','','','eeaa04b3-b2cf-5022-b01b-8004baaa0bed','Hemisotoma thermophilus (Axelson, 1900)','(Axelson, 1900)',1900,0,'6475ac1b-2ab6-598c-8865-6fc8e19a10a1','Hemisotoma thermophilus','6475ac1b-2ab6-598c-8865-6fc8e19a10a1','Hemisotoma thermophilus','0eb841f0-65ce-556e-9088-e2095bfc6869','Hemisotoma thermophil','dbe56136-c49c-431a-811f-1d370f6825f5','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Hemisotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbe2aa0c-5c4a-4b3f-a8ac-45e01764cfff','','','79322c57-fb1b-50b4-865c-eea560837afc','Cunonia capensis L.','L.',0,0,'5855b940-ca51-5e1a-b23f-7baae5183cfb','Cunonia capensis','5855b940-ca51-5e1a-b23f-7baae5183cfb','Cunonia capensis','a2c528a8-9522-5209-bab0-a0ec063aedb2','Cunonia capens','dbe2aa0c-5c4a-4b3f-a8ac-45e01764cfff','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Cunonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbe2be2f-afc0-4f17-88d3-77eb182ae0eb','','','590ac015-e556-5640-b292-913af4dd3578','Paraphiloscia brevicornis (Budde-Lund, 1912)','(Budde-Lund, 1912)',1912,0,'bb845e77-fc73-51bd-b652-8751c3c8f7fb','Paraphiloscia brevicornis','bb845e77-fc73-51bd-b652-8751c3c8f7fb','Paraphiloscia brevicornis','eb96d6fa-cbb8-526c-988b-0f20b4defe20','Paraphiloscia breuicorn','dbe2be2f-afc0-4f17-88d3-77eb182ae0eb','Animalia|Arthropoda|Malacostraca|Isopoda|Philosciidae|Paraphiloscia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbe506fe-b3d9-40b1-8041-663cf9da83e3','','','3bd065fc-006a-588f-8ad3-5f21c4810058','Cortinarius crypticus (E. Horak) Soop & B. Oertel','(E. Horak) Soop & B. Oertel',0,0,'6d500c3f-8c27-58f4-965e-2e88df490bc6','Cortinarius crypticus','6d500c3f-8c27-58f4-965e-2e88df490bc6','Cortinarius crypticus','76c43e54-a1a4-523b-b86a-ad2f77c12e93','Cortinarius cryptic','3416be70-b731-4b33-b4ab-b11da7680dee','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbe77fa1-10f1-4d46-9455-34bb15004b0e','','','81d34429-fcad-5617-afa4-6eb3683301de','Micropora variperforata Waters, 1887','Waters, 1887',1887,0,'79287d8e-f92e-5148-bf05-066ea2c73a91','Micropora variperforata','79287d8e-f92e-5148-bf05-066ea2c73a91','Micropora variperforata','8abae1be-431b-542f-baa0-a9085f0c1314','Micropora uariperforat','dbe77fa1-10f1-4d46-9455-34bb15004b0e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporidae|Micropora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbebc813-eba4-4ef7-9c62-ac7ada251bb7','','','17a22122-df7f-56b6-96e7-54c7ba69a320','Zeadelium complicatum (Broun, 1912)','(Broun, 1912)',1912,0,'f617dd9d-d2c7-5d6b-9dd6-53996499a311','Zeadelium complicatum','f617dd9d-d2c7-5d6b-9dd6-53996499a311','Zeadelium complicatum','70f3afbe-7b5e-514f-b37e-4231010fb83e','Zeadelium complicat','dbebc813-eba4-4ef7-9c62-ac7ada251bb7','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Zeadelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbe9ccbb-75d8-4218-b562-b6d1a47417f9','','','6a48424e-6671-5d92-ac65-e7b8b19d1627','Rhipidura fuliginosa placabilis Bangs, 1921 Bangs 1921, 1921','Bangs, 1921',1921,0,'6f7a88e9-f000-5744-9343-4ef1b548204d','Rhipidura fuliginosa placabilis','6f7a88e9-f000-5744-9343-4ef1b548204d','Rhipidura fuliginosa placabilis','d13e3b44-b527-5fb5-a590-e2e2f35eabbd','Rhipidura fuliginos placabil','dbe9ccbb-75d8-4218-b562-b6d1a47417f9','Animalia|Chordata|Aves|Passeriformes|Monarchidae|Rhipidura','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('dbeb70fc-4570-4dab-a92e-bac173e93e2a','','','26ab5ca5-e7f2-5bd8-94e3-1cbdc2404c4f','Essigella californica (Essig, 1909)','(Essig, 1909)',1909,0,'543cf126-d50c-5cce-8ba3-953164053a11','Essigella californica','543cf126-d50c-5cce-8ba3-953164053a11','Essigella californica','ff0aa9a9-58bc-58f2-9f3e-ce25437d9588','Essigella californic','dbeb70fc-4570-4dab-a92e-bac173e93e2a','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Essigella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbef831d-809d-4024-b985-1e33fe090bb0','','','fa7c9b81-0d0a-55b5-a35d-796d7a0dfd5a','Septoria cytisi Desm.','Desm.',0,0,'916077cb-22cc-5772-a7bb-c01ebede5162','Septoria cytisi','916077cb-22cc-5772-a7bb-c01ebede5162','Septoria cytisi','54078ff8-ef7d-53a5-b795-095a431379d7','Septoria cytis','dbef831d-809d-4024-b985-1e33fe090bb0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbee5f76-fb93-4b7d-b7d8-655445867df2','','','446cea9d-ec5e-5184-b327-bdd1c2f16e05','Argyropelecus','',0,0,'446cea9d-ec5e-5184-b327-bdd1c2f16e05','Argyropelecus','446cea9d-ec5e-5184-b327-bdd1c2f16e05','Argyropelecus','446cea9d-ec5e-5184-b327-bdd1c2f16e05','Argyropelecus','dbee5f76-fb93-4b7d-b7d8-655445867df2','Animalia|Chordata|Actinopterygii|Stomiiformes|Sternoptychidae|Argyropelecus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbf5b96a-c7cf-4d5e-839d-1ff634fbfadb','','','34239ed0-f2b3-5ef1-a247-d270650ea142','Acanthopolymastia pisiformis Kelly-Borges & Bergquist, 1997','Kelly-Borges & Bergquist, 1997',1997,0,'64ffd084-a0d1-54a2-94a6-d9ef776c371b','Acanthopolymastia pisiformis','64ffd084-a0d1-54a2-94a6-d9ef776c371b','Acanthopolymastia pisiformis','1e0a9d0e-f564-5176-ae72-5339c9e44660','Acanthopolymastia pisiform','dbf5b96a-c7cf-4d5e-839d-1ff634fbfadb','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|Acanthopolymastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbf829f7-1498-43e1-b2a1-b1e202f71bdc','','','4e668fb3-c5c1-59fd-8770-a428ed028617','Velutaria Fuckel','Fuckel',0,0,'8dd5dfb2-8276-56e6-b685-daeceb336864','Velutaria','8dd5dfb2-8276-56e6-b685-daeceb336864','Velutaria','8dd5dfb2-8276-56e6-b685-daeceb336864','Velutaria','dbf829f7-1498-43e1-b2a1-b1e202f71bdc','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Velutaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbf331af-833a-4593-a974-f409052b8a88','','','53ac1189-a4b5-583b-ab7f-9c615c0bb4c6','Komagataeibacter hansenii (Gosselé et al. 1983) Yamada et al., 2013','(Gosselé et al. 1983) Yamada et al., 2013',1983,0,'05dd511b-c605-5763-8644-5ab6d03bc80e','Komagataeibacter hansenii','05dd511b-c605-5763-8644-5ab6d03bc80e','Komagataeibacter hansenii','1fcdcf24-d64d-5ba7-84fb-9878bc494ad0','Komagataeibacter hansen','dbf331af-833a-4593-a974-f409052b8a88','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Komagataeibacter','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('dbf9b6eb-d36e-4c34-a974-4661d97558e1','','','5af3e978-9391-514d-ba2a-61638ca475fb','Micromphale perforans (Hoffm.) Gray','(Hoffm.) Gray',0,0,'e5b49ea4-85e8-5a51-b509-36beb6161edc','Micromphale perforans','e5b49ea4-85e8-5a51-b509-36beb6161edc','Micromphale perforans','e5b49ea4-85e8-5a51-b509-36beb6161edc','Micromphale perforans','a9c9a8a9-3ebf-4e4f-bc0c-3bb61ed97e36','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Micromphale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbfbbf33-2657-4463-8076-866c76fcd9f5','','','7266f5f9-a2be-50ae-be2c-a051b0d55c7c','Catoptes fumosus Broun, 1914','Broun, 1914',1914,0,'4c823504-f01e-5dfb-81f2-841d18190918','Catoptes fumosus','4c823504-f01e-5dfb-81f2-841d18190918','Catoptes fumosus','e2527a14-9dfe-5c77-a758-c25e9f797289','Catoptes fumos','3c7b767b-28db-42a2-80b3-a936fe41d77c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbfb4ade-e960-4a91-b44d-a8833cae4cf5','','','b5328241-181f-5871-a12a-646345b74674','Entomobrya salta Salmon, 1941','Salmon, 1941',1941,0,'b72fae73-9cdb-577f-843b-3832c3b995ef','Entomobrya salta','b72fae73-9cdb-577f-843b-3832c3b995ef','Entomobrya salta','cdf58025-c7be-5b7a-a30d-f10d5087ca0a','Entomobrya salt','dbfb4ade-e960-4a91-b44d-a8833cae4cf5','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbf919a1-a185-46bb-92e4-b0e0e9ab514a','','','3f8b898a-7df0-5594-a740-5b3eb7a424c3','Peniophora vermifera Bourdot','Bourdot',0,0,'219ca1bd-72a0-5aa0-9fbe-c5f5a75f77d4','Peniophora vermifera','219ca1bd-72a0-5aa0-9fbe-c5f5a75f77d4','Peniophora vermifera','f1f9c30b-5077-5b1e-a907-f338207bff84','Peniophora uermifer','f78a5525-450c-498d-851a-49c6057cee11','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbfd9e94-7830-49be-95ed-326990808200','','','67a8d8e2-9ff8-5e8b-87c8-05690f48f5f1','Umbilicaria murihikuana D.J.Galloway & L.G.Sancho','D.J.Galloway & L.G.Sancho',0,0,'b9fde12f-26f4-5168-9444-9f62a928d6fd','Umbilicaria murihikuana','b9fde12f-26f4-5168-9444-9f62a928d6fd','Umbilicaria murihikuana','521186cc-b610-5e63-bd25-caa94b704f7f','Umbilicaria murihikuan','dbfd9e94-7830-49be-95ed-326990808200','Fungi||Ascomycetes||Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e32b8a95-2f06-4716-b057-42699ca3d48b','','','535178b3-2c89-5397-af7a-ec352a7fb55f','Placopsis pruinosa D.J.Galloway','D.J.Galloway',0,0,'3a74bfd2-58a2-59da-87a9-b196f7b64250','Placopsis pruinosa','3a74bfd2-58a2-59da-87a9-b196f7b64250','Placopsis pruinosa','2d9215d1-14fc-5050-bd49-27825c5cacc6','Placopsis pruinos','e32b8a95-2f06-4716-b057-42699ca3d48b','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e32bf302-8ac4-4997-9952-6faee8a90059','','','6a5cb06a-b1e2-5a20-acbf-91b9ea14f06a','Sporophyla Meyrick, 1905','Meyrick, 1905',1905,0,'f51e3f5d-1cf0-5625-b0b4-a3f013054fe1','Sporophyla','f51e3f5d-1cf0-5625-b0b4-a3f013054fe1','Sporophyla','f51e3f5d-1cf0-5625-b0b4-a3f013054fe1','Sporophyla','e32bf302-8ac4-4997-9952-6faee8a90059','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Sporophyla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3322802-9446-4017-a05f-c66f7e6f44a4','','','c20adb65-a8f4-5a2b-9ad5-d157cc902c53','Castanidium bromleyi Haeckel, 1887','Haeckel, 1887',1887,0,'b7dee590-d3f6-5ad3-900c-7e0a57365f43','Castanidium bromleyi','b7dee590-d3f6-5ad3-900c-7e0a57365f43','Castanidium bromleyi','2547f41e-556b-545a-aec2-32a1cde0ca62','Castanidium bromley','e3322802-9446-4017-a05f-c66f7e6f44a4','Chromista|Cercozoa|Thecofilosea|Phaeocalpida|Castanellidae|Castanidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e33a7aea-0b47-4820-97b6-23a2d9623389','','','9f36fdfb-4fc3-5111-9a82-6f5ae5727567','Lyrella novaeseelandiae (Hustedt) D.Mann','(Hustedt) D.Mann',0,0,'5313a60a-d170-5243-b6db-dc8c1a66227f','Lyrella novaeseelandiae','5313a60a-d170-5243-b6db-dc8c1a66227f','Lyrella novaeseelandiae','7a78fd25-071f-5c15-a421-54d6e06f0c66','Lyrella nouaeseelandi','e33a7aea-0b47-4820-97b6-23a2d9623389','Chromista|Ochrophyta|Bacillariophyceae|Lyrellales|Lyrellaceae|Lyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e336b531-7d05-4aee-b6c4-81e4402c40df','','','549ae165-6d1f-5e08-9e7d-8cc5679709bd','Mitsuaria Amakata et al., 2005','Amakata et al., 2005',2005,0,'20d0c27e-9dbf-5a53-a568-0cba5ab00cbd','Mitsuaria','20d0c27e-9dbf-5a53-a568-0cba5ab00cbd','Mitsuaria','20d0c27e-9dbf-5a53-a568-0cba5ab00cbd','Mitsuaria','e336b531-7d05-4aee-b6c4-81e4402c40df','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Comamonadaceae|Mitsuaria','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('e3374659-d2d8-4d88-b004-da775f258cdd','','','c9af1d53-d614-525b-9faf-3404eff11c1d','Monoblepharis Cornu','Cornu',0,0,'8e06d7fc-7761-5904-82b3-e028da594677','Monoblepharis','8e06d7fc-7761-5904-82b3-e028da594677','Monoblepharis','8e06d7fc-7761-5904-82b3-e028da594677','Monoblepharis','e3374659-d2d8-4d88-b004-da775f258cdd','Fungi|Monoblepharomycota|Monoblepharidomycetes|Monoblepharidales|Monoblepharidaceae|Monoblepharis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e33fbfa0-e22e-49bd-861d-2452cb08b25b','','','769e6cd6-c971-5971-a0cb-816a7c251b5c','Myxocladium Corda','Corda',0,0,'03367cfd-a771-5656-9500-9fe50b361661','Myxocladium','03367cfd-a771-5656-9500-9fe50b361661','Myxocladium','03367cfd-a771-5656-9500-9fe50b361661','Myxocladium','3fc32570-4d36-4d24-8956-09d5d5c3933e','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Myxocladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3421437-5321-4370-9512-177cf8d6418d','','','7e706304-3048-5361-a18e-5457b22f24f6','Eudonia legnota (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'cb894a37-6192-5383-b17e-69ece8b4c7fb','Eudonia legnota','cb894a37-6192-5383-b17e-69ece8b4c7fb','Eudonia legnota','277dd37a-c3c2-5561-b055-1007115df340','Eudonia legnot','e3421437-5321-4370-9512-177cf8d6418d','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e341b83f-5636-4b09-b40d-8107ac8e6c23','','','eb8b7d65-ac13-5970-8995-8e8c2627f907','Crinoniscidae','',0,0,'eb8b7d65-ac13-5970-8995-8e8c2627f907','Crinoniscidae','eb8b7d65-ac13-5970-8995-8e8c2627f907','Crinoniscidae','eb8b7d65-ac13-5970-8995-8e8c2627f907','Crinoniscidae','e341b83f-5636-4b09-b40d-8107ac8e6c23','Animalia|Arthropoda|Malacostraca|Isopoda|Crinoniscidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3427292-9dff-4333-be50-44f1aae0b57b','','','d89126ac-646d-5e2d-b8f3-89093689c486','Kiwinema gracilicauda (Harris, 1975)','(Harris, 1975)',1975,0,'8255a976-c9df-5fa6-b02a-5c898d7d7523','Kiwinema gracilicauda','8255a976-c9df-5fa6-b02a-5c898d7d7523','Kiwinema gracilicauda','c0f46ef8-07d0-51e5-bb8b-5f1384032ff9','Kiwinema gracilicaud','e3427292-9dff-4333-be50-44f1aae0b57b','Animalia|Nematoda|Secernentea|Ascaridida|Heterakidae|Kiwinema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e34766fa-ad18-4ac2-99ab-2b2ae84f2dfa','','','e43b7b0e-ce29-594b-a747-f9ff69bad54b','Phoma sophorae Sacc.','Sacc.',0,0,'78da18f3-101f-56b5-be75-3514c5f5c4a7','Phoma sophorae','78da18f3-101f-56b5-be75-3514c5f5c4a7','Phoma sophorae','af2b4170-d29b-55f3-9f39-605d2743eea6','Phoma sophor','1d88c597-fde6-4ce1-83d0-440e3e357e97','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e348b84c-16f6-40db-b163-6e645a2f9335','','','cb30aff0-7aa9-575c-afa1-7a7bc0baab18','Anungitea B. Sutton','B. Sutton',0,0,'5bd63286-0e4f-5f08-9c72-8fd3877a29b7','Anungitea','5bd63286-0e4f-5f08-9c72-8fd3877a29b7','Anungitea','5bd63286-0e4f-5f08-9c72-8fd3877a29b7','Anungitea','e348b84c-16f6-40db-b163-6e645a2f9335','Fungi|Ascomycota|Sordariomycetes|Xylariales||Anungitea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e347a3b0-d771-48ac-9362-9a4c51214ce2','','','e5729423-b1e6-5358-ba76-f9619ca86fe5','Neostomella Syd.','Syd.',0,0,'5fd6988e-9c2b-536d-a4bc-6eda84ca42d7','Neostomella','5fd6988e-9c2b-536d-a4bc-6eda84ca42d7','Neostomella','5fd6988e-9c2b-536d-a4bc-6eda84ca42d7','Neostomella','e31795bd-24df-4fbe-b5ae-a745fc5b740a','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Neostomella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e347cfae-73a9-4cf0-a36e-bcad329e6f3c','','','9c9a8b00-a85d-5a6c-9007-9d6294f7b128','Spilogona fumicosta Malloch, 1931','Malloch, 1931',1931,0,'82e08b27-44ac-55b6-a9be-6fbf30655f65','Spilogona fumicosta','82e08b27-44ac-55b6-a9be-6fbf30655f65','Spilogona fumicosta','ef3a23e4-3235-5abe-82c8-bbc5504a56e0','Spilogona fumicost','aee0edbc-d260-466b-aa2d-e32e85b8a074','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3474315-b4c3-4d9d-873b-d53478fb60e4','','','3cb441fe-8c56-534d-a559-0921c7e8d743','Mucor ramosissimus Samouts.','Samouts.',0,0,'9c53138c-e705-5d75-bfb0-4bbf6a9be2bf','Mucor ramosissimus','9c53138c-e705-5d75-bfb0-4bbf6a9be2bf','Mucor ramosissimus','bb45b594-7561-5966-b980-bad11a0ed7c7','Mucor ramosissim','e3474315-b4c3-4d9d-873b-d53478fb60e4','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e34ba5aa-12d2-4467-9a96-624c7b38be94','','','9a4f55ee-d573-574f-bed0-b6cfee947574','Izatha austera (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'e979c1e9-fcde-5ce6-9a93-76dcc528ac48','Izatha austera','e979c1e9-fcde-5ce6-9a93-76dcc528ac48','Izatha austera','cdc16f68-0b1e-559b-9901-bff1d2029cb1','Izatha auster','e34ba5aa-12d2-4467-9a96-624c7b38be94','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e34dd2fd-3dbf-4c69-96a8-cba5c1187714','','','3e1fd5fd-5cc1-5c43-9078-b5fbedd78525','Hypnum cuspidatum Hedw.','Hedw.',0,0,'c3c77e4b-eb5b-503b-afe0-3599846e6bbe','Hypnum cuspidatum','c3c77e4b-eb5b-503b-afe0-3599846e6bbe','Hypnum cuspidatum','1a1c933d-5eb5-5ef0-b3f2-4654b801d526','Hypnum cuspidat','da91d3df-a3f9-478c-952b-52f0dd506b7d','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3544149-c6ba-4390-9e6c-1a15cf509a9c','','','4c3bade9-eb3a-5dcc-88fe-f471ab294174','Sebacina calcea (Pers.) Bres.','(Pers.) Bres.',0,0,'17903c37-05bc-519f-ab75-2ed4bda0dd1a','Sebacina calcea','17903c37-05bc-519f-ab75-2ed4bda0dd1a','Sebacina calcea','03954fc4-c9ba-5498-9526-55cbf28cb64f','Sebacina calce','7a05dcbb-c1f5-4670-a10f-6ef88402e736','Fungi|Basidiomycota|Agaricomycetes|Sebacinales|Sebacinaceae|Sebacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3540ac2-ef90-4ec4-8582-27b6de69f308','','','35d84b1d-fd34-5315-8c14-f377b0bc67d7','Kionotrochus suteri Dennant, 1906','Dennant, 1906',1906,0,'fe804aec-a6d4-53c6-9845-43455fc9a0a5','Kionotrochus suteri','fe804aec-a6d4-53c6-9845-43455fc9a0a5','Kionotrochus suteri','bfae9a7b-8d2f-509f-a574-f309112f5042','Kionotrochus suter','e3540ac2-ef90-4ec4-8582-27b6de69f308','Animalia|Cnidaria||Scleractinia|Turbinoliidae|Kionotrochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e353db97-5b86-45b6-98b5-90d4ffbab76c','','','28680fcc-0c9b-5815-884e-44b43c4c5997','Marsilea mutica Mett.','Mett.',0,0,'7784315f-16e2-549e-bd64-7912d9059f9b','Marsilea mutica','7784315f-16e2-549e-bd64-7912d9059f9b','Marsilea mutica','660324ee-db2f-5742-a497-12742b925d07','Marsilea mutic','e353db97-5b86-45b6-98b5-90d4ffbab76c','Plantae|Tracheophyta|Polypodiopsida|Salviniales|Marsileaceae|Marsilea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3503759-a58d-43d9-9bf0-fdf1afa2af43','','','ae65090a-ee0b-5ef5-9130-c2458bc484cc','Contacyphon pachymerus (Broun, 1912)','(Broun, 1912)',1912,0,'6b24e70c-a3b2-581a-8a9a-6f6ef7025ec7','Contacyphon pachymerus','6b24e70c-a3b2-581a-8a9a-6f6ef7025ec7','Contacyphon pachymerus','d43c69fe-0413-5551-b39f-086d91feb1ff','Contacyphon pachymer','e3503759-a58d-43d9-9bf0-fdf1afa2af43','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e35944aa-3c38-4350-a397-4f4c9caf3edd','','','8224d8b3-298d-5d2c-b703-7dca15c8e0ac','Microdiplodia fructigena (Brunaud) Allesch.','(Brunaud) Allesch.',0,0,'cb3d51ad-f97a-5212-9761-27987a70c57a','Microdiplodia fructigena','cb3d51ad-f97a-5212-9761-27987a70c57a','Microdiplodia fructigena','f33e3e17-397a-587a-9bda-81e302414d0e','Microdiplodia fructigen','e35944aa-3c38-4350-a397-4f4c9caf3edd','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Microdiplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e35632bd-a8e2-4d6c-bb6a-afef71a86463','','','005da655-5a98-5e34-99a0-520e4059f0bc','Tenebrosoma diversa (Broun, 1880)','(Broun, 1880)',1880,0,'659e9939-cc9c-55af-810e-91086fa5a245','Tenebrosoma diversa','659e9939-cc9c-55af-810e-91086fa5a245','Tenebrosoma diversa','59549996-11cc-56dc-841d-fcd8d01468eb','Tenebrosoma diuers','e35632bd-a8e2-4d6c-bb6a-afef71a86463','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Tenebrosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e35a953b-fbfd-4ef8-8001-f6a4d24078b4','','','28ccfd50-6e79-5403-9b59-e90567e2a23c','Ilex glabra A.Gray','A.Gray',0,0,'e76bf043-f827-57f8-8d3f-6411dda65dd3','Ilex glabra','e76bf043-f827-57f8-8d3f-6411dda65dd3','Ilex glabra','d826a19f-4fd4-5deb-9d21-8c05c76b437f','Ilex glabr','e35a953b-fbfd-4ef8-8001-f6a4d24078b4','Plantae|Tracheophyta|Magnoliopsida|Aquifoliales|Aquifoliaceae|Ilex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e363451e-2bfa-4344-b0bd-2c2f360ec05e','','','95d9e05d-779e-505a-a2e6-659ac888047d','Aulostomidae','',0,0,'95d9e05d-779e-505a-a2e6-659ac888047d','Aulostomidae','95d9e05d-779e-505a-a2e6-659ac888047d','Aulostomidae','95d9e05d-779e-505a-a2e6-659ac888047d','Aulostomidae','e363451e-2bfa-4344-b0bd-2c2f360ec05e','Animalia|Chordata|Actinopterygii|Gasterosteiformes|Aulostomidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e35db8d7-5947-43c7-b094-113073b37fe4','','','a5938e0f-fddd-5da2-a3bd-93a75781cc28','Calicium hyperelloides Nyl.','Nyl.',0,0,'66444a30-fc3e-5d06-95bd-9c66fe05008c','Calicium hyperelloides','66444a30-fc3e-5d06-95bd-9c66fe05008c','Calicium hyperelloides','126c75e0-7ed0-55b1-8f48-2313360aa2ca','Calicium hyperelloid','e35db8d7-5947-43c7-b094-113073b37fe4','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3630d41-33b2-4c45-b6a7-3dee1648e9fd','','','0091cd0b-85a0-50f9-a164-84bfd5cd5f85','Fulica atra australis Gould','Gould',0,0,'98c8f06b-919d-5408-b86b-3e1a1badaacd','Fulica atra australis','98c8f06b-919d-5408-b86b-3e1a1badaacd','Fulica atra australis','03a861d1-eaf2-5cf9-a1cf-43ff218e3163','Fulica atr austral','e3630d41-33b2-4c45-b6a7-3dee1648e9fd','Animalia|Chordata|Aves|Gruiformes|Rallidae|Fulica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3616106-3b26-4677-a86e-ac4c9d3e27ec','','','9ddee857-7010-55a2-9961-65ef03dc3f2b','Catoptes bicostatus (Broun, 1886)','(Broun, 1886)',1886,0,'f34f8f74-4324-5c1f-989d-9dd1cd447150','Catoptes bicostatus','f34f8f74-4324-5c1f-989d-9dd1cd447150','Catoptes bicostatus','b9599a8e-e8b6-53ca-b955-ef50fa5e6f62','Catoptes bicostat','e3616106-3b26-4677-a86e-ac4c9d3e27ec','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e36996e7-81a2-4507-8af4-2daee380596b','','','17797882-cd92-5efe-b7ad-dfd9fcc406fd','Pseudohelicomyces Y.Z. Lu, J.K. Liu & K.D. Hyde','Y.Z. Lu, J.K. Liu & K.D. Hyde',0,0,'bee1d112-4d59-585e-8ef8-810ba3ce9772','Pseudohelicomyces','bee1d112-4d59-585e-8ef8-810ba3ce9772','Pseudohelicomyces','bee1d112-4d59-585e-8ef8-810ba3ce9772','Pseudohelicomyces','e36996e7-81a2-4507-8af4-2daee380596b','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Pseudohelicomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e364a87a-8670-4eda-8914-aee6d5ce8efd','','','d32ced18-7177-533d-827b-f334180f3e65','Platyophrya vorax Kahl, 1926','Kahl, 1926',1926,0,'e0b49bdc-da46-5620-8a3e-0e35d1721ae5','Platyophrya vorax','e0b49bdc-da46-5620-8a3e-0e35d1721ae5','Platyophrya vorax','94260ad4-6ce5-5887-8474-27ebeae9d066','Platyophrya uorax','e364a87a-8670-4eda-8914-aee6d5ce8efd','Chromista|Ciliophora|Colpodea|Cyrtolophosidida|Platyophryidae|Platyophrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e36aeacf-62d0-402b-8c88-8646842eb994','','','5ba2e7dd-f27a-5049-b9b6-d2f36df507f1','Phytoseiulus persimilis Athias-Henriot, 1957','Athias-Henriot, 1957',1957,0,'0d72e0d5-d263-5da5-bfc4-cd3b4e860b9d','Phytoseiulus persimilis','0d72e0d5-d263-5da5-bfc4-cd3b4e860b9d','Phytoseiulus persimilis','8f31b38c-d624-553a-8b81-7c19a614312d','Phytoseiulus persimil','e36aeacf-62d0-402b-8c88-8646842eb994','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Phytoseiulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e365d0ca-be1a-47a9-8c91-e51b4a359e23','','','6d932810-8c47-583c-b512-2c8db89070ba','Cladonia sulphurina (Michx.) Fr.','(Michx.) Fr.',0,0,'7fd535c0-8294-553a-bf13-7badb2d01d67','Cladonia sulphurina','7fd535c0-8294-553a-bf13-7badb2d01d67','Cladonia sulphurina','2777619d-6728-54ae-a83a-47e0dcb5902b','Cladonia sulphurin','e365d0ca-be1a-47a9-8c91-e51b4a359e23','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1a7694f-42b3-45e2-b32e-2f99989a5e93','','','5e0e42dc-9406-5795-8760-c587eb821d7d','Acidanthera bicolor Hochst.','Hochst.',0,0,'00741565-b861-5b1d-a9e7-e095555dd2c3','Acidanthera bicolor','00741565-b861-5b1d-a9e7-e095555dd2c3','Acidanthera bicolor','00741565-b861-5b1d-a9e7-e095555dd2c3','Acidanthera bicolor','50481e60-12e7-4847-a23a-7da341caaba6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Acidanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1a7b13b-c372-4364-bbd4-79a271979fd3','','','2992ba73-eac6-5b38-bfd0-edf0d2e78dd9','Pinguicula primuliflora C.E.Wood & R.K.Godfrey','C.E.Wood & R.K.Godfrey',0,0,'9c1515d8-cff7-5c72-a116-9e390099ac0a','Pinguicula primuliflora','9c1515d8-cff7-5c72-a116-9e390099ac0a','Pinguicula primuliflora','b12e71a5-9f5e-5076-9a0e-8a61abbb21b8','Pinguicula primuliflor','e1a7b13b-c372-4364-bbd4-79a271979fd3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Pinguicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1ae5389-14a5-437b-a5ba-0a1e1d0b4b1b','','','ae0b2503-b3e4-5342-b04d-9c8a58744ab0','Xylotoles','',0,0,'ae0b2503-b3e4-5342-b04d-9c8a58744ab0','Xylotoles','ae0b2503-b3e4-5342-b04d-9c8a58744ab0','Xylotoles','ae0b2503-b3e4-5342-b04d-9c8a58744ab0','Xylotoles','e1ae5389-14a5-437b-a5ba-0a1e1d0b4b1b','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Xylotoles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1af7367-a8a9-43f3-ba18-71f74026b2da','','','ac38584f-0ec7-5852-a765-e645b54094d9','Oparara karamea Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'930beb46-b655-5d6c-89f6-fe739a5d9980','Oparara karamea','930beb46-b655-5d6c-89f6-fe739a5d9980','Oparara karamea','20624566-db0e-5b67-acae-ee2d054b711b','Oparara karame','e1af7367-a8a9-43f3-ba18-71f74026b2da','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Oparara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1a8cd2b-42b0-49c4-a551-f3e0145988fc','','','e569bb0d-d53b-589c-b04c-78114e6d1e97','Chionochloa flavescens subsp. lupeola Connor','Connor',0,0,'44bbb53a-1e46-5509-aa48-a144ff157781','Chionochloa flavescens lupeola','36007418-66a8-5708-bd57-5932603d2c1a','Chionochloa flavescens subsp. lupeola','c2cad7c0-7634-55bb-adba-10734ff6b6d5','Chionochloa flauescens lupeol','e1a8cd2b-42b0-49c4-a551-f3e0145988fc','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1a8d4c5-a87a-4ad3-860c-f183ebbb0b33','','','df9b99be-624b-5381-aba3-450fa335f8ca','Carex cheesemaniana (Boeckeler) K.A.Ford','(Boeckeler) K.A.Ford',0,0,'18251022-780b-51d2-a8e0-ad41b8c1b389','Carex cheesemaniana','18251022-780b-51d2-a8e0-ad41b8c1b389','Carex cheesemaniana','b83e26b5-8052-5a6e-a18f-e3e31ddc7dff','Carex cheesemanian','e1a8d4c5-a87a-4ad3-860c-f183ebbb0b33','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1b681d8-cbb3-46d5-a7f6-7794b3043241','','','b60bfbc2-ff89-588b-959e-e4c1d340e471','Punctelia caseana Lendemer & B.P.Hodk.','Lendemer & B.P.Hodk.',0,0,'c38a1e68-d5d3-5693-8c36-4a90f3324927','Punctelia caseana','c38a1e68-d5d3-5693-8c36-4a90f3324927','Punctelia caseana','5cf6e0f7-71be-57d2-9ca8-22671d48fb90','Punctelia casean','e1b681d8-cbb3-46d5-a7f6-7794b3043241','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Punctelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1b7395e-e94e-43a1-8f64-dbf21360ff19','','','6c05eb85-cf6c-52aa-9686-5c79cde5beb7','Romanchella solea Vine, 1977','Vine, 1977',1977,0,'afb728a7-24d8-535a-ad91-901bafa62d49','Romanchella solea','afb728a7-24d8-535a-ad91-901bafa62d49','Romanchella solea','1c975691-a58e-5fa6-8dd7-27a963778338','Romanchella sole','e1b7395e-e94e-43a1-8f64-dbf21360ff19','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Romanchella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1b707a0-07d5-4f77-b4be-e9ded6b6b30e','','','5f8f46cc-3712-5f85-8808-5d5b51d646d6','Uthatobasidium ochraceum (Massee) Donk','(Massee) Donk',0,0,'bb116f14-daad-5ecd-8c78-26590edc6a65','Uthatobasidium ochraceum','bb116f14-daad-5ecd-8c78-26590edc6a65','Uthatobasidium ochraceum','f63b7fc6-299e-5658-8ee8-7ebfe7bf59bd','Uthatobasidium ochrace','a1ee378f-3c07-43dd-843a-d6dcde90a560','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Uthatobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1b8585b-ddc6-4ae7-9eef-096f54d93993','','','43e9003a-f52f-5010-83ad-a43338fe557d','Guignardia foeniculacea (Mont.) Arx & E. Müll.','(Mont.) Arx & E. Müll.',0,0,'389fc4be-0c8d-5953-b9fd-c327da41914d','Guignardia foeniculacea','389fc4be-0c8d-5953-b9fd-c327da41914d','Guignardia foeniculacea','1cf5f6c7-3132-5d31-994d-c098037de696','Guignardia foeniculace','e1b8585b-ddc6-4ae7-9eef-096f54d93993','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Guignardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1b9c64e-a4ea-49c6-9288-bc8b5d2da26d','','','3d4041a1-908d-5f0f-8932-ce80f914ab6c','Parmelia sinuosa (Sm.) Ach.','(Sm.) Ach.',0,0,'57917429-1054-50fe-b925-abcb492f1e99','Parmelia sinuosa','57917429-1054-50fe-b925-abcb492f1e99','Parmelia sinuosa','6cda4bbf-ae6b-561d-a539-16ab82b22bbd','Parmelia sinuos','7a4dc7a5-0143-4eee-a3fa-4f39725c4bc5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1c0c9cf-de37-4c1b-b14f-2f4dfcf39b7d','','','175aaef3-4aed-5c68-9a45-8f61063349e7','Bauhinus tuberculiformis (Syd. & P. Syd.) Denchev & R.T. Moore','(Syd. & P. Syd.) Denchev & R.T. Moore',0,0,'56573c13-89c9-5a79-9ab7-e27769e70a14','Bauhinus tuberculiformis','56573c13-89c9-5a79-9ab7-e27769e70a14','Bauhinus tuberculiformis','2fe39040-2a8f-5ebc-846a-2776d590a02b','Bauhinus tuberculiform','e1c0c9cf-de37-4c1b-b14f-2f4dfcf39b7d','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1c4f1c7-540a-4b50-b494-8de145f63197','','','f1963b8a-455b-53f2-be37-87db6faa2ecc','Mesochra parva Thomson, 1946','Thomson, 1946',1946,0,'1ae20367-81b7-5194-ad0a-244ab681b172','Mesochra parva','1ae20367-81b7-5194-ad0a-244ab681b172','Mesochra parva','588283d1-9b56-58df-83c0-4fcfe77a83a0','Mesochra paru','e1c4f1c7-540a-4b50-b494-8de145f63197','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Mesochra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1cd4596-8f83-4f88-849a-34208726631f','','','3bdfc294-e194-590e-8ee0-6499d38eb15e','Ilex triflora Brandegee','Brandegee',0,0,'09c4cab7-b00a-5c1a-aa01-a16aa1038ede','Ilex triflora','09c4cab7-b00a-5c1a-aa01-a16aa1038ede','Ilex triflora','b7b7a237-c036-53a6-a74a-a3a9dae685c4','Ilex triflor','60f6d8a6-d9bf-461e-b803-b442a09c1d32','Plantae|Tracheophyta|Magnoliopsida|Aquifoliales|Aquifoliaceae|Ilex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1cc2ca1-0653-4985-831d-4243da77af5c','','','d0bb3d30-0b0c-5ec4-9771-b2a612c23c2f','Eotetranychus','',0,0,'d0bb3d30-0b0c-5ec4-9771-b2a612c23c2f','Eotetranychus','d0bb3d30-0b0c-5ec4-9771-b2a612c23c2f','Eotetranychus','d0bb3d30-0b0c-5ec4-9771-b2a612c23c2f','Eotetranychus','e1cc2ca1-0653-4985-831d-4243da77af5c','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Eotetranychus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1cf7505-e4c6-4e6f-ac33-546aa267c75a','','','4f76b9b5-5c4d-56ca-9ea4-e858de758786','Solanum cheesemanii Herasim.','Herasim.',0,0,'6a9e2aaf-a5f1-5c27-ab09-1f188c3033a8','Solanum cheesemanii','6a9e2aaf-a5f1-5c27-ab09-1f188c3033a8','Solanum cheesemanii','4bf57dec-2278-5bef-b1e5-c51e67f8f828','Solanum cheeseman','7bfe735c-2fd0-4c49-b262-e6cd3a369e92','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1cea40c-6365-4c12-8e97-484aa9ec7877','','','4f4b6e00-c6c7-5633-96bb-3e19c7feb3b0','Pseudhelops liberalis Watt, 1971','Watt, 1971',1971,0,'c9270194-444f-5a79-9c8c-f1fa8de19486','Pseudhelops liberalis','c9270194-444f-5a79-9c8c-f1fa8de19486','Pseudhelops liberalis','8d21be89-5772-5674-abcd-ad00f4616f1f','Pseudhelops liberal','e1cea40c-6365-4c12-8e97-484aa9ec7877','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Pseudhelops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1ca03a2-3aec-414c-8039-e544ff1bb0d8','','','f6db5865-d86a-5160-a75c-69a637ba8b8a','Nymphalidae Rafinesque, 1815','Rafinesque, 1815',1815,0,'9994e452-18cb-54da-b1d7-7bd219efc2b8','Nymphalidae','9994e452-18cb-54da-b1d7-7bd219efc2b8','Nymphalidae','9994e452-18cb-54da-b1d7-7bd219efc2b8','Nymphalidae','e1ca03a2-3aec-414c-8039-e544ff1bb0d8','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1da1736-180e-4456-9655-7df68b3a5ddf','','','47da96cd-32fb-5022-872f-67d089d59fd9','Marasmius impudicus Fr.','Fr.',0,0,'7c9dcd5b-d04b-5892-84f5-56dbc38b7fb3','Marasmius impudicus','7c9dcd5b-d04b-5892-84f5-56dbc38b7fb3','Marasmius impudicus','651c8efa-6b0c-5523-8863-03619cdd2286','Marasmius impudic','04274565-d0b6-470d-81a8-5e505026926b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1dab368-c273-4b09-9df3-a2ef5a1ac5ee','','','93553ca0-2056-53fb-bf94-f378de2ec737','Maronea A.Massal.','A.Massal.',0,0,'d3a1bd85-9783-57e4-b079-7dccbb045a33','Maronea','d3a1bd85-9783-57e4-b079-7dccbb045a33','Maronea','d3a1bd85-9783-57e4-b079-7dccbb045a33','Maronea','e1dab368-c273-4b09-9df3-a2ef5a1ac5ee','Fungi||Ascomycetes|Teloschistales|Fuscideaceae|Maronea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1d82ac7-3c61-422b-9f12-f9bbaeefa350','','','efb94bcf-0ef7-596a-88c0-1b499e2f114c','Sarrameanaceae Hafellner','Hafellner',0,0,'0bf154c7-c720-5418-a4ac-4fcab084c8c9','Sarrameanaceae','0bf154c7-c720-5418-a4ac-4fcab084c8c9','Sarrameanaceae','0bf154c7-c720-5418-a4ac-4fcab084c8c9','Sarrameanaceae','e1d82ac7-3c61-422b-9f12-f9bbaeefa350','Fungi|Ascomycota|Lecanoromycetes|Sarrameanales|Sarrameanaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1e3608b-baca-40c9-91a3-0cbe4b9c6d6a','','','8b466293-264d-5453-8490-36ff887d1c4f','Ascochytella zygophylli (Syd. & P. Syd.) Syd.','(Syd. & P. Syd.) Syd.',0,0,'e8cf3f48-6b6e-50d8-abb1-ed8128c06d8e','Ascochytella zygophylli','e8cf3f48-6b6e-50d8-abb1-ed8128c06d8e','Ascochytella zygophylli','04628567-29cf-5586-ba0b-7e6571a4915e','Ascochytella zygophyll','e1e3608b-baca-40c9-91a3-0cbe4b9c6d6a','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Ascochytella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1e03231-9b0a-4696-9084-d2fbf4005613','','','ca21c862-38e4-5fae-b14d-64b265b3359a','Deinodrilus gracilis Ude, 1905','Ude, 1905',1905,0,'c4b83142-caa9-5a51-bb5b-a794b9c62a87','Deinodrilus gracilis','c4b83142-caa9-5a51-bb5b-a794b9c62a87','Deinodrilus gracilis','d828b3c8-235d-5d2c-bbb6-bc89106fd7e5','Deinodrilus gracil','e1e03231-9b0a-4696-9084-d2fbf4005613','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Deinodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1e8f1d1-0e4a-4661-bae3-105e101dcb73','','','5204ed3a-b027-5460-a9a0-9f0178e867a7','Lepidozia meridiana var. paludicola E.A.Hodgs.','E.A.Hodgs.',0,0,'a8902253-d878-5210-976f-d0921f138cfd','Lepidozia meridiana paludicola','2cf31726-8e7d-5e2f-9a74-9c36d6dca1a6','Lepidozia meridiana var. paludicola','9d4d0f8b-1688-589f-b352-764f1c1f1894','Lepidozia meridian paludicol','b2b5cd98-e1bb-40a9-8ccb-ff75aa0c652d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1e5aecb-8834-48e4-830e-26a4fcdf7b48','','','2d789a3d-7863-5fe2-8d7b-638e999b73f4','Lecidea asbolodes Nyl.','Nyl.',0,0,'050ea5b7-36b7-5bd7-9280-10e2fe1bc612','Lecidea asbolodes','050ea5b7-36b7-5bd7-9280-10e2fe1bc612','Lecidea asbolodes','4eb65559-3384-56bb-aac1-1ed1dae261c2','Lecidea asbolod','22eee6cb-450d-4628-94ba-e46ed1661574','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1e9f9ca-bf55-4a15-b84c-4ba4d4acfd13','','','f2781e6c-156b-552c-a6db-69244ba3b649','Boletus hemichrysus Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'64297518-c8d6-59da-b14f-750676a57a7a','Boletus hemichrysus','64297518-c8d6-59da-b14f-750676a57a7a','Boletus hemichrysus','3000d6e8-0141-52fe-82dd-21c66ae15389','Boletus hemichrys','7e036914-adfc-4b21-bdf7-abae8da4465d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1e9293b-5cf8-46ad-bd5b-a2fd22932183','','','ee307046-1137-5a7a-a468-156046a56890','Hypocrea psychrophila E. Müll., Aebi & J. Webster','E. Müll., Aebi & J. Webster',0,0,'540a0f49-bfd7-5939-a42f-0e0692851e38','Hypocrea psychrophila','540a0f49-bfd7-5939-a42f-0e0692851e38','Hypocrea psychrophila','8b3ea1bb-061a-5209-a3ac-a09707cb1c00','Hypocrea psychrophil','e02272ec-6645-481f-b562-465bcc072909','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1f1ac8b-50dc-4aea-8eaf-4396835e9b20','','','e0ef01cf-cdc8-59a0-847f-6fd659ce9c1f','Gonocarpus Thunb.','Thunb.',0,0,'6cad3d8c-e6d9-541d-b230-6806484b8f7b','Gonocarpus','6cad3d8c-e6d9-541d-b230-6806484b8f7b','Gonocarpus','6cad3d8c-e6d9-541d-b230-6806484b8f7b','Gonocarpus','e1f1ac8b-50dc-4aea-8eaf-4396835e9b20','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Gonocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1f302b6-30ae-4ca9-aa3e-85e2f70cd31a','','','510b9aba-8425-5030-8cd5-ac9b0eb8b389','Spodoptera mauritia (Boisduval, 1833)','(Boisduval, 1833)',1833,0,'9121bd22-d178-5462-a471-f3c2b76037b2','Spodoptera mauritia','9121bd22-d178-5462-a471-f3c2b76037b2','Spodoptera mauritia','34635a38-e36d-58e9-86a7-8156e3055dfe','Spodoptera maurit','e1f302b6-30ae-4ca9-aa3e-85e2f70cd31a','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Spodoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1ecd7fa-cc47-4afd-8ed2-a1e4bd8e88cb','','','971c4485-da8d-501a-8cfe-2126488e7e06','Quadraceps ornatus fuscolaminulatus (Enderlein, 1908)','(Enderlein, 1908)',1908,0,'70881173-3ee6-5081-88b9-f7792679f1f4','Quadraceps ornatus fuscolaminulatus','70881173-3ee6-5081-88b9-f7792679f1f4','Quadraceps ornatus fuscolaminulatus','fcbb7f85-48ac-59b1-8337-955a2f171296','Quadraceps ornat fuscolaminulat','e1ecd7fa-cc47-4afd-8ed2-a1e4bd8e88cb','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1efb011-0a61-4298-a8cc-a4671194dc71','','','52a0eaa6-b920-5e2c-aadc-2fe7de9e4461','Echiodon pegasus Markle & Olney, 1990','Markle & Olney, 1990',1990,0,'94dafc52-0994-5d81-85cf-4a8fb32fccda','Echiodon pegasus','94dafc52-0994-5d81-85cf-4a8fb32fccda','Echiodon pegasus','8e070d7b-8233-592d-80f1-6d19b73ceb8b','Echiodon pegas','e1efb011-0a61-4298-a8cc-a4671194dc71','Animalia|Chordata|Actinopterygii|Ophidiiformes|Carapidae|Echiodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1f6204d-e8d8-4c41-adf2-cd777515e3d1','','','e71ad125-319e-5447-a171-23e31cebd986','Comoviridae','',0,0,'e71ad125-319e-5447-a171-23e31cebd986','Comoviridae','e71ad125-319e-5447-a171-23e31cebd986','Comoviridae','e71ad125-319e-5447-a171-23e31cebd986','Comoviridae','b1149d14-4bdb-46fa-bdd6-7cb91aef5a7b','Virus|||Picornavirales|Comoviridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICVN',1);
INSERT INTO core VALUES('e1f40c87-f9e5-4526-b7c0-7ee59701b8e0','','','017c2111-6659-5016-8749-5c69714db24a','Spilogona','',0,0,'017c2111-6659-5016-8749-5c69714db24a','Spilogona','017c2111-6659-5016-8749-5c69714db24a','Spilogona','017c2111-6659-5016-8749-5c69714db24a','Spilogona','e1f40c87-f9e5-4526-b7c0-7ee59701b8e0','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1f5087b-ca5a-4ac2-acf4-8bd19ba9b9d7','','','b0675c4d-8ac1-5de6-ac9a-b9b68614eb69','Megadromus vigil (White, 1846)','(White, 1846)',1846,0,'9657d547-8f8f-5027-aa8f-70198794e42d','Megadromus vigil','9657d547-8f8f-5027-aa8f-70198794e42d','Megadromus vigil','a24a0338-ee52-5dc9-a366-9abacca08fb4','Megadromus uigil','e1f5087b-ca5a-4ac2-acf4-8bd19ba9b9d7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e15c46fd-cb85-47bb-87cc-df0a73fee326','','','40cf3884-bf4e-591a-8af5-94d305598b8f','Zannichellia palustris L.','L.',0,0,'b031b75e-a06d-5267-a455-8f440e152739','Zannichellia palustris','b031b75e-a06d-5267-a455-8f440e152739','Zannichellia palustris','eaa63d42-4037-58ce-9fcc-4e969475c1b6','Zannichellia palustr','e15c46fd-cb85-47bb-87cc-df0a73fee326','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Potamogetonaceae|Zannichellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1f3f4a7-4943-4cc9-9d98-dfed7251cc02','','','8851c07e-07ed-5de3-b41d-231ee14c4cf8','Pseudomonas brenneri Baïda et al. 2002','Baïda et al. 2002',2002,0,'969090a7-8837-53f5-9faf-640ed542f5ea','Pseudomonas brenneri','969090a7-8837-53f5-9faf-640ed542f5ea','Pseudomonas brenneri','9f05671c-ac63-5276-8057-a5f3c1037144','Pseudomonas brenner','e1f3f4a7-4943-4cc9-9d98-dfed7251cc02','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('e15f5a1d-666d-45d2-910b-62c645a0f438','','','6c0634ca-9847-5466-b0af-cdb0822d5105','Fabronia australis Hook.','Hook.',0,0,'9016728e-6413-58ff-b0c1-7dcc4f4adb7a','Fabronia australis','9016728e-6413-58ff-b0c1-7dcc4f4adb7a','Fabronia australis','15b7f321-b65a-5ae0-bd08-b018b8bd60a8','Fabronia austral','e15f5a1d-666d-45d2-910b-62c645a0f438','Plantae||Bryopsida|Hypnales|Fabroniaceae|Fabronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e160e75e-11f5-440f-82c0-5d98ae65cc21','','','cc3a9e74-8340-5222-9147-30f43b9adc98','Apanteles galleriae Wilkinson, 1932','Wilkinson, 1932',1932,0,'1a6674ae-d342-5aa9-9a1a-e7dfa80e61e9','Apanteles galleriae','1a6674ae-d342-5aa9-9a1a-e7dfa80e61e9','Apanteles galleriae','d0e43427-dc33-5c86-bf87-9f6609c4412b','Apanteles galleri','e160e75e-11f5-440f-82c0-5d98ae65cc21','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Apanteles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e15ea696-5719-4c67-b467-d9801a5e67d2','','','b8f7f549-7fd2-525d-bf06-c4d61839da2b','Maorinus egmontiensis (Franz, 1975)','(Franz, 1975)',1975,0,'005d5f5b-1726-5476-8086-0151fb0d556b','Maorinus egmontiensis','005d5f5b-1726-5476-8086-0151fb0d556b','Maorinus egmontiensis','39b4afb8-57ec-5537-b3b6-d66c978e33dc','Maorinus egmontiens','e15ea696-5719-4c67-b467-d9801a5e67d2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e165b5cb-edd2-46df-938b-3ee2b87c0717','','','097fcc3e-234c-5103-b1b4-13245e8091c0','Schinus L.','L.',0,0,'bbcb3aa3-8705-54be-b9d8-8a4fd597417a','Schinus','bbcb3aa3-8705-54be-b9d8-8a4fd597417a','Schinus','bbcb3aa3-8705-54be-b9d8-8a4fd597417a','Schinus','e165b5cb-edd2-46df-938b-3ee2b87c0717','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Anacardiaceae|Schinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e16589a6-ee12-448c-af28-34024a49a09a','','','07714114-877d-57c6-8033-e4c75c6d50d0','Catenularia novae-zelandiae (S. Hughes & Shoemaker) Réblová & A.N. Mill.','(S. Hughes & Shoemaker) Réblová & A.N. Mill.',0,0,'eb7e666f-63df-5d4d-8f41-a561ae655ef6','Catenularia novae-zelandiae','eb7e666f-63df-5d4d-8f41-a561ae655ef6','Catenularia novae-zelandiae','84084388-e0c7-5128-b986-fe6d8a7db7fb','Catenularia nouae-zelandi','e16589a6-ee12-448c-af28-34024a49a09a','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Catenularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e16758f3-c5e2-4f4c-bd2f-c675ed1a396b','','','e60b1ba4-1581-50b2-9c37-a7e3b27d1ba2','Enoploteuthis galaxias Berry, 1918','Berry, 1918',1918,0,'81278bb2-51ea-5fe0-8cea-de6a1d883a60','Enoploteuthis galaxias','81278bb2-51ea-5fe0-8cea-de6a1d883a60','Enoploteuthis galaxias','6e80f751-4a74-5344-8631-95478ed4edb3','Enoploteuthis galaxi','e16758f3-c5e2-4f4c-bd2f-c675ed1a396b','Animalia|Mollusca|Cephalopoda|Teuthida|Enoploteuthididae|Enoploteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e16e19c6-b62a-47d4-948d-41bf2ee9d5e4','','','b6a900ba-af43-5d8a-bfa6-d6d4e58e13d7','Ditoma Illiger, 1807','Illiger, 1807',1807,0,'be0649a6-3f14-540f-8048-f36af81e82a4','Ditoma','be0649a6-3f14-540f-8048-f36af81e82a4','Ditoma','be0649a6-3f14-540f-8048-f36af81e82a4','Ditoma','08347030-6f90-420d-a148-4f0ce566db59','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ditoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e16cfa00-97d2-47a1-9f5c-39e11f5a061c','','','35ee0559-9927-54c7-bfcf-7245b6a440ce','Euchlanis triquetra Ehrenberg, 1838','Ehrenberg, 1838',1838,0,'ee3ac1ab-25e4-5913-b555-892470f98482','Euchlanis triquetra','ee3ac1ab-25e4-5913-b555-892470f98482','Euchlanis triquetra','07483633-d0d5-5e79-acc4-7c8722598583','Euchlanis triquetr','e16cfa00-97d2-47a1-9f5c-39e11f5a061c','Animalia|Gnathifera|Rotifera|Ploimida|Euchlanidae|Euchlanis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e16bd8f9-37be-4f6e-9680-eb1c7198f8d8','','','7f627c21-a378-5be5-a9b6-45a200c7bb61','Calocalanus longispinus Shmeleva, 1978','Shmeleva, 1978',1978,0,'793e4d42-a2ef-571d-a4d5-7b2e2779a5bb','Calocalanus longispinus','793e4d42-a2ef-571d-a4d5-7b2e2779a5bb','Calocalanus longispinus','93e8378f-72e3-5a74-a1f8-a14eaf2a738d','Calocalanus longispin','e16bd8f9-37be-4f6e-9680-eb1c7198f8d8','Animalia|Arthropoda|Maxilopoda|Calanoida|Paracalanidae|Calocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e16febd3-a0b9-42af-988a-f48c20b7deec','','','af693d2f-2020-52ea-8ecd-a18f7306be4d','Calotrachytes sclerophyllus (Michael, 1908)','(Michael, 1908)',1908,0,'c76b922e-6354-5a0f-9118-e620155270bf','Calotrachytes sclerophyllus','c76b922e-6354-5a0f-9118-e620155270bf','Calotrachytes sclerophyllus','b3517098-de8d-5a10-8309-1078cab4cfcc','Calotrachytes sclerophyll','e16febd3-a0b9-42af-988a-f48c20b7deec','Animalia|Arthropoda|Arachnida|Mesostigmata|Polyaspidae|Calotrachytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e171d946-5270-4cd7-98c6-19eebee56fd1','','','368cff30-9ab3-5632-9e10-8b71431947d6','Epacris longifolia J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'80bfa691-1339-5e02-b7e4-c58155f51d36','Epacris longifolia','80bfa691-1339-5e02-b7e4-c58155f51d36','Epacris longifolia','494c21fa-e4d7-5235-8f84-01900f0d2669','Epacris longifol','91401ed0-0c18-49ab-b3c2-df726073ada5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Epacris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1759758-c22d-4fc7-a67d-4c4cb2379635','','','ac3420a6-2e20-5fbc-96e8-a665efe62996','Cenomyce coniocraea Flörke','Flörke',0,0,'2a9a9bcb-6b0b-56bb-9f11-3b64c77220cf','Cenomyce coniocraea','2a9a9bcb-6b0b-56bb-9f11-3b64c77220cf','Cenomyce coniocraea','dbb807a1-d13b-5a96-863a-3f23304592e5','Cenomyce coniocrae','e3810f62-6612-4830-9d58-a1fe54b5ef79','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cenomyce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e17789b1-edb8-446c-a7b9-528c53446174','','','ef48b8f6-b755-5c73-8a6a-ca11ea17b25a','Nesoclutha phryne (Kirkaldy, 1907)','(Kirkaldy, 1907)',1907,0,'18e2abf6-d95e-592e-8830-49f9ad4c00d2','Nesoclutha phryne','18e2abf6-d95e-592e-8830-49f9ad4c00d2','Nesoclutha phryne','e341442f-031f-5868-8278-941585da3a84','Nesoclutha phryn','e17789b1-edb8-446c-a7b9-528c53446174','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Nesoclutha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e180d62d-1de7-4b6f-8f17-00628e48cbe0','','','1dbbf045-ab2c-554c-b2b3-2fe5df701868','Ellisembia coronata (Fuckel) Subram.','(Fuckel) Subram.',0,0,'0be74d0c-0cb0-5302-b5e9-94a6e7bacd01','Ellisembia coronata','0be74d0c-0cb0-5302-b5e9-94a6e7bacd01','Ellisembia coronata','363ddb79-8feb-5fbe-ab74-8c167b3e3cee','Ellisembia coronat','e180d62d-1de7-4b6f-8f17-00628e48cbe0','Fungi|Ascomycota|Sordariomycetes|||Ellisembia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e17a160a-a38d-4c23-af3a-a0e3cc3f9303','','','43ef1189-ba6e-56f3-b90f-e60b7f085de5','Leveillula lactucarum Durrieu & Rostam','Durrieu & Rostam',0,0,'47a71b24-70f0-5108-adb1-d1d819f68007','Leveillula lactucarum','47a71b24-70f0-5108-adb1-d1d819f68007','Leveillula lactucarum','bdd3c8d3-05e2-5526-a97e-8b26c6399ce7','Leveillula lactucar','e17a160a-a38d-4c23-af3a-a0e3cc3f9303','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Leveillula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e17df144-c212-4a1a-946d-d9a3259992fb','','','317c739a-9e79-527b-82b5-6af0af08f4fe','Macowanites tapawera T. Lebel','T. Lebel',0,0,'4b88a171-7aad-5d9b-a09a-581775c64d02','Macowanites tapawera','4b88a171-7aad-5d9b-a09a-581775c64d02','Macowanites tapawera','052d2e41-2cd9-5f0a-bf0c-3abf6ef5cf90','Macowanites tapawer','2f9813ce-728a-4865-82f3-14f6e2d3ee58','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Macowanites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e17b06ec-341f-4f0c-967b-e3df0ed1cb08','','','ac846598-62ed-50f3-95ea-2a9b2ebc7f3b','Epitonium billeeana (Du Shane & Bratcher, 1965)','(Du Shane & Bratcher, 1965)',1965,0,'511fba50-ab12-5573-8c73-6bb28e536d67','Epitonium billeeana','511fba50-ab12-5573-8c73-6bb28e536d67','Epitonium billeeana','32d959dc-e4a6-545f-b6c9-ee10a220f757','Epitonium billeean','e17b06ec-341f-4f0c-967b-e3df0ed1cb08','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Epitonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e182faef-3b04-4975-b4a9-e5c04ffe978a','','','e06ee21a-6a82-54f8-b6bc-17451e3accd9','Myrsine salicina Heward ex Hook.f.','Heward ex Hook.f.',0,0,'fbf36cfb-7f60-5641-9151-02ce722a1949','Myrsine salicina','fbf36cfb-7f60-5641-9151-02ce722a1949','Myrsine salicina','5c5195a9-0e10-5f87-a957-d8572caa1a90','Myrsine salicin','e182faef-3b04-4975-b4a9-e5c04ffe978a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Myrsine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e1812e0b-ee09-4255-bd5b-d7e82ef87334','','','94549cbb-367c-5929-91dd-99a79f50252d','Marsupidium surculosum (Nees) Schiffn.','(Nees) Schiffn.',0,0,'71ed6597-30e0-5dfa-8c90-091fb7e9868a','Marsupidium surculosum','71ed6597-30e0-5dfa-8c90-091fb7e9868a','Marsupidium surculosum','c836c931-f1ec-5879-8a48-2e9acdeac733','Marsupidium surculos','c31cdc73-13af-4f53-a3ed-997ab86fcf86','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Marsupidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1890bd7-7a33-40a0-a1aa-6cb8feec6fc7','','','b7ff01aa-4324-5508-a8d7-016fad0192a5','Psora medusula C.W.Dodge','C.W.Dodge',0,0,'168d49ed-7f0b-59b7-940d-baa85088719f','Psora medusula','168d49ed-7f0b-59b7-940d-baa85088719f','Psora medusula','d165f750-c4a0-51df-bec0-e33edeadd40b','Psora medusul','','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Psoraceae|Psora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e18bffdd-64bb-405c-a973-8c2749a7002f','','','b1b80a48-3433-5917-9613-1a07a134be8d','Hypoderma podocarpi Butin','Butin',0,0,'9248612d-f257-54c3-84c6-9f0b20b8e16c','Hypoderma podocarpi','9248612d-f257-54c3-84c6-9f0b20b8e16c','Hypoderma podocarpi','82f302bb-35d7-5fee-9b75-de0ada9135c5','Hypoderma podocarp','7e683e89-cad7-4680-a704-3ef551f37d56','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1904adf-1544-4ca7-9f10-d9e5a000f8fa','','','c1167bc8-921d-5127-871a-1f7437b2bd4d','Lecanora prolifera sensu C.W.Dodge','',0,0,'88174efc-51fd-51e8-8aa8-bfd3c2315d80','Lecanora prolifera','88174efc-51fd-51e8-8aa8-bfd3c2315d80','Lecanora prolifera','7f85ebec-5d2e-5132-9e6f-34faec568df7','Lecanora prolifer','e1904adf-1544-4ca7-9f10-d9e5a000f8fa','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e198ae6c-4417-4e86-8050-0422bc1f46ab','','','c4f6fdd5-b256-543f-8130-9cf572b5e240','Mucor sexualis G. Sm.','G. Sm.',0,0,'55ca5aa6-6ca8-51de-8d04-84619fcfb8b9','Mucor sexualis','55ca5aa6-6ca8-51de-8d04-84619fcfb8b9','Mucor sexualis','e3a94425-380d-5e60-8b20-76c32be45568','Mucor sexual','0a541693-4d53-4115-91e7-04c3fa6a9f98','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e18a41ce-abfd-4986-899e-ffaa5d41fa43','','','bf31e297-fa19-5235-ae66-5f9c5918e3ef','Cephaloziella varians subsp. subantarctica (R.M.Schust.) R.M.Schust. ex J.J. Engel','(R.M.Schust.) R.M.Schust. ex J.J. Engel',0,0,'9db69eeb-6d9c-5014-9136-3b01e3724afe','Cephaloziella varians subantarctica','fdc38885-835e-5fa6-b248-bc7d06aabec9','Cephaloziella varians subsp. subantarctica','c95cf889-09bc-50ea-9f0c-c20d32937bec','Cephaloziella uarians subantarctic','e18a41ce-abfd-4986-899e-ffaa5d41fa43','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('e192fa10-ae04-4f99-8fbb-79633179d123','','','1f60fd02-fbfc-5a30-84d6-ee0771635db0','Corticium koleroga (Cooke) Höhn.','(Cooke) Höhn.',0,0,'e0dedb30-fb95-5fe5-95eb-0670305a2d34','Corticium koleroga','e0dedb30-fb95-5fe5-95eb-0670305a2d34','Corticium koleroga','bfa237e6-d818-536c-8b9a-81b36197e06a','Corticium kolerog','fe248a49-f8e3-4cc0-b0a0-05e34412d417','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e19598d7-9965-45be-8d55-cf97e233e1ea','','','9d451d70-3228-5fc2-8ee1-79f4394d5e04','Babelomurex','',0,0,'9d451d70-3228-5fc2-8ee1-79f4394d5e04','Babelomurex','9d451d70-3228-5fc2-8ee1-79f4394d5e04','Babelomurex','9d451d70-3228-5fc2-8ee1-79f4394d5e04','Babelomurex','e19598d7-9965-45be-8d55-cf97e233e1ea','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Babelomurex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e19ed94e-7339-481a-a3cd-52440a6e4f41','','','b76dafb2-5939-5bf7-ad29-aa74966efb24','Celleporina conescharellinoides Gordon, 1989','Gordon, 1989',1989,0,'af554744-b34d-5bfd-a270-fd24dd439631','Celleporina conescharellinoides','af554744-b34d-5bfd-a270-fd24dd439631','Celleporina conescharellinoides','121c96ee-9c41-55b0-afd2-42edc7edf5e0','Celleporina conescharellinoid','e19ed94e-7339-481a-a3cd-52440a6e4f41','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Celleporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e198f8f2-93f1-4346-a0ac-b74306885a00','','','6df602a3-4490-577f-927a-0888e5099b18','Polycoccaceae Ertz, Hafellner & Diederich','Ertz, Hafellner & Diederich',0,0,'09fa538d-332b-5c2d-81df-f186db323aae','Polycoccaceae','09fa538d-332b-5c2d-81df-f186db323aae','Polycoccaceae','09fa538d-332b-5c2d-81df-f186db323aae','Polycoccaceae','e198f8f2-93f1-4346-a0ac-b74306885a00','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Polycoccaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1a13df2-d371-406c-92cb-01c18c41a0a7','','','93a1f88b-759d-595e-a4be-e72fb750969b','Bacidia superula (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'bfaf96d1-e990-5ce1-b464-42c70d207546','Bacidia superula','bfaf96d1-e990-5ce1-b464-42c70d207546','Bacidia superula','a8d13213-55fb-5851-a835-f50c938f4ff6','Bacidia superul','e1a13df2-d371-406c-92cb-01c18c41a0a7','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e36e77fd-fcca-43bd-b352-2f15d1d74371','','','4659751a-c51c-571d-a0fe-f8f3d57235ce','Puccinia semadenii Gäum.','Gäum.',0,0,'44aed2ea-245e-5c63-9b16-598ec40e9d69','Puccinia semadenii','44aed2ea-245e-5c63-9b16-598ec40e9d69','Puccinia semadenii','a4ffa3d1-7b15-56ce-938c-96ff06fd032d','Puccinia semaden','e36e77fd-fcca-43bd-b352-2f15d1d74371','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3725804-37ac-4046-b108-8c70b562baf2','','','dddf7ad9-c28d-524b-84fc-64e6240a330c','Pseudolycoriella porehu Köhler, 2019','Köhler, 2019',2019,0,'09698208-4e80-5ab5-9fa9-bf34f6c8b4a4','Pseudolycoriella porehu','09698208-4e80-5ab5-9fa9-bf34f6c8b4a4','Pseudolycoriella porehu','f4bc51fa-3d4e-5d85-9d47-f6f09f475a6c','Pseudolycoriella poreh','e3725804-37ac-4046-b108-8c70b562baf2','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e37900a7-3bfd-4880-92f4-2bdef8f7668a','','','92d597ec-6f4c-5cfc-abc1-6527e6ebafec','Phacus acuminatus var. drezepolskii Skvortzov','Skvortzov',0,0,'db7961d0-1c70-5c09-8b81-7dfa03cc1789','Phacus acuminatus drezepolskii','31d55477-d4e8-54b5-ba07-98e4a984d92f','Phacus acuminatus var. drezepolskii','76a21f0f-f6b6-5f6d-9165-ee242618a3cb','Phacus acuminat drezepolsk','e37900a7-3bfd-4880-92f4-2bdef8f7668a','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Phacus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3799f17-4e3d-41fb-b323-833b542e5661','','','f0b9f9c4-5fb8-5537-a6d6-ad23f1c73566','Agropyron kirkii var. longisetum (Hack.) Zotov','(Hack.) Zotov',0,0,'301ef83e-90b8-5540-bd30-58fb967dfbc7','Agropyron kirkii longisetum','f6eb848b-bf54-56fa-b039-e8f7759400f4','Agropyron kirkii var. longisetum','a4152b0e-1e35-561e-811b-3a2f24b52184','Agropyron kirk longiset','e28a6b7e-b5ec-448a-8c4a-ba2b72432159','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agropyron','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e377ca22-770e-4cde-a36f-c54a4519aec8','','','64bf1728-d69a-551c-bc6e-3417c14c19e1','Clytostoma','',0,0,'64bf1728-d69a-551c-bc6e-3417c14c19e1','Clytostoma','64bf1728-d69a-551c-bc6e-3417c14c19e1','Clytostoma','64bf1728-d69a-551c-bc6e-3417c14c19e1','Clytostoma','e377ca22-770e-4cde-a36f-c54a4519aec8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Clytostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3787cc7-8840-4b45-81cf-9a7b0e452e0c','','','5c0b24ae-7180-545e-ad58-e13942f85dab','Neofomitella australiensis B.K. Cui & Xing Ji','B.K. Cui & Xing Ji',0,0,'8a1f3a4c-de90-5d2b-a1d4-3c829485ac22','Neofomitella australiensis','8a1f3a4c-de90-5d2b-a1d4-3c829485ac22','Neofomitella australiensis','369c6a8e-7268-5339-aad6-cde19971623c','Neofomitella australiens','c4dae617-1904-4b95-8d16-d949648beb72','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Neofomitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e381e381-640e-441e-8421-47067662a4e3','','','bdf17e48-549f-59fa-bc61-4a3ff547de1d','Eupsorus costatus Broun, 1904','Broun, 1904',1904,0,'40cd21c3-2673-5f0c-8c1f-451064a10520','Eupsorus costatus','40cd21c3-2673-5f0c-8c1f-451064a10520','Eupsorus costatus','732ece88-cf21-5280-83fa-6cd1617432d3','Eupsorus costat','e381e381-640e-441e-8421-47067662a4e3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupsorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e37f1f2c-b255-41ff-a6e1-55ebb933e6f7','','','c944110e-5a7c-5e9e-83e8-0e3ac8199094','Ruptoseptoria Quaedvlieg, Verkley & Crous','Quaedvlieg, Verkley & Crous',0,0,'e894ba32-734f-558c-8dbe-92e5e6f82c0d','Ruptoseptoria','e894ba32-734f-558c-8dbe-92e5e6f82c0d','Ruptoseptoria','e894ba32-734f-558c-8dbe-92e5e6f82c0d','Ruptoseptoria','e37f1f2c-b255-41ff-a6e1-55ebb933e6f7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ruptoseptoria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e37e46cb-3e71-4e70-955d-6581d435d181','','','a355c880-0982-57c3-8b2a-027bdcdccc02','Cryptodiaporthe populea (Sacc.) Butin','(Sacc.) Butin',0,0,'a59f2a76-9e72-5daa-81b7-f9b51c67568b','Cryptodiaporthe populea','a59f2a76-9e72-5daa-81b7-f9b51c67568b','Cryptodiaporthe populea','164ad0a9-a4d3-57bf-bfe5-4677fafa6028','Cryptodiaporthe popule','0ebebdda-f2b0-4e01-aeb2-5fc2f60edb8e','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cryptodiaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e383ce9e-e953-482c-9e87-b89325c08079','','','b3c9f44e-2de1-5309-aad1-6685be528414','Romna cuneata Eyles & Carvalho, 1988','Eyles & Carvalho, 1988',1988,0,'3acc37c6-5182-50b9-8de0-42d892fa9b0c','Romna cuneata','3acc37c6-5182-50b9-8de0-42d892fa9b0c','Romna cuneata','6b2b1f82-17a7-5dd1-bb7b-f655781d388a','Romna cuneat','e383ce9e-e953-482c-9e87-b89325c08079','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Romna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3837025-a9e2-4f3d-a820-bb4c6f67d872','','','98cf1ac7-52b1-5f61-8b6d-b21dfdaead2a','Isopterygium distichaceum (Mitt.) A.Jaeger & Sauerb.','(Mitt.) A.Jaeger & Sauerb.',0,0,'b85c467d-f153-5ce1-b9ca-a8f2a9402b9d','Isopterygium distichaceum','b85c467d-f153-5ce1-b9ca-a8f2a9402b9d','Isopterygium distichaceum','77327b4c-b8da-53f7-8b71-b47779a160ed','Isopterygium distichace','b8e56328-d45b-4a8f-895d-d69e5973c6a0','Plantae||Bryopsida|Hypnales|Pylaisiadelphaceae|Isopterygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e38af9c5-d752-4af3-ac3c-80486c6ad36d','','','6c88a047-077c-5e10-abbc-ef9494cbbcc0','Cancerilla neozelandica Stephensen, 1927','Stephensen, 1927',1927,0,'5f63fe5c-4e9f-5f8a-a332-6972bb4861e4','Cancerilla neozelandica','5f63fe5c-4e9f-5f8a-a332-6972bb4861e4','Cancerilla neozelandica','b15bd627-05f6-5706-94a4-53b423353ead','Cancerilla neozelandic','e38af9c5-d752-4af3-ac3c-80486c6ad36d','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Cancerilidae|Cancerilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3871fc5-f878-40bb-a3a4-a6f0b9e94487','','','20f0cff9-1e17-5e77-952f-cb0cd28c6874','Mitra subg. Nebularia','',0,0,'deecea15-20ee-5d0a-8744-f29bf4f039da','Nebularia','bd1f4619-4d32-5092-94cf-fa8b5ba74c17','Mitra subgen. Nebularia','deecea15-20ee-5d0a-8744-f29bf4f039da','Nebularia','e3871fc5-f878-40bb-a3a4-a6f0b9e94487','Animalia|Mollusca|Gastropoda|Neogastropoda|Mitridae|Mitra','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('e3853be0-6579-499e-af76-96896b953400','','','9f85fcd9-297c-597e-a9c8-21258317a620','Muricidae','',0,0,'9f85fcd9-297c-597e-a9c8-21258317a620','Muricidae','9f85fcd9-297c-597e-a9c8-21258317a620','Muricidae','9f85fcd9-297c-597e-a9c8-21258317a620','Muricidae','e3853be0-6579-499e-af76-96896b953400','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e38b7f9e-6bc7-4177-b2f1-b16425097ffc','','','12d219e7-a752-5089-8f99-75e0cd9d5e3c','Chaetogaster diaphanus Gruithuisen, 1828','Gruithuisen, 1828',1828,0,'f58d287f-f51d-52fe-920e-d8027e4e731d','Chaetogaster diaphanus','f58d287f-f51d-52fe-920e-d8027e4e731d','Chaetogaster diaphanus','e63836b1-9662-5710-b0bf-53669dfb10e8','Chaetogaster diaphan','e38b7f9e-6bc7-4177-b2f1-b16425097ffc','Animalia|Annelida|Clitellata|Tubificida|Naididae|Chaetogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e38a93d4-a558-4d00-b4d0-d77c7e0f0bec','','','c82849d9-d269-5bde-8515-4a47d7b243b8','Pezicula betulae (Rehm) Rehm','(Rehm) Rehm',0,0,'911d25c4-6ed5-5632-b98e-fdd64909d3b0','Pezicula betulae','911d25c4-6ed5-5632-b98e-fdd64909d3b0','Pezicula betulae','f556cb9a-ec25-5191-9d8e-d25c601a7763','Pezicula betul','e38a93d4-a558-4d00-b4d0-d77c7e0f0bec','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Pezicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e390336d-b45c-4aab-aa92-272ea4fcff64','','','5b7f07ea-ba88-5a00-b92d-32d3cc2f322b','Synechocystis','',0,0,'5b7f07ea-ba88-5a00-b92d-32d3cc2f322b','Synechocystis','5b7f07ea-ba88-5a00-b92d-32d3cc2f322b','Synechocystis','5b7f07ea-ba88-5a00-b92d-32d3cc2f322b','Synechocystis','e390336d-b45c-4aab-aa92-272ea4fcff64','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Merismopediaceae|Synechocystis','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('e38ebf32-72d7-4361-9184-1ce7e5d8e5f6','','','4d75c815-cab3-53c6-8f78-60514a016f46','Haemodoraceae R.Br.','R.Br.',0,0,'a265b7d5-fc57-529a-8026-577c2c85ce98','Haemodoraceae','a265b7d5-fc57-529a-8026-577c2c85ce98','Haemodoraceae','a265b7d5-fc57-529a-8026-577c2c85ce98','Haemodoraceae','e38ebf32-72d7-4361-9184-1ce7e5d8e5f6','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Haemodoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e38f7ed4-0b1c-467e-b541-6ee3e32e42c5','','','dd8dee3e-3b84-5d6a-9f0b-cca2f7ad1d7a','Valsa translucens (De Not.) Ces. & De Not.','(De',0,0,'2cf32e4d-2b1e-5111-93d0-d18fad43e25f','Valsa translucens','2cf32e4d-2b1e-5111-93d0-d18fad43e25f','Valsa translucens','2cf32e4d-2b1e-5111-93d0-d18fad43e25f','Valsa translucens','d57bece3-b03b-47de-a4ff-cfddf81fa79b','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Valsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e38e94ec-e4b9-4580-9ba0-49a14a17b7a6','','','24acf674-5058-546e-ac8c-688a79e58706','Judithia parasitica M.Preuss & Zuccarello','M.Preuss & Zuccarello',0,0,'cdb7f7c7-3cf1-5be7-8f0c-2cca55ee5ccf','Judithia parasitica','cdb7f7c7-3cf1-5be7-8f0c-2cca55ee5ccf','Judithia parasitica','350e0372-f825-5558-ad6e-0c89d5c720c0','Judithia parasitic','e38e94ec-e4b9-4580-9ba0-49a14a17b7a6','Plantae|||Gigartinales|Kallymeniaceae|Judithia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e38ffa45-4e0c-4226-924b-fdc5ee029ad7','','','6db53c79-ac32-5ac1-a8c4-5ceca3902cc7','Worsleya procera (Lem.) Traub','(Lem.) Traub',0,0,'9625c320-b73b-51e3-9dad-b6f6f8f0d939','Worsleya procera','9625c320-b73b-51e3-9dad-b6f6f8f0d939','Worsleya procera','aadefd60-6bec-5a63-a0db-4f7d601c5640','Worsleya procer','e38ffa45-4e0c-4226-924b-fdc5ee029ad7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Worsleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e38f9182-e1dc-45c7-aa86-f36d03da89e7','','','b95e8f27-0106-5e50-8189-3e36838f8be0','Pyrus pashia Buch.-Ham. ex D.Don','Buch.-Ham. ex D.Don',0,0,'767ca13d-6a89-57eb-af32-9c5a310cd77f','Pyrus pashia','767ca13d-6a89-57eb-af32-9c5a310cd77f','Pyrus pashia','5c51a551-d638-5bb6-9a02-5ae7a4c16dcd','Pyrus pash','e38f9182-e1dc-45c7-aa86-f36d03da89e7','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Pyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e397b196-bf9a-4a3a-8f44-ee496197bef3','','','783edfb6-d14c-5658-ae31-f6409cec746f','Codium cranwelliae Setch.','Setch.',0,0,'b94964e1-8f9e-5d41-8fdc-15b1cd4446e3','Codium cranwelliae','b94964e1-8f9e-5d41-8fdc-15b1cd4446e3','Codium cranwelliae','77a5b70d-b90f-52e8-bb76-07d6a743fa98','Codium cranwelli','e397b196-bf9a-4a3a-8f44-ee496197bef3','Plantae|Chlorophyta|Chlorophyceae|Codiales|Codiaceae|Codium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e39928b2-f4ed-4426-939f-be3572242638','','','f473b1c2-09bd-5ce0-abaf-b7c1bb2b9390','Penicillium aotearoae Visagie & Seifert','Visagie & Seifert',0,0,'936aaeab-5e97-551a-a581-242d51c073f0','Penicillium aotearoae','936aaeab-5e97-551a-a581-242d51c073f0','Penicillium aotearoae','825d240e-c0e5-5100-b1f8-f5f47f715403','Penicillium aotearo','e39928b2-f4ed-4426-939f-be3572242638','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e39d17a9-64cd-49c7-b685-43c9f4637800','','','5c92fc99-0d70-52dc-929d-0e600fea5856','Powellisetia unicarinata (Powell, 1930)','(Powell, 1930)',1930,0,'14bdc9ff-f016-58a0-9d0c-dd9ffd7610da','Powellisetia unicarinata','14bdc9ff-f016-58a0-9d0c-dd9ffd7610da','Powellisetia unicarinata','6bad0d74-401e-546c-81e3-50b9d3dc1107','Powellisetia unicarinat','e39d17a9-64cd-49c7-b685-43c9f4637800','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Powellisetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e39bb37e-53b3-4323-b0da-5a17845a8a22','','','5cf108fd-9c20-56ce-bcac-3c4a7c4d3cec','Cawthronia Tonnoir & Edwards, 1927','Tonnoir & Edwards, 1927',1927,0,'25fd1bca-2fb0-5993-858c-b6057f654a12','Cawthronia','25fd1bca-2fb0-5993-858c-b6057f654a12','Cawthronia','25fd1bca-2fb0-5993-858c-b6057f654a12','Cawthronia','e39bb37e-53b3-4323-b0da-5a17845a8a22','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Cawthronia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e39e9ee0-6d82-45f9-803b-ceaec85080f9','','','9242d630-d83b-5059-93d1-a6dbcb453a1c','Idmidronea species indet. 1 M763','',0,0,'120cef41-1d54-54b9-b8f0-f003d24424e5','Idmidronea','120cef41-1d54-54b9-b8f0-f003d24424e5','Idmidronea','120cef41-1d54-54b9-b8f0-f003d24424e5','Idmidronea','e39e9ee0-6d82-45f9-803b-ceaec85080f9','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Idmidronea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e3a0507e-a5f9-4a59-a3ab-d77259413909','','','0f2cfa10-8bd3-5476-9b4b-3a17e21b0a1d','Ctenognathus cardiophorus (Chaudoir, 1878)','(Chaudoir, 1878)',1878,0,'d96bc5e2-f18b-5784-9fd9-5fc80dc66bc8','Ctenognathus cardiophorus','d96bc5e2-f18b-5784-9fd9-5fc80dc66bc8','Ctenognathus cardiophorus','08a1691a-ddc2-5537-9172-156def4fd004','Ctenognathus cardiophor','e3a0507e-a5f9-4a59-a3ab-d77259413909','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e39c9d74-8cb7-4402-9ca2-dbb6ec4082a6','','','09bb409c-8bc3-5ec5-a64a-c78e39bf09d9','Argyrotegium J.M.Ward & Breitw.','J.M.Ward & Breitw.',0,0,'e73f7817-56e4-5b16-92ea-1afd1932109f','Argyrotegium','e73f7817-56e4-5b16-92ea-1afd1932109f','Argyrotegium','e73f7817-56e4-5b16-92ea-1afd1932109f','Argyrotegium','e39c9d74-8cb7-4402-9ca2-dbb6ec4082a6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Argyrotegium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3a2c5ad-9b2e-4990-91e6-3d85e75cc3ad','','','4e94e5a5-6441-5626-9929-c8f10a9fff9b','Hypotagea variegata Broun, 1880','Broun, 1880',1880,0,'faa1cf00-fa58-5942-9e85-4eb11207b08a','Hypotagea variegata','faa1cf00-fa58-5942-9e85-4eb11207b08a','Hypotagea variegata','dd148fcb-0262-55a9-9e19-12c3898cbecc','Hypotagea uariegat','e3a2c5ad-9b2e-4990-91e6-3d85e75cc3ad','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hypotagea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3a23519-7383-444c-bb6a-47b338a7f39b','','','aa721551-ec33-5ff5-92df-8feb1efc93f8','Tayloria maidenii Broth.','Broth.',0,0,'69b2b60f-fa7b-589a-8dbb-1d04cedfee75','Tayloria maidenii','69b2b60f-fa7b-589a-8dbb-1d04cedfee75','Tayloria maidenii','cc4dcf9f-6664-5ca4-8592-7562daaa6fe3','Tayloria maiden','77131394-5e07-467c-a381-da71fe3d1f5a','Plantae||Bryopsida|Splachnales|Splachnaceae|Tayloria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3a2fee5-f55a-41ab-84c0-5bcf34e94490','','','532aa27b-327c-5726-accf-10a3e24148f9','Halixodes novaezelandiae Bartsch, 1986','Bartsch, 1986',1986,0,'ad558a31-b141-55f1-9ffb-03c1222c03f9','Halixodes novaezelandiae','ad558a31-b141-55f1-9ffb-03c1222c03f9','Halixodes novaezelandiae','a430e596-e9fc-5424-a01f-7928efdc1899','Halixodes nouaezelandi','e3a2fee5-f55a-41ab-84c0-5bcf34e94490','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Halixodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3a53ea2-f968-4093-9891-d217320ee1e4','','','04c8945c-27d1-55a8-8a07-31d56bc47c89','Sabatinca aurantissima Gibbs, 2014','Gibbs, 2014',2014,0,'758fb88d-31dd-56df-abe3-7ea800bb80d4','Sabatinca aurantissima','758fb88d-31dd-56df-abe3-7ea800bb80d4','Sabatinca aurantissima','7ded3b8c-27b0-524c-bebe-b29f79bf6d75','Sabatinca aurantissim','e3a53ea2-f968-4093-9891-d217320ee1e4','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3a22717-46a0-4bac-b9e2-e87c260510f7','','','4910c0a1-c283-58a6-9a79-ab94bfe59e48','Russula australis McNabb','McNabb',0,0,'f9ad36d0-0006-5b02-ac82-79ff436780e6','Russula australis','f9ad36d0-0006-5b02-ac82-79ff436780e6','Russula australis','870042bc-e59f-5d87-b07c-167282d13c53','Russula austral','e3a22717-46a0-4bac-b9e2-e87c260510f7','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3a5aab0-8ce6-4a07-8b1a-0fb1bc293a4a','','','01198efc-a096-5bd1-9913-a2da9036effa','Rhopalimorpha obscura Dallas, 1851','Dallas, 1851',1851,0,'a7ccc88c-0636-5f6e-80c1-40534639be61','Rhopalimorpha obscura','a7ccc88c-0636-5f6e-80c1-40534639be61','Rhopalimorpha obscura','9651bea4-5065-5e97-8f53-26ff771c4c74','Rhopalimorpha obscur','e3a5aab0-8ce6-4a07-8b1a-0fb1bc293a4a','Animalia|Arthropoda|Insecta|Hemiptera|Acanthosomatidae|Rhopalimorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3a62215-89fb-43d5-bcd0-32a6f092dd1a','','','4ab46125-2b13-54c8-b396-ba43ace9ee81','Buxaceae','',0,0,'4ab46125-2b13-54c8-b396-ba43ace9ee81','Buxaceae','4ab46125-2b13-54c8-b396-ba43ace9ee81','Buxaceae','4ab46125-2b13-54c8-b396-ba43ace9ee81','Buxaceae','e3a62215-89fb-43d5-bcd0-32a6f092dd1a','Plantae|Tracheophyta|Magnoliopsida|Buxales|Buxaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3a5f0e8-c218-4c8e-b95a-81ddb8927edd','','','831ab316-ab4b-527a-9ed6-1e5a44c8a3ec','Lepidopleurina','',0,0,'831ab316-ab4b-527a-9ed6-1e5a44c8a3ec','Lepidopleurina','831ab316-ab4b-527a-9ed6-1e5a44c8a3ec','Lepidopleurina','831ab316-ab4b-527a-9ed6-1e5a44c8a3ec','Lepidopleurina','e3a5f0e8-c218-4c8e-b95a-81ddb8927edd','Animalia|Mollusca|Polyplacophora|Lepidopleurina||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3a7db6e-ff63-48d0-b91d-7761b525ada9','','','6c8c7e7f-2542-51a0-b735-89ebeabf61d4','Acaena juvenca B.H.Macmill.','B.H.Macmill.',0,0,'3e179613-dc23-55be-8df5-8dcbb7e88ba3','Acaena juvenca','3e179613-dc23-55be-8df5-8dcbb7e88ba3','Acaena juvenca','b2606cb3-8c69-54da-83c7-87628537589e','Acaena iuuenc','e3a7db6e-ff63-48d0-b91d-7761b525ada9','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3aa64bf-df86-482c-817a-af8e241f4679','','','4819f0e7-2ea6-5bc5-9599-9d9175039d0b','Lepeophtheirus argentus Hewitt, 1963','Hewitt, 1963',1963,0,'7b7c294b-74a7-5b6c-9f05-f5512b107688','Lepeophtheirus argentus','7b7c294b-74a7-5b6c-9f05-f5512b107688','Lepeophtheirus argentus','e4483cf3-c7f1-5a0d-b9d9-326eca1e6389','Lepeophtheirus argent','e3aa64bf-df86-482c-817a-af8e241f4679','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Caligidae|Lepeophtheirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3b3e211-e58d-4e8f-a997-14fb51c1309a','','','b91dcde1-c818-5d70-a810-9bb22f5331f2','Cyclostephanos novaezeelandiae (Cleve) Round','(Cleve) Round',0,0,'03b2fbc9-c6d3-5965-833c-77a339bd0908','Cyclostephanos novaezeelandiae','03b2fbc9-c6d3-5965-833c-77a339bd0908','Cyclostephanos novaezeelandiae','090246df-bf7a-5f27-95ed-3bc0cf1192bb','Cyclostephanos nouaezeelandi','e3b3e211-e58d-4e8f-a997-14fb51c1309a','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Cyclostephanos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3b2676e-12f8-4f0c-97e9-1ea394c25643','','','8e9c7912-174f-56a1-9e66-76155c6bc94e','Ustilago royleani Syd., P. Syd. & E.J. Butler','Syd., P. Syd. & E.J. Butler',0,0,'b7b384b3-0836-58d8-b8c7-3dd83447a68c','Ustilago royleani','b7b384b3-0836-58d8-b8c7-3dd83447a68c','Ustilago royleani','2934e475-2904-509c-9572-edf4bc6a08d6','Ustilago roylean','e3b2676e-12f8-4f0c-97e9-1ea394c25643','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3b18f40-6540-4af9-9441-ab76b38e122a','','','539c004a-5152-5200-ad59-9652a5a595a6','Phlebia nitidula (P. Karst.) Ryvarden','(P. Karst.) Ryvarden',0,0,'8d0c6829-963c-5351-bf1f-63c0b4bce166','Phlebia nitidula','8d0c6829-963c-5351-bf1f-63c0b4bce166','Phlebia nitidula','2bdf60df-5dd0-5c5f-a797-d0412c30b17c','Phlebia nitidul','686527f8-3fad-43b2-9afb-0917f23d062b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3b98532-7a22-4cb0-ac68-1221c5cf1dc6','','','dc408a13-784a-5beb-a35c-945ee4d2fee6','Auerswaldia Sacc.','Sacc.',0,0,'789c5d93-07a0-53f2-81b9-e322a4391a1e','Auerswaldia','789c5d93-07a0-53f2-81b9-e322a4391a1e','Auerswaldia','789c5d93-07a0-53f2-81b9-e322a4391a1e','Auerswaldia','e3b98532-7a22-4cb0-ac68-1221c5cf1dc6','Fungi|Ascomycota|Dothideomycetes|||Auerswaldia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3ad5d07-1306-4688-8e47-fcac9f66fb5a','','','f36eae75-e87e-59b6-b455-a27d38403a03','Cytisus sect. Argyrocytisus Maire','Maire',0,0,'46ee5e4d-8ce8-5ad9-8477-57f8e0a7dd29','Argyrocytisus','cd0cbb14-385b-5307-b86b-9606c18fb429','Cytisus sect. Argyrocytisus','46ee5e4d-8ce8-5ad9-8477-57f8e0a7dd29','Argyrocytisus','c3bedf57-8937-4e5a-91e5-2a6194668c2f','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cytisus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('e3b610b1-eb29-49c5-a68f-35e8bc43b2e6','','','5f8df263-52e3-5347-941f-ee6af9eacd0d','Somomya americana Rondani, 1863','Rondani, 1863',1863,0,'8913317c-4cb5-5ff1-9bfe-dec2c5cb9337','Somomya americana','8913317c-4cb5-5ff1-9bfe-dec2c5cb9337','Somomya americana','e61e48ea-0192-5816-8cf1-ba20f5c28c4b','Somomya american','bc872de3-a5b2-4807-ae6d-01234ac195a4','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Somomya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3b7b5e8-7b62-4bd2-b07b-bc8517beee47','','','a7312583-d332-5e2a-8bb9-d169a3f01364','Brachyglottis bifistulosa (Hook.f.) B.Nord.','(Hook.f.) B.Nord.',0,0,'4933dabd-9ca7-568c-be87-1daaa9bf8082','Brachyglottis bifistulosa','4933dabd-9ca7-568c-be87-1daaa9bf8082','Brachyglottis bifistulosa','2f2a54f3-96a2-511f-bf36-ac9b07ed8ab0','Brachyglottis bifistulos','e3b7b5e8-7b62-4bd2-b07b-bc8517beee47','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2e9344d-b65c-460f-9594-63f21eaf4270','','','4615833f-ff3c-532f-b9bf-1cab23cb14c7','Eumetriochroa aethalota (Meyrick, 1880)','(Meyrick, 1880)',1880,0,'86a084c6-cd48-5c28-9309-ec5acddd7f36','Eumetriochroa aethalota','86a084c6-cd48-5c28-9309-ec5acddd7f36','Eumetriochroa aethalota','e65955e5-8676-5ad7-8db2-ef15d2bbf866','Eumetriochroa aethalot','e2e9344d-b65c-460f-9594-63f21eaf4270','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Eumetriochroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2e46777-0a5a-4e2b-bcb9-c2c1431989ba','','','5ba36447-10ce-504a-9ac6-46a48cf32483','Cadra cautella (Walker, 1863)','(Walker, 1863)',1863,0,'fa1dd308-954c-562e-9050-0981a3cc2448','Cadra cautella','fa1dd308-954c-562e-9050-0981a3cc2448','Cadra cautella','99a3afa2-15fb-51f0-80e8-031e993eb917','Cadra cautell','e2e46777-0a5a-4e2b-bcb9-c2c1431989ba','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Cadra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2e7aa83-ef61-4392-86c5-db5aa005632d','','','af63057d-8771-5fec-899e-f0f49b673220','Weeksella Holmes et al. 1987','Holmes et al. 1987',1987,0,'ec4f29c1-1fc8-5264-ad36-648a10d77a3b','Weeksella','ec4f29c1-1fc8-5264-ad36-648a10d77a3b','Weeksella','ec4f29c1-1fc8-5264-ad36-648a10d77a3b','Weeksella','e2e7aa83-ef61-4392-86c5-db5aa005632d','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Flavobacteriaceae|Weeksella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('e2ef89d4-a41b-4d84-9780-20b5b8f26bd1','','','25388889-7202-5db9-987d-4afdbe98806d','Thelymitra carnea R.Br.','R.Br.',0,0,'acc24266-b49e-5b11-8347-e850a8b03ff0','Thelymitra carnea','acc24266-b49e-5b11-8347-e850a8b03ff0','Thelymitra carnea','1179cf33-de29-5857-8de2-34e7a7286597','Thelymitra carne','e2ef89d4-a41b-4d84-9780-20b5b8f26bd1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2ebf544-3d73-49eb-80f7-9a2a109ead90','','','c05d126a-fdc3-594b-a0e2-bf75b0c02a99','Edmundmasonia biseptata Hol.-Jech.','Hol.-Jech.',0,0,'836b754a-2a93-5c03-bace-3cbeb8605fa5','Edmundmasonia biseptata','836b754a-2a93-5c03-bace-3cbeb8605fa5','Edmundmasonia biseptata','3b6b5b65-c865-5d2a-86d5-6548251d46eb','Edmundmasonia biseptat','46eaf477-c672-489c-b8ec-e23f39f66a8a','Fungi|Ascomycota|Sordariomycetes|Sordariales||Edmundmasonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2f22650-ac2c-48de-b7a7-a254e5d054e1','','','d57af771-1082-5c8f-bf01-ac34f358ff24','Cyanotrama Ghobad-Nejhad and Y.C. Dai, 2010','Ghobad-Nejhad and Y.C. Dai, 2010',2010,0,'7f643552-5de2-535f-b23d-b0ce4d40f7c5','Cyanotrama','7f643552-5de2-535f-b23d-b0ce4d40f7c5','Cyanotrama','7f643552-5de2-535f-b23d-b0ce4d40f7c5','Cyanotrama','e2f22650-ac2c-48de-b7a7-a254e5d054e1','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Cyanotrama','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('e2ef774d-034c-46ea-aa13-b0ac8ef23c05','','','ef04e8fe-1127-5ab8-9ac7-4f161fae7dfc','Tarphiomimus tuberculatus Broun, 1912','Broun, 1912',1912,0,'4a46ec7e-5c4a-5b1a-81f8-c31dfba2f7e4','Tarphiomimus tuberculatus','4a46ec7e-5c4a-5b1a-81f8-c31dfba2f7e4','Tarphiomimus tuberculatus','a2fcd532-206f-5ee8-9e63-1c2278566678','Tarphiomimus tuberculat','e2ef774d-034c-46ea-aa13-b0ac8ef23c05','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Tarphiomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2f26393-4833-4f70-ba09-4fdb5e0cafa0','','','30be4e63-0134-58f9-933e-4495a252f1e6','Polyporales Gäum.','Gäum.',0,0,'c8ef9b80-be53-5332-8bec-a27e1e379f0c','Polyporales','c8ef9b80-be53-5332-8bec-a27e1e379f0c','Polyporales','c8ef9b80-be53-5332-8bec-a27e1e379f0c','Polyporales','e2f26393-4833-4f70-ba09-4fdb5e0cafa0','Fungi|Basidiomycota|Agaricomycetes|Polyporales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2f5ee3a-10d2-45ce-8ccf-8ec58221562d','','','60dde1cd-f48e-54f4-affd-40890f75d162','Hypsithocus hudsonae Bergroth, 1927','Bergroth, 1927',1927,0,'3d42b3dc-43ac-54c2-aa14-7c00f1a116d6','Hypsithocus hudsonae','3d42b3dc-43ac-54c2-aa14-7c00f1a116d6','Hypsithocus hudsonae','b0e3c190-6880-599b-8881-fdbd8c87750c','Hypsithocus hudson','e2f5ee3a-10d2-45ce-8ccf-8ec58221562d','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Hypsithocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2fd3f43-4ab5-4da5-8e02-246c52d8d3ab','','','d1d2e3b2-cd94-5cf6-a025-d61ef7d194c2','Gastrosarus Bates, 1874','Bates, 1874',1874,0,'57901080-3312-5985-ba42-b641032335ba','Gastrosarus','57901080-3312-5985-ba42-b641032335ba','Gastrosarus','57901080-3312-5985-ba42-b641032335ba','Gastrosarus','e2fd3f43-4ab5-4da5-8e02-246c52d8d3ab','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Gastrosarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2fba31f-d97d-490c-82e0-9c51ddc22f23','','','30833521-0098-5117-a191-dbdb48af53f7','Notholimnophila Alexander, 1924','Alexander, 1924',1924,0,'ae1d0106-7325-5f08-a6c8-4ca615ca3a4f','Notholimnophila','ae1d0106-7325-5f08-a6c8-4ca615ca3a4f','Notholimnophila','ae1d0106-7325-5f08-a6c8-4ca615ca3a4f','Notholimnophila','e2fba31f-d97d-490c-82e0-9c51ddc22f23','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Notholimnophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2f32156-c7ee-4f8b-820f-f72c11a47bca','','','dc7c0e06-1967-56dd-a14c-d3e3c3f68f21','Mucor punjabensis J.H. Mirza, S.M. Khan, S. Begum & Shagufta','J.H. Mirza, S.M. Khan, S. Begum & Shagufta',0,0,'8e061a13-6206-58f0-8d4c-27ec24116651','Mucor punjabensis','8e061a13-6206-58f0-8d4c-27ec24116651','Mucor punjabensis','938dab87-c507-5c0e-a07e-f94be70c3035','Mucor puniabens','e2f32156-c7ee-4f8b-820f-f72c11a47bca','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2fa925d-497e-40d9-b54c-f18990d133fc','','','71a8390a-de79-5ab4-92d7-ef2ac7113cde','Populus nigra var. italica Münchh.','Münchh.',0,0,'944bc1c2-6cf8-5a7e-97bd-cd19d27acfc3','Populus nigra italica','023ed2df-b78e-5781-b777-f0ff5bf4a6b4','Populus nigra var. italica','d7a688f4-d69b-5a4e-8a8e-303b55c00d09','Populus nigr italic','bbeb585e-b83c-43c9-90dd-311712b4fc88','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Populus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2ff5ef2-7d6f-4ad2-97d3-43f6bcb152e9','','','0c230a6e-f911-50d0-9a7b-010161f680a5','Convolvulaceae','',0,0,'0c230a6e-f911-50d0-9a7b-010161f680a5','Convolvulaceae','0c230a6e-f911-50d0-9a7b-010161f680a5','Convolvulaceae','0c230a6e-f911-50d0-9a7b-010161f680a5','Convolvulaceae','e2ff5ef2-7d6f-4ad2-97d3-43f6bcb152e9','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3027e79-f01b-4d18-8c58-48b201782bd1','','','e1329b0f-e46c-52f4-8321-fadd7f870639','Colomerus vitis (Pagenstecher, 1857)','(Pagenstecher, 1857)',1857,0,'20f8a3ab-4997-5a5c-aa6c-3d15d7eba129','Colomerus vitis','20f8a3ab-4997-5a5c-aa6c-3d15d7eba129','Colomerus vitis','7a5dd08b-fa43-5cb7-9d50-313e3d48bdbe','Colomerus uit','e3027e79-f01b-4d18-8c58-48b201782bd1','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Colomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e302ab3c-3220-4c1f-be56-8f3085c28d92','','','91f66f07-249e-524f-a76b-e6a8c2901168','Gnaphalium simplicicaule Spreng.','Spreng.',0,0,'dab9f86d-f6b8-55c2-a03f-e33ff4e60160','Gnaphalium simplicicaule','dab9f86d-f6b8-55c2-a03f-e33ff4e60160','Gnaphalium simplicicaule','9b3fd945-01e1-55ae-a1a0-0c8a83c6eaa5','Gnaphalium simplicicaul','e674191e-0e00-4a17-ab8b-643e46fcb915','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e30b1607-9d19-4072-894c-048bfd294b1a','','','25812167-8da1-50cd-95cf-12ad1c799b6a','Polystictus species','',0,0,'e856c0b8-043a-5bff-9973-3c0bc48a3f31','Polystictus','e856c0b8-043a-5bff-9973-3c0bc48a3f31','Polystictus','e856c0b8-043a-5bff-9973-3c0bc48a3f31','Polystictus','','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e30c1943-61d4-4079-9d57-86f16092a2d3','','','ec6a83c9-9905-5d37-9861-247ddbe84778','Oncograptus','',0,0,'ec6a83c9-9905-5d37-9861-247ddbe84778','Oncograptus','ec6a83c9-9905-5d37-9861-247ddbe84778','Oncograptus','ec6a83c9-9905-5d37-9861-247ddbe84778','Oncograptus','e30c1943-61d4-4079-9d57-86f16092a2d3','Animalia|Hemichordata|Graptolithina|Graptoloidea|Isograptidae|Oncograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e307dc4f-7f8a-4142-b50a-c227b95e9829','','','0f40b9c4-cb7f-544d-8864-c3542f01b70b','Lecidea leucoplacoides Kremp.','Kremp.',0,0,'c403916e-901e-5043-a705-0d665864eee4','Lecidea leucoplacoides','c403916e-901e-5043-a705-0d665864eee4','Lecidea leucoplacoides','4c2a937f-faca-521d-90eb-771ba621976e','Lecidea leucoplacoid','f9708fdb-f98e-4ccb-b5ee-f70b250a23ac','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e30525c6-f24f-4367-b558-d5d0955457e3','','','6e2e6d52-4454-543f-be07-7b940d582b68','Lycianthes (Dunal) Hassl.','',0,0,'fa86c78d-89b2-5771-bfa6-c86efd977ed1','Lycianthes','fa86c78d-89b2-5771-bfa6-c86efd977ed1','Lycianthes','fa86c78d-89b2-5771-bfa6-c86efd977ed1','Lycianthes','e30525c6-f24f-4367-b558-d5d0955457e3','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Lycianthes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('e3135705-87f4-474f-a8f3-4ad565c32122','','','7df99d4e-4edf-5131-b936-9177f581c32c','Lucicutia flavicornis, Bradford-Grieve, 1999','',0,0,'385e3795-e564-584b-bef8-6cee1f7a1b72','Lucicutia','385e3795-e564-584b-bef8-6cee1f7a1b72','Lucicutia','385e3795-e564-584b-bef8-6cee1f7a1b72','Lucicutia','e3135705-87f4-474f-a8f3-4ad565c32122','Animalia|Arthropoda|Maxilopoda|Calanoida|Lucicutidae|Lucicutia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e30c2338-5226-44cd-8c23-a09f4a41222e','','','ec5ef663-6298-58f3-80b1-fee6989100b0','Xouthous intermedia (Lang, 1934)','(Lang, 1934)',1934,0,'3c82aae1-ad65-5d1a-b3b3-25467a9a6a53','Xouthous intermedia','3c82aae1-ad65-5d1a-b3b3-25467a9a6a53','Xouthous intermedia','6dfb413d-2e21-51b6-88d0-866fb3490d9c','Xouthous intermed','e30c2338-5226-44cd-8c23-a09f4a41222e','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Pseudotachidiidae|Xouthous','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e310aadf-346d-431f-bab2-b00821589fe1','','','6cfcec02-73f0-568f-b943-5d2c1b1b42cd','Rhodocybe conchata E. Horak','E. Horak',0,0,'6cff56c5-72ae-57dc-b41a-508f77e60669','Rhodocybe conchata','6cff56c5-72ae-57dc-b41a-508f77e60669','Rhodocybe conchata','57fc522e-618f-5cd6-930c-389caf5dad24','Rhodocybe conchat','e310aadf-346d-431f-bab2-b00821589fe1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Rhodocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e30e49b8-dc71-48b5-b218-c52659b53fa1','','','5fe62fcc-d79d-5d48-b94c-b4c0069eacab','Orepukia riparia Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'9e04bf8b-6e94-5274-8808-c122f5e3a9de','Orepukia riparia','9e04bf8b-6e94-5274-8808-c122f5e3a9de','Orepukia riparia','439d0ee2-cca8-56a5-bb56-aa21c845a739','Orepukia ripar','e30e49b8-dc71-48b5-b218-c52659b53fa1','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Orepukia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e314244a-7aa9-4101-a685-0da51151d44c','','','5769dc3d-4747-5360-b94e-1f233a7cf0b8','Hygrophorus miniceps G. Stev.','G. Stev.',0,0,'b75e2f25-61db-5ef8-b50e-56d8c0ab4531','Hygrophorus miniceps','b75e2f25-61db-5ef8-b50e-56d8c0ab4531','Hygrophorus miniceps','b75e2f25-61db-5ef8-b50e-56d8c0ab4531','Hygrophorus miniceps','3de76fa5-dc93-4598-8552-e800ede07d64','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e31ab5a0-1f0f-400f-9cf9-b50712d9d049','','','22ac5e6c-c30a-566c-980a-9a010f9d4b8b','Puccinia terrieriana Mayor','Mayor',0,0,'8bd09e22-390e-54e1-8b05-a1ea8b34265b','Puccinia terrieriana','8bd09e22-390e-54e1-8b05-a1ea8b34265b','Puccinia terrieriana','21f8e5ad-aa0d-55db-94b9-be433df8583a','Puccinia terrierian','723d2528-2a87-43ca-9fae-e6be906fa45b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e31745c2-9e1c-41b7-8040-375b6d941509','','','fa465cbe-4b38-5d37-8ec9-3fc8f9541d24','Diplophyllum obtusifolium (Hook.) Dumort. subsp. obtusifolium','',0,0,'52e7eccf-a4c6-5285-821e-97ecb50b9973','Diplophyllum obtusifolium obtusifolium','a125d303-ffa2-5afc-9267-ce647c868f40','Diplophyllum obtusifolium subsp. obtusifolium','106b062d-4d8d-5ed7-a2f1-5a2e5b2b12b7','Diplophyllum obtusifoli obtusifoli','e31745c2-9e1c-41b7-8040-375b6d941509','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Scapaniaceae|Diplophyllum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e31f83c5-6a9e-475b-8309-3c87c7015b6f','','','488a520e-5acd-527a-bb53-fb8cc438f5c3','Wardomyces species','',0,0,'89d9ab32-dd8e-5031-96e7-f67c511be5ce','Wardomyces','89d9ab32-dd8e-5031-96e7-f67c511be5ce','Wardomyces','89d9ab32-dd8e-5031-96e7-f67c511be5ce','Wardomyces','e31f83c5-6a9e-475b-8309-3c87c7015b6f','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Wardomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e313d952-dbce-4dbf-839c-e76ba76078db','','','a06e9edf-e115-5b7a-afe2-aa2ea99344f8','Sagola bipunctata Broun, 1886','Broun, 1886',1886,0,'3b166eaa-55a0-55b5-801a-f7635f9da176','Sagola bipunctata','3b166eaa-55a0-55b5-801a-f7635f9da176','Sagola bipunctata','65735e66-d154-56bc-80cd-f43ac950ab14','Sagola bipunctat','e313d952-dbce-4dbf-839c-e76ba76078db','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e321f1cd-9487-42aa-8129-63ba88648bc8','','','040f6338-5ce5-5cb1-a65b-ba3e444e9fa8','Conyza floribunda Kunth','Kunth',0,0,'ee5683dd-7753-5bd1-a777-1434fa2774a0','Conyza floribunda','ee5683dd-7753-5bd1-a777-1434fa2774a0','Conyza floribunda','e242584c-857e-58c4-963e-dbe6fac94267','Conyza floribund','a42484ad-c5d0-4eab-944e-c2d54752e7a9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Conyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e32184ff-5d53-47a7-a82f-82655707c659','','','e9a45f9b-d548-58a0-b531-54c6d3fc4bba','Pterocarya stenoptera C.DC.','C.DC.',0,0,'cf98c4af-4fe6-5d74-a0d6-71e48e435018','Pterocarya stenoptera','cf98c4af-4fe6-5d74-a0d6-71e48e435018','Pterocarya stenoptera','badaec92-da87-5c5a-9f1f-a9610500328d','Pterocarya stenopter','e32184ff-5d53-47a7-a82f-82655707c659','Plantae|Tracheophyta|Magnoliopsida|Fagales|Juglandaceae|Pterocarya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1f8b060-6e6f-48e7-8320-80faa4925a52','','','8496da23-e7ac-5fe2-a69f-a4d06453235e','Streptocalyx blanchetiana Baker','Baker',0,0,'4dc27e3e-31cf-5839-bf37-5cd02bbe4f4a','Streptocalyx blanchetiana','4dc27e3e-31cf-5839-bf37-5cd02bbe4f4a','Streptocalyx blanchetiana','af9745c1-5fe5-5bb6-9535-1c918c1fdc1b','Streptocalyx blanchetian','a539e01d-45dc-41c9-bdfd-18bfcaf53593','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Streptocalyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1f7c325-ccb6-4c51-98c6-b6067d68233e','','','d21b43e1-4084-5628-bd32-69d4267d51dd','Sphacelotheca hydropiperis sensu auct. NZ','',0,0,'c5488394-3486-5a2a-92d1-01d3291403c4','Sphacelotheca hydropiperis','c5488394-3486-5a2a-92d1-01d3291403c4','Sphacelotheca hydropiperis','6ad6eac6-82a6-561d-beb4-e17cdf6a63a9','Sphacelotheca hydropiper','d471f3c5-bed0-4288-836e-3c45ec3f33cd','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e3248441-6ea2-4595-83aa-b3293ee4cded','','','1b9bf0e1-fd2b-5ff9-952c-4f65ae7ab14f','Ceratosphaeria Niessl','Niessl',0,0,'ae02b197-57e9-5101-a4fa-2c588ce71b17','Ceratosphaeria','ae02b197-57e9-5101-a4fa-2c588ce71b17','Ceratosphaeria','ae02b197-57e9-5101-a4fa-2c588ce71b17','Ceratosphaeria','e3248441-6ea2-4595-83aa-b3293ee4cded','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Ceratosphaeriaceae|Ceratosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1fd79d4-ffc4-4fd5-91d4-1b3367ae313c','','','78e59cea-7cdf-51cf-85bb-c956dc33db5d','Curtobacterium glycinis in ed.','',0,0,'9205ae61-b7ed-59cb-9358-cc84f0ff1131','Curtobacterium glycinis','9205ae61-b7ed-59cb-9358-cc84f0ff1131','Curtobacterium glycinis','2ee8a68b-fc89-52da-8aab-cf7fd53ef330','Curtobacterium glycin','e1fd79d4-ffc4-4fd5-91d4-1b3367ae313c','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Curtobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('e1fbb4f7-a5c7-48c2-8998-9f28a16d454b','','','d28c0c0a-8981-5ae3-8b10-2b5cc3572cc2','Ascobolus stercorarius (Bull.) J. Schröt.','(Bull.) J. Schröt.',0,0,'72e837db-0d00-57dc-aa9d-81a243253a43','Ascobolus stercorarius','72e837db-0d00-57dc-aa9d-81a243253a43','Ascobolus stercorarius','31fa5217-98ea-580e-9280-85352d89de00','Ascobolus stercorar','e1fbb4f7-a5c7-48c2-8998-9f28a16d454b','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e205a66f-9f76-464f-91c8-42b3e46b964c','','','bbb37118-44c0-52df-8714-1085b9093fd6','Austrocarabodes elegans Hammer, 1966','Hammer, 1966',1966,0,'75302c42-39d3-5dc8-b42d-2f48f951cd0d','Austrocarabodes elegans','75302c42-39d3-5dc8-b42d-2f48f951cd0d','Austrocarabodes elegans','75302c42-39d3-5dc8-b42d-2f48f951cd0d','Austrocarabodes elegans','e205a66f-9f76-464f-91c8-42b3e46b964c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Carabodidae|Austrocarabodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2045105-eaae-4ed9-ad04-4cf490fbf0de','','','4d5cdeb3-f955-5b9c-9e4c-48a1605f9c96','Neocurupira hudsoni Lamb, 1913','Lamb, 1913',1913,0,'e70aca67-c16f-5c87-ab1e-ee2fdc14f5a5','Neocurupira hudsoni','e70aca67-c16f-5c87-ab1e-ee2fdc14f5a5','Neocurupira hudsoni','1a9cf52b-9b12-51fe-97eb-88041eec8608','Neocurupira hudson','e2045105-eaae-4ed9-ad04-4cf490fbf0de','Animalia|Arthropoda|Insecta|Diptera|Blephariceridae|Neocurupira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2065bce-f283-40f3-881a-624bf6ccac1f','','','a0def622-2d59-5054-a391-58e1b6869c91','Pithomyces terricola (Manohar. & P.Rama Rao) P.M. Kirk','(Manohar. & P.Rama Rao) P.M. Kirk',0,0,'ce334a8e-4891-55d6-afef-e084aa4ff68e','Pithomyces terricola','ce334a8e-4891-55d6-afef-e084aa4ff68e','Pithomyces terricola','98c1601a-7913-558a-9400-e95b08d007ee','Pithomyces terricol','9c8c6f75-e581-40d4-8ade-1ee923a7089f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Astrosphaeriellaceae|Pithomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e20910f9-ab31-4c9b-bf08-13caa74b229a','','','05dc709e-b73a-53fb-a2c9-c6f95a09cee6','Endocalyx Berk. & Broome','Berk. & Broome',0,0,'41b2df12-a029-55b1-8823-7bd9c58473ce','Endocalyx','41b2df12-a029-55b1-8823-7bd9c58473ce','Endocalyx','41b2df12-a029-55b1-8823-7bd9c58473ce','Endocalyx','e20910f9-ab31-4c9b-bf08-13caa74b229a','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Endocalyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e20b382f-8c4a-4fef-b79a-97ddb822987d','','','1643d993-c042-59fe-88ee-4ee678dbe516','Leptospermum minutifolium C.T.White','C.T.White',0,0,'f706a5e9-a3d9-5f01-a982-dca39d9cdbc9','Leptospermum minutifolium','f706a5e9-a3d9-5f01-a982-dca39d9cdbc9','Leptospermum minutifolium','7c9ace9c-7d98-5285-bd06-0cf74269a79d','Leptospermum minutifoli','e20b382f-8c4a-4fef-b79a-97ddb822987d','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e20903d9-f62c-45ea-9019-caa7ffba12ef','','','e7054cba-194d-5b09-808e-9f62ff1805c2','Sternula albifrons sinensis Pallas, 1764 Pallas 1764, 1764','Pallas, 1764',1764,0,'5a1e7406-bdc7-51d6-bd1b-13fb9bda183b','Sternula albifrons sinensis','5a1e7406-bdc7-51d6-bd1b-13fb9bda183b','Sternula albifrons sinensis','f28072e1-96c1-57e1-911b-d0a6c12e277c','Sternula albifrons sinens','e20903d9-f62c-45ea-9019-caa7ffba12ef','Animalia|Chordata|Aves|Charadriiformes|Laridae|Sternula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('e207a972-a22d-4f3f-ab19-f33bba7c8fad','','','cb806284-fa20-5feb-a597-460577e4d9d5','Pneumoderma','',0,0,'cb806284-fa20-5feb-a597-460577e4d9d5','Pneumoderma','cb806284-fa20-5feb-a597-460577e4d9d5','Pneumoderma','cb806284-fa20-5feb-a597-460577e4d9d5','Pneumoderma','e207a972-a22d-4f3f-ab19-f33bba7c8fad','Animalia|Mollusca|Gastropoda|Gymnosomata|Pneumodermatidae|Pneumoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2066d9d-64dc-438d-bd34-f245711e75b5','','','232bdc99-45d3-5c48-a5ec-3e6aed7b6966','Athyriopsis petersenii (Kunze) Ching','(Kunze) Ching',0,0,'e99dbbaf-4ad6-5b15-a5d9-60d9aa886c9c','Athyriopsis petersenii','e99dbbaf-4ad6-5b15-a5d9-60d9aa886c9c','Athyriopsis petersenii','1747d1dd-3fc3-5127-9ee3-1b6235ec3b44','Athyriopsis petersen','d041f1b1-b9cb-4596-a5e9-e49bbc63d497','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Athyriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e214614c-ce4a-4251-9e87-6cf61ef117f1','','','a1565b9c-e2a6-5ace-90af-2ae1cb64c9b7','Labyrinthomyces phymatodeus B.C. Zhang & Minter','B.C. Zhang & Minter',0,0,'1f6aa6f5-dddc-577e-b0cd-138ed335451b','Labyrinthomyces phymatodeus','1f6aa6f5-dddc-577e-b0cd-138ed335451b','Labyrinthomyces phymatodeus','950281da-cbdd-5555-b1c8-6d8645f0c93c','Labyrinthomyces phymatode','9056d452-1016-40e2-9d98-bed25e5892bf','Fungi|Ascomycota|Pezizomycetes|Pezizales|Tuberaceae|Labyrinthomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e20ec307-4a62-4570-a542-f951e386e2bf','','','fbb3cddc-f632-5a36-86d7-cd429c9d2d38','Peraclididae','',0,0,'fbb3cddc-f632-5a36-86d7-cd429c9d2d38','Peraclididae','fbb3cddc-f632-5a36-86d7-cd429c9d2d38','Peraclididae','fbb3cddc-f632-5a36-86d7-cd429c9d2d38','Peraclididae','e20ec307-4a62-4570-a542-f951e386e2bf','Animalia|Mollusca|Gastropoda|Thecosomata|Peraclididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2112934-6583-40d9-9c0c-78ee3127fb23','','','284250ca-765a-561b-b154-50e64efb3104','Azorella colensoi (Domin) G.M.Plunkett & A.N.Nicolas','(Domin) G.M.Plunkett & A.N.Nicolas',0,0,'4e7993f1-0445-5568-83c4-78ecdadf3948','Azorella colensoi','4e7993f1-0445-5568-83c4-78ecdadf3948','Azorella colensoi','d9dab073-cb3f-5940-9f4c-b2ae9c0c1b65','Azorella colenso','e2112934-6583-40d9-9c0c-78ee3127fb23','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e20bd015-447d-4fd8-bca1-d44909d013a8','','','91965657-c2b5-5b40-ad5f-3302000a131d','Catoptes cavelli (Broun, 1893)','(Broun, 1893)',1893,0,'dc5666a1-107c-57d8-a26a-0f6f7df4181c','Catoptes cavelli','dc5666a1-107c-57d8-a26a-0f6f7df4181c','Catoptes cavelli','4a285ecc-468f-5dbc-ae3d-33fa9096744c','Catoptes cauell','e20bd015-447d-4fd8-bca1-d44909d013a8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e216f40e-5cbb-4c4c-8dce-9d6c19189c2c','','','3f047308-a7ec-5d66-9847-c2f693b4744b','Irenimus aequalis (Broun, 1895)','(Broun, 1895)',1895,0,'c7d63507-4b90-529d-ad1b-4e65526acdab','Irenimus aequalis','c7d63507-4b90-529d-ad1b-4e65526acdab','Irenimus aequalis','83400f9d-b8f2-524b-9133-8a21a0e0bd92','Irenimus aequal','e216f40e-5cbb-4c4c-8dce-9d6c19189c2c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Irenimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2170bc8-3a37-4a78-8400-d4057bd34046','','','0f549127-9f8a-5d38-b00c-d6d28d42dd7f','Rhopalorhynchidae','',0,0,'0f549127-9f8a-5d38-b00c-d6d28d42dd7f','Rhopalorhynchidae','0f549127-9f8a-5d38-b00c-d6d28d42dd7f','Rhopalorhynchidae','0f549127-9f8a-5d38-b00c-d6d28d42dd7f','Rhopalorhynchidae','e2170bc8-3a37-4a78-8400-d4057bd34046','Animalia|Arthropoda|Pycnogonida|Pantopoda|Rhopalorhynchidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e215ea0e-e723-4699-b20c-d8fd36af4961','','','7c109f97-cf35-5446-86d4-dd5362d9cdbf','Sphaerothorax suffusus (Broun, 1886)','(Broun, 1886)',1886,0,'4abea365-d9d9-5e6e-99f0-abb095ffc82c','Sphaerothorax suffusus','4abea365-d9d9-5e6e-99f0-abb095ffc82c','Sphaerothorax suffusus','9c741a99-662d-5f85-994c-98c75efb7c9a','Sphaerothorax suffus','e215ea0e-e723-4699-b20c-d8fd36af4961','Animalia|Arthropoda|Insecta|Coleoptera|Clambidae|Sphaerothorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e21ad2de-68b0-4ef6-ab33-e390cce2a54c','','','a3f2161a-7a01-53c9-94b6-31c658cf1a9e','Puccinia paullula Syd. & P. Syd., 1913','Syd. & P. Syd., 1913',1913,0,'80287c44-ebd3-56c3-8ae6-317c9bc69c2f','Puccinia paullula','80287c44-ebd3-56c3-8ae6-317c9bc69c2f','Puccinia paullula','0a1ace2a-107a-543e-8c78-b31846195af4','Puccinia paullul','a681e0c1-b845-4f25-bfa0-ae16d5173aff','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('e222e493-4da9-41fd-b1c7-468dbd2b4e97','','','2a1cd318-53b2-5516-9b49-44121fc2fd76','Sparaxis fragrans (Jacq.) Ker Gawl.','(Jacq.) Ker Gawl.',0,0,'1d63c29b-3267-54bb-a34d-dad7c6590487','Sparaxis fragrans','1d63c29b-3267-54bb-a34d-dad7c6590487','Sparaxis fragrans','1d63c29b-3267-54bb-a34d-dad7c6590487','Sparaxis fragrans','e222e493-4da9-41fd-b1c7-468dbd2b4e97','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Sparaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e21b782a-4612-42eb-aec0-76ddfeee9c5a','','','18585056-801e-5773-a9ae-f5cc67c28699','Dictyosphaerium pulchellum H.C.Wood','H.C.Wood',0,0,'5a81c5ed-fa0c-5416-956c-22dd9940f799','Dictyosphaerium pulchellum','5a81c5ed-fa0c-5416-956c-22dd9940f799','Dictyosphaerium pulchellum','96032f73-4181-5ec5-ac33-e31edb10b8a5','Dictyosphaerium pulchell','e21b782a-4612-42eb-aec0-76ddfeee9c5a','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Dictyosphaeraceae|Dictyosphaerium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e223882d-9329-4222-b753-ee21fcf300a5','','','524042ad-5ce6-5579-b1e7-ab47b4d50220','Whakamoke guacamole Hormiga and Scharff, 2020','Hormiga and Scharff, 2020',2020,0,'d65efc02-3388-5fca-b974-71099198e67d','Whakamoke guacamole','d65efc02-3388-5fca-b974-71099198e67d','Whakamoke guacamole','6d31d9f6-2d64-5eee-b9cd-7412fd6b79d5','Whakamoke guacamol','e223882d-9329-4222-b753-ee21fcf300a5','Animalia|Arthropoda|Arachnida|Araneae|Malkaridae|Whakamoke','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e225a89b-1d58-498c-8118-129322d076f3','','','88240d32-038c-5abd-8300-a310731aeaef','Leioproctus keehua Donovan, 2007','Donovan, 2007',2007,0,'4f5fab3a-084b-5408-b679-8c6a8d3d7512','Leioproctus keehua','4f5fab3a-084b-5408-b679-8c6a8d3d7512','Leioproctus keehua','b6bba20e-8670-5f43-aff3-18eaf8820ee1','Leioproctus keehu','e225a89b-1d58-498c-8118-129322d076f3','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Leioproctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e22b2ecb-3aec-4e3c-97d4-5163c77d506a','','','846ce116-0900-5d78-9b88-395bbffef131','Nolellidae','',0,0,'846ce116-0900-5d78-9b88-395bbffef131','Nolellidae','846ce116-0900-5d78-9b88-395bbffef131','Nolellidae','846ce116-0900-5d78-9b88-395bbffef131','Nolellidae','e22b2ecb-3aec-4e3c-97d4-5163c77d506a','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Nolellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e22a4db4-b2e2-4885-92c5-268d953e182d','','','b4402730-b109-5f9e-b70e-ae024cbb68e5','Kamptosomatidae','',0,0,'b4402730-b109-5f9e-b70e-ae024cbb68e5','Kamptosomatidae','b4402730-b109-5f9e-b70e-ae024cbb68e5','Kamptosomatidae','b4402730-b109-5f9e-b70e-ae024cbb68e5','Kamptosomatidae','e22a4db4-b2e2-4885-92c5-268d953e182d','Animalia|Echinodermata|Echinoidea|Echinothurioida|Kamptosomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2294488-ea04-4b10-bae1-5f007299ef6e','','','b51af42c-2d85-5f4c-9aac-1e844d749931','Cocconia discoidea (Cooke & Massee) Sacc.','(Cooke & Massee) Sacc.',0,0,'411968d1-417e-5252-8b72-c1df8379844c','Cocconia discoidea','411968d1-417e-5252-8b72-c1df8379844c','Cocconia discoidea','17b1c80b-3efb-5d93-92ba-c674bd366bcd','Cocconia discoide','6a3db2f0-14c7-433d-a9bb-3eef217d6253','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Cocconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e228f254-5c39-44d9-913d-c6003f5869b8','','','9cfcd28f-98fd-5008-9190-9489fd74a337','Passalora assamensis (S. Chowdhury) U. Braun & Crous','(S. Chowdhury) U. Braun & Crous',0,0,'a20beb07-bbc4-5515-832b-f59f40c967dd','Passalora assamensis','a20beb07-bbc4-5515-832b-f59f40c967dd','Passalora assamensis','e406118d-0846-5ca5-9b46-921a4a09ddf9','Passalora assamens','6d4a8eae-f9b8-4e7e-b681-65c4b3acfda0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e22d4902-4d13-4c5a-b87a-12080c8ae3ff','','','45cc15b4-020f-5a20-8ad6-9b06ba74bc9c','Coprinus atramentarius (Bull.) Fr.','(Bull.) Fr.',0,0,'0ace4b8c-1146-5ba2-8372-78c78b3393ca','Coprinus atramentarius','0ace4b8c-1146-5ba2-8372-78c78b3393ca','Coprinus atramentarius','55947f50-339b-569d-94c6-922700fd3986','Coprinus atramentar','87e47e56-dc9f-4939-9c09-9a3e523afe4f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e231f2fd-0025-4100-ae20-5d47747ce5bb','','','e4273fcc-7ea2-59fd-a9a8-7eab148c0fd4','Steneotarsonemus','',0,0,'e4273fcc-7ea2-59fd-a9a8-7eab148c0fd4','Steneotarsonemus','e4273fcc-7ea2-59fd-a9a8-7eab148c0fd4','Steneotarsonemus','e4273fcc-7ea2-59fd-a9a8-7eab148c0fd4','Steneotarsonemus','e231f2fd-0025-4100-ae20-5d47747ce5bb','Animalia|Arthropoda|Arachnida|Trombidiformes|Tarsonemidae|Steneotarsonemus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e22f1fa6-b8fb-49a8-9de2-80f070d529bd','','','176a308f-afde-5d05-8865-472f4de39f25','Arthroderma Curr.','Curr.',0,0,'ba9389fe-0d7e-57b9-b423-c7d571a2e55a','Arthroderma','ba9389fe-0d7e-57b9-b423-c7d571a2e55a','Arthroderma','ba9389fe-0d7e-57b9-b423-c7d571a2e55a','Arthroderma','e22f1fa6-b8fb-49a8-9de2-80f070d529bd','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Arthroderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e22e7a70-7e16-4c84-bc11-1814ea0d9db0','','','52da66a5-2173-5226-b8ef-28e2a82527c9','Polypodium oyamense Baker','Baker',0,0,'314e51fb-1f01-5832-92f2-0fba4fbbe7e7','Polypodium oyamense','314e51fb-1f01-5832-92f2-0fba4fbbe7e7','Polypodium oyamense','d34d329e-1ca0-5c83-8ef1-6ff93e9141d5','Polypodium oyamens','4cd9a2f1-9639-4b2b-b1f7-614cd7eeb15e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2312bbc-cafa-48ac-9356-a567f92bc4fb','','','c8f121fa-af2a-51f2-ba22-c6751bbdea6b','Grammitis billardierei var. magellanica (Desv.) de la Sota','(Desv.) de la Sota',0,0,'220c1d8f-4b10-5125-a4c7-230c4534e164','Grammitis billardierei magellanica','2923423b-6032-5962-9ba3-f85a7088d0b9','Grammitis billardierei var. magellanica','c5f1d5de-5b92-5b13-a661-551d2494f656','Grammitis billardiere magellanic','1bf5968d-beed-4ce9-8719-b2a08ddc0750','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Grammitis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2377c27-4149-4bb5-bf70-333aa6a51c2e','','','2b0ac100-5de4-5857-b5d6-e210799d14b2','Melilotus officinalis (L.) Lam.','(L.) Lam.',0,0,'10bc8924-864d-5614-89ad-910ae1d4dfbe','Melilotus officinalis','10bc8924-864d-5614-89ad-910ae1d4dfbe','Melilotus officinalis','0301fdd8-f20a-5ecb-a064-ba20f9315f91','Melilotus officinal','e2377c27-4149-4bb5-bf70-333aa6a51c2e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Melilotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e23611d6-802b-4b93-ab02-7af5adf9fce7','','','853b0aa6-6f46-5c72-a1ea-8dc9dec6b423','Melanconiellaceae Senan., & Maharachch., K.D. Hyde','Senan., & Maharachch., K.D. Hyde',0,0,'25d05432-3923-5877-ab8c-e31d64d302db','Melanconiellaceae','25d05432-3923-5877-ab8c-e31d64d302db','Melanconiellaceae','25d05432-3923-5877-ab8c-e31d64d302db','Melanconiellaceae','e23611d6-802b-4b93-ab02-7af5adf9fce7','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconiellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e23a3581-e657-4b56-9d9c-c6a34cf557a1','','','230095cb-8ff6-52c0-910a-b1a2ffd1b571','Dasytes littoralis Broun, 1893','Broun, 1893',1893,0,'4dff4c9f-943d-55c8-ae85-bf923ffa94eb','Dasytes littoralis','4dff4c9f-943d-55c8-ae85-bf923ffa94eb','Dasytes littoralis','b0bacdcf-3eff-5b93-a323-ff3887d338ab','Dasytes littoral','e23a3581-e657-4b56-9d9c-c6a34cf557a1','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|Dasytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e23b78a8-d0b6-4d23-bc87-e5352b9d7eb1','','','1856a82a-6243-57a5-8d16-bb5d78be35c1','Polyporus aureofulvus Lloyd','Lloyd',0,0,'530b1ce6-768e-5e61-9237-ed23b26fd4bb','Polyporus aureofulvus','530b1ce6-768e-5e61-9237-ed23b26fd4bb','Polyporus aureofulvus','ac2b9d13-a353-5e32-a3b2-057c1f9747b6','Polyporus aureofulu','61514947-f732-4269-97ba-26b4491a052f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e240e274-6ffe-4828-9ae3-335901b1b2f4','','','36e8ebda-bb17-5476-8d13-b48f627d767f','Gingidia amphistoma Heenan','Heenan',0,0,'7195e856-329d-5ccb-ba2c-7e98d86e022b','Gingidia amphistoma','7195e856-329d-5ccb-ba2c-7e98d86e022b','Gingidia amphistoma','e1b2bccd-158d-5fd5-8f9a-e764d7daf8c5','Gingidia amphistom','e240e274-6ffe-4828-9ae3-335901b1b2f4','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Gingidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e23c32ac-5263-480a-adbd-1e0ac80a8f3c','','','d281d557-fbe9-5e88-92f0-7580534a0d93','Octosporella nematospora Döbbeler & F. Berger','Döbbeler & F. Berger',0,0,'331f05f7-feaa-5132-b370-03945bc9822f','Octosporella nematospora','331f05f7-feaa-5132-b370-03945bc9822f','Octosporella nematospora','fa0f6249-4315-519e-a301-2b7203f00eb5','Octosporella nematospor','e23c32ac-5263-480a-adbd-1e0ac80a8f3c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Octosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e23bdaad-6ccf-48dc-9e02-c0a3605e2966','','','32e7a76b-4ca0-5596-81b8-131e96753ad8','Ischalis fortinata (Guenee, 1868)','(Guenee, 1868)',1868,0,'63dd4d12-9b4b-50d3-a0d4-1a9288d5e9de','Ischalis fortinata','63dd4d12-9b4b-50d3-a0d4-1a9288d5e9de','Ischalis fortinata','349f2c99-22fa-528c-8a04-bf90169bb36c','Ischalis fortinat','e23bdaad-6ccf-48dc-9e02-c0a3605e2966','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Ischalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e23d9f24-63ba-4043-897a-eb3b124dd702','','','92750f63-17be-582d-88c8-5fbea6ac57b4','Gentiana bellidifolia var. patula Kirk','Kirk',0,0,'07bcb690-84df-5a83-a8e1-2b7c74284566','Gentiana bellidifolia patula','e8af4ed3-b765-5fb5-aa0d-08a769812829','Gentiana bellidifolia var. patula','4be149f8-d353-5313-a807-7a1e6bf3e762','Gentiana bellidifol patul','cc26bacc-a0f5-430b-99b6-fc79e6703a62','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2409a1e-9675-4836-8d5e-d42e9406c807','','','8c669a90-ec44-5d14-ba38-f0de98284789','Polytrichum subulatum Brid.','Brid.',0,0,'5af396d9-61a5-5d85-9458-cd0b6473af95','Polytrichum subulatum','5af396d9-61a5-5d85-9458-cd0b6473af95','Polytrichum subulatum','76b86a70-36de-54d9-a8b2-2c6ad43fd135','Polytrichum subulat','0f804b7a-92b6-4f0f-89ce-6cafda12b70b','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Polytrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e243275f-4bbf-457d-9e7f-a87bd2e0ffc0','','','2b1a4f97-9d6d-517b-9ca9-4184977a106d','Neolentiporus Rajchenb.','Rajchenb.',0,0,'a2137b03-2b13-5e2e-8603-652fc268e5a9','Neolentiporus','a2137b03-2b13-5e2e-8603-652fc268e5a9','Neolentiporus','a2137b03-2b13-5e2e-8603-652fc268e5a9','Neolentiporus','e243275f-4bbf-457d-9e7f-a87bd2e0ffc0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Neolentiporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2487909-b1c9-4ca2-9a80-8962f3b6c8d6','','','96abe0b8-8272-5809-bf73-c2037adc9799','Dematiohelicoma perelegans (Thaxt.) Y.Z. Lu & K.D. Hyde','(Thaxt.) Y.Z. Lu & K.D. Hyde',0,0,'31cb7ffa-2f30-5416-96ec-8081960b4fab','Dematiohelicoma perelegans','31cb7ffa-2f30-5416-96ec-8081960b4fab','Dematiohelicoma perelegans','31cb7ffa-2f30-5416-96ec-8081960b4fab','Dematiohelicoma perelegans','e2487909-b1c9-4ca2-9a80-8962f3b6c8d6','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Dematiohelicoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e241b500-59ec-474b-a348-d830caefeca7','','','22d3b3c0-1192-5871-97b8-9911d41149ec','Chrysolina hyperici (Forster, 1771)','(Forster, 1771)',1771,0,'4cad37e3-f95b-55e0-aca6-fe9dc3911d6f','Chrysolina hyperici','4cad37e3-f95b-55e0-aca6-fe9dc3911d6f','Chrysolina hyperici','70a60848-a491-5867-bedd-1be7f90c04ad','Chrysolina hyperic','e241b500-59ec-474b-a348-d830caefeca7','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Chrysolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e24aa5e6-1a33-4b0c-984f-330922a775bc','','','04d12309-162e-50fc-8d55-bbe39d6de5b6','Xantholinus linearis (Olivier, 1795)','(Olivier, 1795)',1795,0,'3012026e-c9c3-51b6-bd88-3bfd7bccfb2f','Xantholinus linearis','3012026e-c9c3-51b6-bd88-3bfd7bccfb2f','Xantholinus linearis','a2f41acf-deae-57b5-b405-213a882a7368','Xantholinus linear','e24aa5e6-1a33-4b0c-984f-330922a775bc','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Xantholinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e24a71a2-421b-434a-bc68-5144d5e0e445','','','fa9dbda6-4be2-574d-b696-64c2f1d02487','Hypoestes Sol. ex R.Br.','Sol. ex R.Br.',0,0,'be922020-79c1-5cfd-962e-fbf753c93afb','Hypoestes','be922020-79c1-5cfd-962e-fbf753c93afb','Hypoestes','be922020-79c1-5cfd-962e-fbf753c93afb','Hypoestes','e24a71a2-421b-434a-bc68-5144d5e0e445','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Hypoestes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('e24f9ec1-97f8-492f-92c4-4ca4380ece7e','','','12acf03b-0ade-56e8-a93d-f6284ba73496','Neoferonia truncatula (Broun, 1923)','(Broun, 1923)',1923,0,'dc084901-7293-59df-81dc-4765d0a79d61','Neoferonia truncatula','dc084901-7293-59df-81dc-4765d0a79d61','Neoferonia truncatula','afc81954-3462-5800-aef7-b1e472b7ad84','Neoferonia truncatul','e24f9ec1-97f8-492f-92c4-4ca4380ece7e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neoferonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e24ce8aa-c424-4bf7-8e4b-a71e8ce74232','','','7cc33b36-5887-51bc-ac69-917f0171ef9e','Bodianus species B','',0,0,'96327e33-c4b2-589f-b54b-81f66345ae58','Bodianus','96327e33-c4b2-589f-b54b-81f66345ae58','Bodianus','96327e33-c4b2-589f-b54b-81f66345ae58','Bodianus','e24ce8aa-c424-4bf7-8e4b-a71e8ce74232','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|Bodianus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e24d4566-9ec9-4cd9-adc2-b47d33a5ba42','','','e822e1c9-0ee1-50d2-a1e8-fdd3bd65d151','Horisme gobiata Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'659d186d-d8e8-5a5a-9a2c-3765384b0ca9','Horisme gobiata','659d186d-d8e8-5a5a-9a2c-3765384b0ca9','Horisme gobiata','a6f3743a-adc6-5da7-a6d1-731db6d02aaa','Horisme gobiat','daacffd5-877a-4f59-bc91-88b9657c360b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Horisme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e256aa4b-2a9d-4eb1-999e-1e9442e2ed06','','','82a751ae-d4b1-583f-ac0f-3bdcd11e2b13','Sphaceloma murrayae Jenkins & Grodz.','Jenkins & Grodz.',0,0,'de3b10e4-587e-534a-aa03-888e0f4a8742','Sphaceloma murrayae','de3b10e4-587e-534a-aa03-888e0f4a8742','Sphaceloma murrayae','705c6d73-605f-54d6-add7-d6cc63e92792','Sphaceloma murray','478b793f-0977-43ce-9cb0-e04ac8f8f569','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Sphaceloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e251fec4-cfda-4ad8-a851-4e4ae24d0ae1','','','26e7cfe5-a2f6-5132-998c-e29810435ce9','Rhizocarpon petraeum (Wulfen) A.Massal.','(Wulfen) A.Massal.',0,0,'ad827b64-bad5-59f7-b469-8e56f0c398a7','Rhizocarpon petraeum','ad827b64-bad5-59f7-b469-8e56f0c398a7','Rhizocarpon petraeum','9aff4d75-f8c4-5667-a630-eb171dccaadf','Rhizocarpon petrae','e251fec4-cfda-4ad8-a851-4e4ae24d0ae1','Fungi||Ascomycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e25babc6-eb05-4216-96d7-09de7ce73522','','','adffee46-e5d7-533a-b173-7cdbd58e98a3','Peniophora assimilis H.S. Jacks. & Dearden','H.S. Jacks. & Dearden',0,0,'3a305ece-bf35-55b5-955b-95d637e9cdd9','Peniophora assimilis','3a305ece-bf35-55b5-955b-95d637e9cdd9','Peniophora assimilis','c8e962c1-3648-566d-ba2a-f16d2602ec10','Peniophora assimil','b2c63d86-d854-4650-a419-9780a0fad8f2','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e260a05f-828d-48b5-990a-142558a34178','','','6beb517b-df4e-571a-a9a8-3ec42513a427','Nertera granadensis (Mutis ex L.f.) Druce','(Mutis ex L.f.) Druce',0,0,'77bb794d-a170-54c5-9968-eb35587a4ab5','Nertera granadensis','77bb794d-a170-54c5-9968-eb35587a4ab5','Nertera granadensis','17a17ac6-8914-53f5-994b-99284e7f4044','Nertera granadens','e260a05f-828d-48b5-990a-142558a34178','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Nertera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e263194c-f216-43f0-a817-3fed2a20118f','','','277bcb63-aaa4-52a9-81f4-548f1f3ac2dc','Hedwigia humboldtii (Hook.) Hook.','(Hook.) Hook.',0,0,'b1ca86ed-e020-526c-9174-b75a9ef904d5','Hedwigia humboldtii','b1ca86ed-e020-526c-9174-b75a9ef904d5','Hedwigia humboldtii','fee55244-351a-5d3d-acfe-dc6dc6e5df17','Hedwigia humboldt','fb6a8053-d1a5-47cd-9eb3-bb611874f7f3','Plantae||Bryopsida|Hedwigiales|Hedwigiaceae|Hedwigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e25d97b4-9d2f-42cf-8fe7-803fe115ad28','','','da9c532a-f04a-52f6-957a-3960cd324335','Dichomitus newhookii P.K. Buchanan & Ryvarden','P.K. Buchanan & Ryvarden',0,0,'ee0c9262-bd51-5185-9e29-7243beef80eb','Dichomitus newhookii','ee0c9262-bd51-5185-9e29-7243beef80eb','Dichomitus newhookii','9350c519-3128-5b71-a7b6-949e00c4f9d9','Dichomitus newhook','e25d97b4-9d2f-42cf-8fe7-803fe115ad28','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Dichomitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2697262-868c-48de-923b-5c4f46311b40','','','d3aacb1c-582c-5a0f-b614-734d86b77c6e','Peziza nephrodigena W. Phillips','W. Phillips',0,0,'d318a9ff-8b29-537b-ad1c-42025efffce8','Peziza nephrodigena','d318a9ff-8b29-537b-ad1c-42025efffce8','Peziza nephrodigena','a6104f07-7f80-576c-b070-eeb72b97a587','Peziza nephrodigen','9852c325-144b-48c2-98b2-cd3fed738192','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2652e18-306b-4109-8159-b3484ec1cfa1','','','96a37645-fbc7-5d8c-8d14-b04f7807ece1','Pseudocercospora struthanthi U. Braun, F. Freire & N. Pons','U. Braun, F. Freire & N. Pons',0,0,'3165687f-c5e6-58a7-b6bd-65e6db51c232','Pseudocercospora struthanthi','3165687f-c5e6-58a7-b6bd-65e6db51c232','Pseudocercospora struthanthi','d5bc9699-1923-5efa-a482-b5cef5f53e13','Pseudocercospora struthanth','e2652e18-306b-4109-8159-b3484ec1cfa1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e26d24cc-fd5f-4a82-a1b1-60453c9e1f21','','','68aa20cf-c603-5b63-b196-b04f65f1efc3','Aletia argentaria Howes, 1945','Howes, 1945',1945,0,'4ab81735-dae8-5844-9152-67d0768be089','Aletia argentaria','4ab81735-dae8-5844-9152-67d0768be089','Aletia argentaria','3873a2f3-1892-5e12-8927-1b4cbd83214d','Aletia argentar','e26d24cc-fd5f-4a82-a1b1-60453c9e1f21','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e27453cc-5fb9-443b-b109-9ab25888cb7b','','','f6c31ec1-6977-5a40-a49e-434e15668818','Amplicaria','',0,0,'f6c31ec1-6977-5a40-a49e-434e15668818','Amplicaria','f6c31ec1-6977-5a40-a49e-434e15668818','Amplicaria','f6c31ec1-6977-5a40-a49e-434e15668818','Amplicaria','e27453cc-5fb9-443b-b109-9ab25888cb7b','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Amplicaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e273e83d-403f-4bdc-ae6b-b67a5cb9b93a','','','de8d81f9-96bf-5de1-93f2-c5bc558f4af9','Calycina turgidella (P. Karst.) Van Vooren','(P. Karst.) Van Vooren',0,0,'cc5eacac-a975-5623-9c12-ffd12ddfb2d4','Calycina turgidella','cc5eacac-a975-5623-9c12-ffd12ddfb2d4','Calycina turgidella','c66b362d-a324-54e1-9a1b-9bb1d6506df9','Calycina turgidell','e273e83d-403f-4bdc-ae6b-b67a5cb9b93a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Calycina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e27c4a48-744b-4762-888d-492103666437','','','41e17443-b461-5fe9-b22a-4051ce128f9f','Cosmarium monochondrum Nordst.','Nordst.',0,0,'6aba3312-688d-536e-b877-eaacb66a1b91','Cosmarium monochondrum','6aba3312-688d-536e-b877-eaacb66a1b91','Cosmarium monochondrum','a91a27bd-ea1c-5bf6-852d-bc199526d832','Cosmarium monochondr','e27c4a48-744b-4762-888d-492103666437','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e27b1450-332e-4a1e-9c48-8f2f228bc652','','','83f3e136-616e-5086-a1e9-8d292691f830','Hebe bidwillii (Hook.) Allan','(Hook.) Allan',0,0,'061adc1f-53f5-555c-a213-85e318528f5b','Hebe bidwillii','061adc1f-53f5-555c-a213-85e318528f5b','Hebe bidwillii','33fbfcbc-5ecf-5b40-bceb-5c6c16967a67','Hebe bidwill','cdf6b10c-78ed-4a89-ae78-32cdca8c3866','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e276a824-b068-495c-99ad-c8b679d88d79','','','34dfd29e-ab7c-54c1-ada9-fc8bbba66add','Carangidae','',0,0,'34dfd29e-ab7c-54c1-ada9-fc8bbba66add','Carangidae','34dfd29e-ab7c-54c1-ada9-fc8bbba66add','Carangidae','34dfd29e-ab7c-54c1-ada9-fc8bbba66add','Carangidae','e276a824-b068-495c-99ad-c8b679d88d79','Animalia|Chordata|Actinopterygii|Perciformes|Carangidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e27511a2-20e9-4831-8039-ef6ac9356baa','','','d4c005ba-f4bc-50a6-9c97-0fe4c2234a30','Polyporus leucoplacus Berk.','Berk.',0,0,'beb40e3a-7b7a-52e2-b19c-f5d10118647f','Polyporus leucoplacus','beb40e3a-7b7a-52e2-b19c-f5d10118647f','Polyporus leucoplacus','12ba309e-4bca-5f48-a368-bbc6e0452cb8','Polyporus leucoplac','d9d50082-9ea2-41ec-968d-28157e05b94a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2847308-ec0b-4854-984d-4156aa64360a','','','02a0cdc4-386d-5d2f-a2d8-ed737bfde5fb','Orchamoplatus citri (Takahashi, 1940)','(Takahashi, 1940)',1940,0,'f6e5882a-ff06-5f89-8a6d-44b7e8d9aa8c','Orchamoplatus citri','f6e5882a-ff06-5f89-8a6d-44b7e8d9aa8c','Orchamoplatus citri','9022d7cd-f691-53b6-bc46-377da332b215','Orchamoplatus citr','e2847308-ec0b-4854-984d-4156aa64360a','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Orchamoplatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e284a509-77c9-4773-86a4-698958b7e364','','','bc5443c4-2f46-592a-a0a8-c9adbda4fcc6','Platydyptes Marples','Marples',0,0,'e3af84f7-5e72-5ea9-bec5-59f77c6e5d14','Platydyptes','e3af84f7-5e72-5ea9-bec5-59f77c6e5d14','Platydyptes','e3af84f7-5e72-5ea9-bec5-59f77c6e5d14','Platydyptes','e284a509-77c9-4773-86a4-698958b7e364','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Platydyptes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e284e357-6677-4543-adc5-a265f6cef3df','','','ce764e8a-1692-580c-80e8-affad06a8f4e','Lecanora subimmergens Vain.','Vain.',0,0,'e00e2d67-3c75-5170-8ffd-1863080e69c7','Lecanora subimmergens','e00e2d67-3c75-5170-8ffd-1863080e69c7','Lecanora subimmergens','e00e2d67-3c75-5170-8ffd-1863080e69c7','Lecanora subimmergens','e284e357-6677-4543-adc5-a265f6cef3df','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e28434a8-5fb0-4bc3-ad56-b4411ee1a7f1','','','ca669e94-199f-5dfc-ab3a-0d4b0feccb94','Pleurophyllum speciosum Hook.f.','Hook.f.',0,0,'f61d415f-623d-55cd-b077-1c2db480e41e','Pleurophyllum speciosum','f61d415f-623d-55cd-b077-1c2db480e41e','Pleurophyllum speciosum','cf8ab6f5-4b04-5550-8a0b-c090485787b5','Pleurophyllum specios','e28434a8-5fb0-4bc3-ad56-b4411ee1a7f1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pleurophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e280abdf-d0a3-46f0-9dd7-a419e46005e1','','','a91e9006-bae2-5bb6-8bb5-57379a174f17','Meyerozyma Kurtzman & M. Suzuki','Kurtzman & M. Suzuki',0,0,'efcda113-87a9-5321-bfd0-d92fef851da0','Meyerozyma','efcda113-87a9-5321-bfd0-d92fef851da0','Meyerozyma','efcda113-87a9-5321-bfd0-d92fef851da0','Meyerozyma','e280abdf-d0a3-46f0-9dd7-a419e46005e1','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Debaryomycetaceae|Meyerozyma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e27e76ed-e945-4f9d-a853-e7ba7843d577','','','07a0144a-013f-508c-82cb-3d478fa33b4d','Isolepis chlorostachya (Levyns) Soják','(Levyns) Soják',0,0,'e4ee2010-ad5e-5c8a-a4d0-177f9c50a76f','Isolepis chlorostachya','e4ee2010-ad5e-5c8a-a4d0-177f9c50a76f','Isolepis chlorostachya','784cf787-a6c6-53e5-890f-3bfec0761cf3','Isolepis chlorostachy','86b79478-4573-470f-a0d0-587ac0c29a7e','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e28507c5-cd19-4597-8e7d-ca96e78f93ef','','','a67a23f8-40bf-5640-afae-18ca60bf0494','Thoramus perblandus Broun, 1880','Broun, 1880',1880,0,'91b59010-3735-5e9d-8f4e-2ec0974cdd93','Thoramus perblandus','91b59010-3735-5e9d-8f4e-2ec0974cdd93','Thoramus perblandus','29b2ceac-ab88-5418-87dd-bf432dfd0e96','Thoramus perbland','e28507c5-cd19-4597-8e7d-ca96e78f93ef','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Thoramus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e289f213-180b-4a85-97c5-f6151907eeae','','','e7d48961-e3c7-5f34-903d-b88c091f126a','Tetradium daniellii (Benn.) T.G.Hartley','(Benn.) T.G.Hartley',0,0,'2b412e29-8b2b-5468-aa4d-fa25bc4cefd2','Tetradium daniellii','2b412e29-8b2b-5468-aa4d-fa25bc4cefd2','Tetradium daniellii','b131f578-fef7-52a3-afb9-800f28dacebf','Tetradium daniell','e289f213-180b-4a85-97c5-f6151907eeae','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Tetradium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2930605-b342-4086-a582-8ca5f43a9269','','','ad8cdd14-ad54-5032-bc96-31466d499c34','Acarospora nodulosa (Dufour) Hue','(Dufour) Hue',0,0,'80121179-2ad2-5ed2-81db-082c198da46c','Acarospora nodulosa','80121179-2ad2-5ed2-81db-082c198da46c','Acarospora nodulosa','3d45a71f-4bd9-5fa0-9f5e-907fcdefaa60','Acarospora nodulos','e2930605-b342-4086-a582-8ca5f43a9269','Fungi||Ascomycetes|Lecanorales|Acarosporaceae|Acarospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e28f6bdf-2fdd-4e70-88bd-6f903397c209','','','26e8d494-bd2c-5567-8d28-71e418c8aabc','Ichthybotus hudsoni (McLachlan, 1894)','(McLachlan, 1894)',1894,0,'92a0f558-1aeb-560a-9898-a577e7873c69','Ichthybotus hudsoni','92a0f558-1aeb-560a-9898-a577e7873c69','Ichthybotus hudsoni','8a694fc7-0ea9-50f6-a4b8-615ad69de19d','Ichthybotus hudson','e28f6bdf-2fdd-4e70-88bd-6f903397c209','Animalia|Arthropoda|Insecta|Ephemeroptera|Ephemeridae|Ichthybotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2984d1e-7495-40a2-94b0-2fae8897471d','','','4b03206e-5dc5-56ab-acd4-2ec8634ddead','Acyrthosiphon malvae (Mosley, 1841)','(Mosley, 1841)',1841,0,'385042e0-4523-5cb5-a7a3-73758be3fa7c','Acyrthosiphon malvae','385042e0-4523-5cb5-a7a3-73758be3fa7c','Acyrthosiphon malvae','5c57e7e4-b923-5d24-a661-f247a93142ea','Acyrthosiphon malu','e2984d1e-7495-40a2-94b0-2fae8897471d','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Acyrthosiphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e29b427f-1b48-4295-844f-417b51cf4645','','','943124b6-984c-52cf-9c69-53f9f006af22','Cortinarius dysodes Soop','Soop',0,0,'48cbc973-4b02-5cb1-9e8e-fcc40c7e4567','Cortinarius dysodes','48cbc973-4b02-5cb1-9e8e-fcc40c7e4567','Cortinarius dysodes','fcfea6d1-3591-57d1-a387-c6c8a01a17f8','Cortinarius dysod','e29b427f-1b48-4295-844f-417b51cf4645','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2988ed2-4bea-44b3-9399-3872b35ab00e','','','ea51e699-937e-5092-82a5-2905f4d57af2','Trichophyton mentagrophytes var. erinacei J.M.B. Sm. & Marples','J.M.B. Sm. & Marples',0,0,'65ae242c-5ed1-5109-839c-378e0c40d852','Trichophyton mentagrophytes erinacei','4de197e7-7253-5825-b3e3-3888edcd0d0a','Trichophyton mentagrophytes var. erinacei','9566d632-5caa-55bb-bedc-b88b1d8fc0f8','Trichophyton mentagrophyt erinace','cc645eb4-ee0f-419d-a944-0f1062e89804','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Trichophyton','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2a2b1ee-f754-42be-8aa8-2c4e19fbe9f4','','','02e057f3-5c8a-5467-9341-d1b898bad3e9','Sphaeria obducens Schumach.','Schumach.',0,0,'5a74e387-bb73-560f-94d1-3dd6fa38c788','Sphaeria obducens','5a74e387-bb73-560f-94d1-3dd6fa38c788','Sphaeria obducens','5a74e387-bb73-560f-94d1-3dd6fa38c788','Sphaeria obducens','77dda49a-f605-4a20-8ce7-ff34adc256c6','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e29e7a26-32dd-4bdd-b078-09ac78c268fa','','','930fb59f-e508-504d-9751-739d6fe75dee','Amphiura dikellacantha Baker, 1974','Baker, 1974',1974,0,'6c6360ff-5f21-576d-94e9-3dab3ebed280','Amphiura dikellacantha','6c6360ff-5f21-576d-94e9-3dab3ebed280','Amphiura dikellacantha','4155c916-187e-5f5f-94cb-a68ff83f61f9','Amphiura dikellacanth','e29e7a26-32dd-4bdd-b078-09ac78c268fa','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Amphiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e29b8c82-d778-4605-b7ae-6a073b1c9ffe','','','d3c84d78-e140-5c33-9009-bcb75839f962','Apogon','',0,0,'d3c84d78-e140-5c33-9009-bcb75839f962','Apogon','d3c84d78-e140-5c33-9009-bcb75839f962','Apogon','d3c84d78-e140-5c33-9009-bcb75839f962','Apogon','e29b8c82-d778-4605-b7ae-6a073b1c9ffe','Animalia|Chordata|Actinopterygii|Perciformes|Apogonidae|Apogon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e29fc432-2373-4e18-ba6f-38107c21286e','','','eea8aac4-88e3-56b5-bb53-29e86a5b4905','Bembidion tillyardi (Brookes, 1927)','(Brookes, 1927)',1927,0,'7c68857e-da0a-5d34-a8ba-58be190b6b05','Bembidion tillyardi','7c68857e-da0a-5d34-a8ba-58be190b6b05','Bembidion tillyardi','3db4919f-e2f1-5e59-a7d1-b4a5ced980e0','Bembidion tillyard','e29fc432-2373-4e18-ba6f-38107c21286e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e29c1fca-3127-4042-bc2c-60c48080008e','','','8a82260f-99dd-51fe-b763-921d324745b2','Astragalus glycyphyllos L.','L.',0,0,'bc649a62-dc1c-5caa-a5e6-96d5adb7adae','Astragalus glycyphyllos','bc649a62-dc1c-5caa-a5e6-96d5adb7adae','Astragalus glycyphyllos','4da93eef-9d41-50fd-8239-cc78a70a0c8d','Astragalus glycyphyll','e29c1fca-3127-4042-bc2c-60c48080008e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Astragalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2a23682-83a6-4f25-9bd2-7a2f7b0c9a32','','','25cdd665-0c65-5368-81af-00f45c890040','Psammocinia hirsuta Cook & Bergquist, 1998','Cook & Bergquist, 1998',1998,0,'6a0d7bbc-451b-5752-8f3b-f721019f1b85','Psammocinia hirsuta','6a0d7bbc-451b-5752-8f3b-f721019f1b85','Psammocinia hirsuta','f60957bc-c01c-535c-9956-8bbf9abc3d4a','Psammocinia hirsut','e2a23682-83a6-4f25-9bd2-7a2f7b0c9a32','Animalia|Porifera|Demospongiae|Dictyoceratida|Irciniidae|Psammocinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2a45b3e-012a-40e2-9f94-4c1cbcc23b11','','','f2e70bcf-6e9e-5670-9e87-396dbb582147','Cheyletiella parasitivorax Megnin, 1878','Megnin, 1878',1878,0,'61bb3871-f934-5a48-8f6a-e00a13283927','Cheyletiella parasitivorax','61bb3871-f934-5a48-8f6a-e00a13283927','Cheyletiella parasitivorax','52ec4c9b-0b5e-515c-aa7c-fbd8d3834544','Cheyletiella parasitiuorax','e2a45b3e-012a-40e2-9f94-4c1cbcc23b11','Animalia|Arthropoda|Arachnida|Trombidiformes|Cheyletidae|Cheyletiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2a5b216-72a9-4b01-b6a4-8cc6fc85af7a','','','aa19918b-256a-5f76-931f-8df0aaa00382','Heliophila L.','L.',0,0,'28bd2df6-69d7-5cc8-a846-0f5632147047','Heliophila','28bd2df6-69d7-5cc8-a846-0f5632147047','Heliophila','28bd2df6-69d7-5cc8-a846-0f5632147047','Heliophila','e2a5b216-72a9-4b01-b6a4-8cc6fc85af7a','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Heliophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2aa8f26-3287-401a-85e6-089237346aa4','','','a60747d4-bd34-5704-97ad-75a039948141','Stigmatidium G.Mey.','G.Mey.',0,0,'b7c8737e-2758-5213-b405-6ffd5e9f77ef','Stigmatidium','b7c8737e-2758-5213-b405-6ffd5e9f77ef','Stigmatidium','b7c8737e-2758-5213-b405-6ffd5e9f77ef','Stigmatidium','e2aa8f26-3287-401a-85e6-089237346aa4','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Stigmatidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2b286b2-bfd0-4b54-a6bc-05b3ca54c7cd','','','09046fef-6a6f-59cc-b019-8f344c1026ab','Harpalus australasiae Dejean, 1829','Dejean, 1829',1829,0,'8b9d9714-b086-5db2-96ad-07f5a98ed567','Harpalus australasiae','8b9d9714-b086-5db2-96ad-07f5a98ed567','Harpalus australasiae','317800ac-6d4c-5e63-9626-ac562dd3472a','Harpalus australasi','e2b286b2-bfd0-4b54-a6bc-05b3ca54c7cd','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Harpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2aef245-94f2-4a29-aca0-8ff438e204ec','','','ebda9ecd-69b7-586a-9391-eff67735c9f4','Odostomia corpulentoides Dell, 1956','Dell, 1956',1956,0,'b6aba2ae-2839-5842-837e-96a0a68cb569','Odostomia corpulentoides','b6aba2ae-2839-5842-837e-96a0a68cb569','Odostomia corpulentoides','c59669be-85e1-51be-b53b-2138bb084a29','Odostomia corpulentoid','e2aef245-94f2-4a29-aca0-8ff438e204ec','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Odostomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2afda27-7bcb-4e4a-9411-2b66d40cee12','','','bee76005-5695-5113-bba6-108db662fcc1','Sphaeria phaseolorum Cooke & Ellis','Cooke & Ellis',0,0,'d7c45eed-00ed-5b2f-92d5-66cb8eb1599d','Sphaeria phaseolorum','d7c45eed-00ed-5b2f-92d5-66cb8eb1599d','Sphaeria phaseolorum','9b18aa01-9cd0-5046-b870-fb9ba272b481','Sphaeria phaseolor','e26fba4e-64c2-4074-acac-afb7a3a896e2','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2b84b12-131d-4483-8752-3bd9033d78f4','','','d6e3b098-e3a9-542d-ac41-c017351722b2','Tuicoris Eyles & Carvalho, 1995','Eyles & Carvalho, 1995',1995,0,'10779c78-97f7-5fdf-a981-ef652c8f97fb','Tuicoris','10779c78-97f7-5fdf-a981-ef652c8f97fb','Tuicoris','10779c78-97f7-5fdf-a981-ef652c8f97fb','Tuicoris','e2b84b12-131d-4483-8752-3bd9033d78f4','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Tuicoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2b2f13b-50a0-41d1-984b-65c48913900f','','','2fcceac3-a78f-5a7b-9f0f-64acaf9dd3bd','Lejeunea subgen. Taxilejeunea Spruce','Spruce',0,0,'c303cbbb-0613-5e56-9bb0-fb73054072d7','Taxilejeunea','d10edf4a-190b-5052-970b-d5c8a69768ca','Lejeunea subgen. Taxilejeunea','c303cbbb-0613-5e56-9bb0-fb73054072d7','Taxilejeunea','b10f9c10-6062-4144-8306-da36b2985380','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('e2b9e72c-b9bc-4ede-91f2-9ddceb5ffea6','','','7c2bd977-76f3-5552-a811-1422ac121fd4','Malus pumila authors New Zealand authors','',0,0,'d7035f3f-d627-5efa-a53b-c0337a3ec012','Malus pumila authors authors','d7035f3f-d627-5efa-a53b-c0337a3ec012','Malus pumila authors authors','6ad8d937-a130-5b79-8287-a61448c8c4a6','Malus pumil authors authors','14d024a2-d821-48e3-95d8-f0dd206c70a0','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Malus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2b71cdd-c1d6-482a-8df5-6cede75338a5','','','6778b805-62e9-54b2-84b3-ce35e57f16b1','Lecidea fuscocinerea Nyl.','Nyl.',0,0,'939453cb-f41d-5567-b4ee-493ebff2dc93','Lecidea fuscocinerea','939453cb-f41d-5567-b4ee-493ebff2dc93','Lecidea fuscocinerea','7d926e16-b072-5943-ad72-41d332643039','Lecidea fuscocinere','','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2b42a5a-32da-4151-ab0b-aa691cfeb799','','','470df29e-f4e2-553b-9892-da5e5e519261','Notogaster walkeri Fernandez-Triana and Ward, 2020','Fernandez-Triana and Ward, 2020',2020,0,'729e1278-f217-5eba-92ec-c2599b615c2d','Notogaster walkeri','729e1278-f217-5eba-92ec-c2599b615c2d','Notogaster walkeri','83164f0e-cd23-5539-a193-abd761856d5d','Notogaster walker','e2b42a5a-32da-4151-ab0b-aa691cfeb799','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Notogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2bc1a95-0a07-4436-8d0f-41184a5f57b2','','','5231182e-52f0-5786-aa5d-657a874c1fca','Valsa leprosa (Pers. ex Fr.) Nitschke','(Pers. ex Fr.) Nitschke',0,0,'ca4a89c0-3f5e-59b4-9c74-0eec888defbb','Valsa leprosa','ca4a89c0-3f5e-59b4-9c74-0eec888defbb','Valsa leprosa','22651410-9ddd-500a-9ec7-39996f9d1431','Valsa lepros','e2a4c821-c316-4126-a664-87769bbaa1a9','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Valsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e2bebb4c-3ea9-4562-bd9e-7cd1819563fc','','','0fe8cc3e-62ea-5d63-9008-a4996509186e','Sphaeria helicoma W. Phillips & Plowr.','W. Phillips & Plowr.',0,0,'93a90efe-ab88-5f46-9ae0-e736b7aa614e','Sphaeria helicoma','93a90efe-ab88-5f46-9ae0-e736b7aa614e','Sphaeria helicoma','23e7ada5-c4fe-58bc-af12-08f6cf375e82','Sphaeria helicom','27197d63-8b9e-43cf-8308-f324e93c94a4','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2bc5235-28a0-4b07-9921-e45b438a2a07','','','f0be7126-4467-5e69-b685-f8fed0050e04','Adoxia gracilipes (Broun, 1917)','(Broun, 1917)',1917,0,'8ed06b02-8ac9-5c42-bbb5-d153a61c63bb','Adoxia gracilipes','8ed06b02-8ac9-5c42-bbb5-d153a61c63bb','Adoxia gracilipes','5428c40b-0f1a-52b7-ae44-4f6d19fe9838','Adoxia gracilip','e2bc5235-28a0-4b07-9921-e45b438a2a07','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2c5e665-7798-4a71-9c4f-2e459c96a25b','','','923b3248-587b-560e-ab1f-5a52574542f7','Bakerdania species a','',0,0,'462f3f81-4e46-5b98-ae78-9d60599b4200','Bakerdania','462f3f81-4e46-5b98-ae78-9d60599b4200','Bakerdania','462f3f81-4e46-5b98-ae78-9d60599b4200','Bakerdania','e2c5e665-7798-4a71-9c4f-2e459c96a25b','Animalia|Arthropoda|Arachnida|Trombidiformes|Pygmephoridae|Bakerdania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e2c9688d-6f93-425d-a645-dbced50f53b9','','','68399502-d5df-587c-a1b9-bebe12fe1fb5','Epizoanthidae','',0,0,'68399502-d5df-587c-a1b9-bebe12fe1fb5','Epizoanthidae','68399502-d5df-587c-a1b9-bebe12fe1fb5','Epizoanthidae','68399502-d5df-587c-a1b9-bebe12fe1fb5','Epizoanthidae','e2c9688d-6f93-425d-a645-dbced50f53b9','Animalia|Cnidaria||Zoanthidea|Epizoanthidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2d331f0-9101-4064-bf91-25acf24f7b27','','','890ce0eb-acc9-59d6-ac13-3e011dcdcfbd','Tervia','',0,0,'890ce0eb-acc9-59d6-ac13-3e011dcdcfbd','Tervia','890ce0eb-acc9-59d6-ac13-3e011dcdcfbd','Tervia','890ce0eb-acc9-59d6-ac13-3e011dcdcfbd','Tervia','e2d331f0-9101-4064-bf91-25acf24f7b27','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Terviidae|Tervia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2cd8adb-0eed-4ba5-bee3-71fa5865613f','','','16e0fa78-e008-5078-94ee-fe9008559fea','Ryegrass chlorotic streak virus','',0,0,'','','','','','','e2cd8adb-0eed-4ba5-bee3-71fa5865613f','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('e2d1c014-7e47-440b-9339-27deb7413f84','','','78e0e7f0-44f1-58de-8c2b-a1fd31d48e3f','Incisura lytteltonensis (E.A. Smith, 1894)','(E.A. Smith, 1894)',1894,0,'96e8de6e-c82c-5532-b375-88f6a84ec459','Incisura lytteltonensis','96e8de6e-c82c-5532-b375-88f6a84ec459','Incisura lytteltonensis','986ae8ad-0b8c-54a5-a622-cf40bfce2dd4','Incisura lytteltonens','e2d1c014-7e47-440b-9339-27deb7413f84','Animalia|Mollusca|Gastropoda|Vetigastropoda|Scissurellidae|Incisura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2d19b76-463a-4f1e-8526-b026b7ad3ee6','','','b1cf1911-a2c1-5f06-b868-15b2dedea409','Stauroneis borrichii (Petersen) Lund','(Petersen) Lund',0,0,'c135aa4e-36bc-5e5d-b45c-29d5f0ef52dc','Stauroneis borrichii','c135aa4e-36bc-5e5d-b45c-29d5f0ef52dc','Stauroneis borrichii','e87d5560-8db7-5f9d-ad6e-76141cfddf7f','Stauroneis borrich','e2d19b76-463a-4f1e-8526-b026b7ad3ee6','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Stauroneidaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2d5e52b-be14-44d6-8ee1-05825e66a2f2','','','718b8d64-8e5d-5cfe-b35e-e30a8cbc8936','Gottschea Nees ex Mont.','Nees ex Mont.',0,0,'9c7dfc5c-2a39-5ef7-8e3e-3d74e65ea428','Gottschea','9c7dfc5c-2a39-5ef7-8e3e-3d74e65ea428','Gottschea','9c7dfc5c-2a39-5ef7-8e3e-3d74e65ea428','Gottschea','e2d5e52b-be14-44d6-8ee1-05825e66a2f2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Gottschea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('e2d8c3f2-d192-4870-89d3-36da751b4e23','','','154bdeef-e285-5b6f-a79f-2670c381eff7','Puccinia osborni Samuel','Samuel',0,0,'e0a203b6-9058-5381-9d84-8b05378158b3','Puccinia osborni','e0a203b6-9058-5381-9d84-8b05378158b3','Puccinia osborni','296e6181-dfd5-51ca-b1a8-3944acdc8b7f','Puccinia osborn','e2d8c3f2-d192-4870-89d3-36da751b4e23','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2d44dcb-6ada-4d41-8bbb-1c7e1e0e1097','','','788f8fc1-68dc-5256-95ff-69d8fd65503b','Cladius subg. Trichiocampus','',0,0,'77656db6-522a-5354-988a-51e566b46714','Trichiocampus','c9ac4e2e-35af-5f95-a113-670c56593295','Cladius subgen. Trichiocampus','77656db6-522a-5354-988a-51e566b46714','Trichiocampus','e2d44dcb-6ada-4d41-8bbb-1c7e1e0e1097','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Cladius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('e2d7b300-c296-43c6-a1d8-d180baeace48','','','1687997c-5f40-5f6f-809a-071945060ea2','Puccinia proximella Syd. & P. Syd.','Syd. & P. Syd.',0,0,'f2ae2c61-8797-5f7e-bba6-e08ec535c16a','Puccinia proximella','f2ae2c61-8797-5f7e-bba6-e08ec535c16a','Puccinia proximella','82357268-5f6e-51b3-b633-f696467daca0','Puccinia proximell','e2d7b300-c296-43c6-a1d8-d180baeace48','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3bca5f9-4615-4461-806d-182cf3eba797','','','e2895488-361b-55c8-b0ae-c151a9bee012','Microscolex aucklandicus aucklandicus (Benham, 1903)','(Benham, 1903)',1903,0,'7b2ff6c4-8535-5843-bc3c-2f8ab3f04a36','Microscolex aucklandicus aucklandicus','7b2ff6c4-8535-5843-bc3c-2f8ab3f04a36','Microscolex aucklandicus aucklandicus','5be0f149-da47-50ca-a0a3-d123ac21b0a3','Microscolex aucklandic aucklandic','e3bca5f9-4615-4461-806d-182cf3eba797','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Microscolex','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2da7b55-7201-4b31-aa36-718818e03320','','','1e0773c8-6b4b-52d3-89f4-350996466936','Pandaridae','',0,0,'1e0773c8-6b4b-52d3-89f4-350996466936','Pandaridae','1e0773c8-6b4b-52d3-89f4-350996466936','Pandaridae','1e0773c8-6b4b-52d3-89f4-350996466936','Pandaridae','e2da7b55-7201-4b31-aa36-718818e03320','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Pandaridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3bcce93-c117-40bf-a723-2a699c34d7af','','','68b93c99-5ebd-5299-b9bf-f7b863e97aeb','Porina rubrofusca (Malcolm & Vězda) Lücking','(Malcolm & Vězda) Lücking',0,0,'3143441d-99f1-5553-b48b-99fee90a9198','Porina rubrofusca','3143441d-99f1-5553-b48b-99fee90a9198','Porina rubrofusca','eed14efb-17cc-51ea-af86-8e72b21267ca','Porina rubrofusc','e3bcce93-c117-40bf-a723-2a699c34d7af','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3bb8eca-73a7-4d6e-afcf-f1b13e8ef1c3','','','76bf2140-d97b-5fef-a47e-f8bcefed7fea','Allium mairei H.Lév.','H.Lév.',0,0,'6ecde734-31bf-5c6c-8590-52451bdc9342','Allium mairei','6ecde734-31bf-5c6c-8590-52451bdc9342','Allium mairei','190bd5f6-2030-5cbd-9e9e-e311a528ace8','Allium maire','e3bb8eca-73a7-4d6e-afcf-f1b13e8ef1c3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3c237c3-9bc9-4b0e-ad85-fde8187329c2','','','d072debd-5b5d-5fd3-a2bc-d88594e6d2c8','Coniophora species','',0,0,'4d5a86ae-f030-5abb-88f8-be5e7799b389','Coniophora','4d5a86ae-f030-5abb-88f8-be5e7799b389','Coniophora','4d5a86ae-f030-5abb-88f8-be5e7799b389','Coniophora','','Fungi|Basidiomycota|Agaricomycetes|Boletales|Coniophoraceae|Coniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e3caf9d0-8c99-4cc4-95d7-15978a4c0e72','','','1bbf6353-fa5d-5216-8095-e9541633be21','Staurastrum dispar Brébisson','Brébisson',0,0,'aa31744b-887b-58e4-a965-0137a914537c','Staurastrum dispar','aa31744b-887b-58e4-a965-0137a914537c','Staurastrum dispar','aa31744b-887b-58e4-a965-0137a914537c','Staurastrum dispar','e3caf9d0-8c99-4cc4-95d7-15978a4c0e72','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3c94d17-f7ec-4fc4-95db-02c1ea97cae0','','','2220567f-541e-5fb8-9769-6d111ca9f50a','Rhizotrochus flabelliformis Cairns, 1989','Cairns, 1989',1989,0,'ba788359-f2ef-50e0-b6fc-6ae65511ef17','Rhizotrochus flabelliformis','ba788359-f2ef-50e0-b6fc-6ae65511ef17','Rhizotrochus flabelliformis','0040af94-bb7a-5a95-ba18-70ce1175098a','Rhizotrochus flabelliform','e3c94d17-f7ec-4fc4-95db-02c1ea97cae0','Animalia|Cnidaria||Scleractinia|Flabellidae|Rhizotrochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3ca1968-7c8b-4d50-a578-1ac0cdf240ae','','','0e05fddf-df73-5e48-bab9-fe279a47b342','Pratia angulata (G.Forst.) Hook.f.','(G.Forst.) Hook.f.',0,0,'273e954c-368b-5e83-9a39-ada674233432','Pratia angulata','273e954c-368b-5e83-9a39-ada674233432','Pratia angulata','fca8fa61-854c-5c11-99fe-f0904ad11ccf','Pratia angulat','15128435-27a0-46e4-b6f3-f185a07c8b0b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Pratia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3cba9b7-1938-4a84-8fa1-4c78ce204ae2','','','aae0a001-1bac-5efc-a3de-77d878024666','Fusicladium monardae (H.C. Greene) K. Schub. & U. Braun','(H.C. Greene) K. Schub. & U. Braun',0,0,'5d50df78-c26e-5dd7-af3a-ca94a18f10f1','Fusicladium monardae','5d50df78-c26e-5dd7-af3a-ca94a18f10f1','Fusicladium monardae','07817e5f-db41-5d5f-8989-2e4081ecd4ca','Fusicladium monard','e3cba9b7-1938-4a84-8fa1-4c78ce204ae2','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3c6e4f5-658e-44cc-a9e3-e647b2d4bedb','','','20b0c09c-d905-56ea-930f-197068101ab1','Dytiscidae','',0,0,'20b0c09c-d905-56ea-930f-197068101ab1','Dytiscidae','20b0c09c-d905-56ea-930f-197068101ab1','Dytiscidae','20b0c09c-d905-56ea-930f-197068101ab1','Dytiscidae','e3c6e4f5-658e-44cc-a9e3-e647b2d4bedb','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3c6f930-a60f-4412-87fb-cc26b802e080','','','0a0b9ee9-a9d8-5c69-885c-277d2aa03661','Bajacalifornia megalops (Lutken, 1898)','(Lutken, 1898)',1898,0,'72553c8f-977c-58c2-944b-41ec73363bd1','Bajacalifornia megalops','72553c8f-977c-58c2-944b-41ec73363bd1','Bajacalifornia megalops','72553c8f-977c-58c2-944b-41ec73363bd1','Bajacalifornia megalops','e3c6f930-a60f-4412-87fb-cc26b802e080','Animalia|Chordata|Actinopterygii|Osmeriformes|Alepocephalidae|Bajacalifornia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3cd0f70-736b-436f-8c86-4200581294d4','','','7ec1f4d3-7175-597e-88ad-511819ff5261','Austrohelice','',0,0,'7ec1f4d3-7175-597e-88ad-511819ff5261','Austrohelice','7ec1f4d3-7175-597e-88ad-511819ff5261','Austrohelice','7ec1f4d3-7175-597e-88ad-511819ff5261','Austrohelice','e3cd0f70-736b-436f-8c86-4200581294d4','Animalia|Arthropoda|Malacostraca|Decapoda|Varunidae|Austrohelice','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3d1624d-b167-472c-8731-8cf032822dff','','','30f25224-50e4-5856-bd52-57d415ebda92','Alloptes stercorarii Dubinin, 1952','Dubinin, 1952',1952,0,'ca7dd71b-68c5-5cc9-86d8-c17541a9c600','Alloptes stercorarii','ca7dd71b-68c5-5cc9-86d8-c17541a9c600','Alloptes stercorarii','30b75bf0-a632-5c27-8dda-9d6064a884ac','Alloptes stercorar','e3d1624d-b167-472c-8731-8cf032822dff','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Alloptidae|Alloptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3d001a2-9a07-4060-bd55-ff021e9ddac5','','','d7bb9a96-5809-59cc-b993-d16a7cebc928','Neocicindela Rivalier, 1963','Rivalier, 1963',1963,0,'1b0881bf-3fd6-5b1f-bfea-617383ba0185','Neocicindela','1b0881bf-3fd6-5b1f-bfea-617383ba0185','Neocicindela','1b0881bf-3fd6-5b1f-bfea-617383ba0185','Neocicindela','e3d001a2-9a07-4060-bd55-ff021e9ddac5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neocicindela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3d6958d-46d5-475c-b380-032ae1045b71','','','1edaf69f-fd92-51c5-963c-7bc8dd3225d6','Shepheardella taeniformis Siddall, 1880','Siddall, 1880',1880,0,'3f8a133d-bf92-50e9-a9be-98c4b0e2a5d8','Shepheardella taeniformis','3f8a133d-bf92-50e9-a9be-98c4b0e2a5d8','Shepheardella taeniformis','a1ac331b-7888-5970-9f9f-3bebab6fba99','Shepheardella taeniform','e3d6958d-46d5-475c-b380-032ae1045b71','Chromista|Foraminifera|Polythalamea|Allogromiida|Allogromiidae|Shepheardella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3d4cabe-a99b-471f-94a8-097f8eeeade9','','','1c748252-31c4-5539-99e4-e2af5bf60eb8','Pseudovalsa Ces. & De Not.','Ces. & De',0,0,'d947e347-09c5-5067-b4a4-c47be38f61fe','Pseudovalsa','d947e347-09c5-5067-b4a4-c47be38f61fe','Pseudovalsa','d947e347-09c5-5067-b4a4-c47be38f61fe','Pseudovalsa','83a641dc-835e-438d-8d83-eefdc0af5c22','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Pseudovalsaceae|Pseudovalsa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('e3d398ff-8b81-49a0-ac6f-12b04a862912','','','b82dd302-59db-59af-a04b-6bdc3a77a010','Dasturella boswelliae Patel, Payak & N.B. Kulk.','Patel, Payak & N.B. Kulk.',0,0,'97577c6d-7139-5550-8b82-b2a629894e8f','Dasturella boswelliae','97577c6d-7139-5550-8b82-b2a629894e8f','Dasturella boswelliae','8f688fe9-7bed-5a7d-9bda-32c1da5164d9','Dasturella boswelli','e3d398ff-8b81-49a0-ac6f-12b04a862912','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Dasturella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3deacb2-0b33-47b5-aaeb-4f729e4a88a3','','','619f431f-243c-55d5-bebf-29622cfe26a8','Carcharhinus amblyrhynchos (Bleeker, 1856)','(Bleeker, 1856)',1856,0,'25467f7b-ec8a-50d2-8e63-f6961f6db8eb','Carcharhinus amblyrhynchos','25467f7b-ec8a-50d2-8e63-f6961f6db8eb','Carcharhinus amblyrhynchos','124a91a7-e770-592c-82fa-3e1843c4d82a','Carcharhinus amblyrhynch','e3deacb2-0b33-47b5-aaeb-4f729e4a88a3','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Carcharhinidae|Carcharhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3dd5cd0-2413-4ca9-abc6-961faeb953ab','','','93ab8cd6-3fb0-5cdc-9616-8eb506eb1dfa','Pagodula carduelis (Watson, 1883)','(Watson, 1883)',1883,0,'a7fa63a9-adfe-59f0-a2ad-f575cd48e60e','Pagodula carduelis','a7fa63a9-adfe-59f0-a2ad-f575cd48e60e','Pagodula carduelis','c9964a56-899f-51d3-bb2b-4217e92ae5c9','Pagodula carduel','e3dd5cd0-2413-4ca9-abc6-961faeb953ab','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Pagodula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3e2435e-4faf-473d-a135-a82440f5e464','','','39a8671d-c8b1-5419-a6cf-9c223b907543','Hormosinoidea','',0,0,'39a8671d-c8b1-5419-a6cf-9c223b907543','Hormosinoidea','39a8671d-c8b1-5419-a6cf-9c223b907543','Hormosinoidea','39a8671d-c8b1-5419-a6cf-9c223b907543','Hormosinoidea','e3e2435e-4faf-473d-a135-a82440f5e464','Chromista|Foraminifera|Polythalamea|Lituolida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3e14653-c07d-45a5-81e1-ca7d7c2edca3','','','09875cca-b7df-5be5-9a8b-16ef69eb91ca','Pilumnus fimbriatus H. Milne Edwards, 1834','H. Milne Edwards, 1834',1834,0,'e5c6972e-6df0-554d-bccc-0c5f8c40eb09','Pilumnus fimbriatus','e5c6972e-6df0-554d-bccc-0c5f8c40eb09','Pilumnus fimbriatus','e7df4028-9058-5052-a941-e58132ef0c7b','Pilumnus fimbriat','e3e14653-c07d-45a5-81e1-ca7d7c2edca3','Animalia|Arthropoda|Malacostraca|Decapoda|Pilumnidae|Pilumnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3e16467-9818-4b08-96f5-dedee330c668','','','bb525408-e0d7-5047-be59-666d1fbd2e7a','Septoria asperulae Bäumler','Bäumler',0,0,'48830b4d-974a-507a-a8be-5a47f5f25940','Septoria asperulae','48830b4d-974a-507a-a8be-5a47f5f25940','Septoria asperulae','3a954b27-0aa3-5d75-ade7-7c589dbf1f05','Septoria asperul','e3e16467-9818-4b08-96f5-dedee330c668','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3e3958c-8720-44b3-92db-3937c27b504a','','','d740ec33-efb1-5cc2-95db-2eea5a336408','Erythronychia aliena Malloch, 1932','Malloch, 1932',1932,0,'b5e57cbf-5acf-594d-bbd7-b4cd56c4b3f1','Erythronychia aliena','b5e57cbf-5acf-594d-bbd7-b4cd56c4b3f1','Erythronychia aliena','c559f5f2-756d-5c46-866e-ce0d7774a167','Erythronychia alien','e3e3958c-8720-44b3-92db-3937c27b504a','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Erythronychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3e3998d-fe22-4aff-902a-f4fa0fd6d902','','','7502da4a-5a9f-52de-a145-ef0d903428da','Ophiodothella (Henn.) Höhn.','(Henn.) Höhn.',0,0,'d9302253-1fcb-5988-84e4-53a20f9a0164','Ophiodothella','d9302253-1fcb-5988-84e4-53a20f9a0164','Ophiodothella','d9302253-1fcb-5988-84e4-53a20f9a0164','Ophiodothella','e3e3998d-fe22-4aff-902a-f4fa0fd6d902','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Ophiodothella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3e4a675-1b8d-465d-95f0-da0bc0b1b452','','','c9494074-9fd1-506f-8144-61a3ab376420','Chinamiris dracophylloides Eyles & Carvalho, 1991','Eyles & Carvalho, 1991',1991,0,'98b4c22b-6582-55fe-b762-d4585910d5bf','Chinamiris dracophylloides','98b4c22b-6582-55fe-b762-d4585910d5bf','Chinamiris dracophylloides','53ebcc06-1d25-5ca9-885d-2c415a7b008f','Chinamiris dracophylloid','e3e4a675-1b8d-465d-95f0-da0bc0b1b452','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chinamiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3f10c44-4b54-4658-a41b-4258b110c03e','','','c1a619e4-f531-5aad-9813-8651aedcb3ad','Agyrtodes hunuensis (Broun, 1893)','(Broun, 1893)',1893,0,'0b846bae-380f-55e0-b3a9-2185ee076b03','Agyrtodes hunuensis','0b846bae-380f-55e0-b3a9-2185ee076b03','Agyrtodes hunuensis','3c9790d2-7a1a-562f-906a-62ad15f40168','Agyrtodes hunuens','e3f10c44-4b54-4658-a41b-4258b110c03e','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Agyrtodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3eac63c-05cb-4eb2-9e0c-bf405174afea','','','4728ee96-6162-55c7-9064-eea842b8189a','Physiculus','',0,0,'4728ee96-6162-55c7-9064-eea842b8189a','Physiculus','4728ee96-6162-55c7-9064-eea842b8189a','Physiculus','4728ee96-6162-55c7-9064-eea842b8189a','Physiculus','e3eac63c-05cb-4eb2-9e0c-bf405174afea','Animalia|Chordata|Actinopterygii|Gadiformes|Moridae|Physiculus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3eb2854-3d9a-44dd-bd70-f94081243879','','','884356d8-b853-5a96-9b4b-95477c3e3c67','Notaulax species NIWA A461B490','',0,0,'18ca3601-fdd2-5a49-9d50-8c13a6fea655','Notaulax','18ca3601-fdd2-5a49-9d50-8c13a6fea655','Notaulax','18ca3601-fdd2-5a49-9d50-8c13a6fea655','Notaulax','e3eb2854-3d9a-44dd-bd70-f94081243879','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Notaulax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e3eee12b-d07f-41ee-8512-e6cc7d96f6dd','','','c7750ba2-fbcc-502f-afbe-f2fd0b242e43','Elphidium advenum maorium Hayward, 1997','Hayward, 1997',1997,0,'d3e2e8e6-307a-5d4f-be5c-c3812040ddc6','Elphidium advenum maorium','d3e2e8e6-307a-5d4f-be5c-c3812040ddc6','Elphidium advenum maorium','ed9de010-0c0b-5805-ae3e-0402f0d8a62d','Elphidium aduen maori','e3eee12b-d07f-41ee-8512-e6cc7d96f6dd','Chromista|Foraminifera|Polythalamea|Rotaliida|Elphidiidae|Elphidium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3f435ce-f376-4938-bb7f-02f522ad0fe7','','','caa8f861-94f9-599f-b74a-e4a93f1189e3','Tricellaria catalinensis (Robertson, 1905)','(Robertson, 1905)',1905,0,'1249e60a-212a-59d9-8cc5-e28e6ba37350','Tricellaria catalinensis','1249e60a-212a-59d9-8cc5-e28e6ba37350','Tricellaria catalinensis','e462d7d3-ef7b-5cee-acad-d6a6aa7c9320','Tricellaria catalinens','e3f435ce-f376-4938-bb7f-02f522ad0fe7','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Tricellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3f6595f-7366-43bc-aa4b-49b5e0c58e62','','','ee304190-d3ec-58bb-b580-cd86cb1b8c4d','Phalangium','',0,0,'ee304190-d3ec-58bb-b580-cd86cb1b8c4d','Phalangium','ee304190-d3ec-58bb-b580-cd86cb1b8c4d','Phalangium','ee304190-d3ec-58bb-b580-cd86cb1b8c4d','Phalangium','e3f6595f-7366-43bc-aa4b-49b5e0c58e62','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Phalangium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3f4b54a-540f-48b5-b888-43775a7ec8fa','','','82859531-502e-5149-bf6c-7b9eb10840cb','Rhodocollybia eucalyptorum (Cleland) J.A. Cooper','(Cleland) J.A. Cooper',0,0,'fb7d84bd-2801-5792-b445-5a857b89ecf6','Rhodocollybia eucalyptorum','fb7d84bd-2801-5792-b445-5a857b89ecf6','Rhodocollybia eucalyptorum','4901a46b-953e-5b20-898c-e183351aa2bf','Rhodocollybia eucalyptor','e3f4b54a-540f-48b5-b888-43775a7ec8fa','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Rhodocollybia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3ff5410-e7ce-4e32-94a7-157d6b5dbf8b','','','00c6149a-62ad-5e2a-9653-7e7fffeb7f75','Cafius','',0,0,'00c6149a-62ad-5e2a-9653-7e7fffeb7f75','Cafius','00c6149a-62ad-5e2a-9653-7e7fffeb7f75','Cafius','00c6149a-62ad-5e2a-9653-7e7fffeb7f75','Cafius','e3ff5410-e7ce-4e32-94a7-157d6b5dbf8b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Cafius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3fa4cc9-2ee5-4b2f-967d-002144eb24cb','','','322a59bb-b532-563d-9441-e347e479e9a4','Nitzschia subacicularis Hustedt','Hustedt',0,0,'eea8d088-5f7f-54a5-9038-04d6ab5d57fc','Nitzschia subacicularis','eea8d088-5f7f-54a5-9038-04d6ab5d57fc','Nitzschia subacicularis','973d5314-4f8f-541e-bde0-9710ca4f1388','Nitzschia subacicular','e3fa4cc9-2ee5-4b2f-967d-002144eb24cb','Chromista|Ochrophyta|Bacillariophyceae|Bacillariales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3fed916-7650-4fbb-a52e-28daad62f05f','','','c617dfc5-7c73-5de3-b748-8ef8eed13e5d','Clarkus','',0,0,'c617dfc5-7c73-5de3-b748-8ef8eed13e5d','Clarkus','c617dfc5-7c73-5de3-b748-8ef8eed13e5d','Clarkus','c617dfc5-7c73-5de3-b748-8ef8eed13e5d','Clarkus','e3fed916-7650-4fbb-a52e-28daad62f05f','Animalia|Nematoda|Adenophorea|Mononchida||Clarkus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3fe2edf-3f29-4ba3-81d1-26ccdef639c6','','','78fca797-c7b2-5bc1-855e-a9482bd96757','Puccinia striiformis Westend.','Westend.',0,0,'bebd6f27-2e99-5c1e-9480-ab094ea3ff53','Puccinia striiformis','bebd6f27-2e99-5c1e-9480-ab094ea3ff53','Puccinia striiformis','534edd5a-8dbb-5605-944d-b12f9f92c508','Puccinia striiform','e3fe2edf-3f29-4ba3-81d1-26ccdef639c6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3f664d3-9de6-40ac-a5dd-c8d83ac1d5fc','','','2bf3e6ae-52c7-54db-820d-593163e34b03','Colletotrichum nicholsonii J.A. Crouch, B.B. Clarke, J.F. White & B.I. Hillman','J.A. Crouch, B.B. Clarke, J.F. White & B.I. Hillman',0,0,'27b65ea3-8994-5d97-9859-07ee581c6390','Colletotrichum nicholsonii','27b65ea3-8994-5d97-9859-07ee581c6390','Colletotrichum nicholsonii','02663acc-a14f-5261-ba95-5aaa44f5f426','Colletotrichum nicholson','e3f664d3-9de6-40ac-a5dd-c8d83ac1d5fc','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e403de9a-f3ea-42c4-a0dc-0f5bc13a9dcf','','','e6a7d1d0-486d-54da-b5ad-da182e67e35f','Alocodera','',0,0,'e6a7d1d0-486d-54da-b5ad-da182e67e35f','Alocodera','e6a7d1d0-486d-54da-b5ad-da182e67e35f','Alocodera','e6a7d1d0-486d-54da-b5ad-da182e67e35f','Alocodera','e403de9a-f3ea-42c4-a0dc-0f5bc13a9dcf','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Nebelidae|Alocodera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e405746b-b7ad-41f4-ad6c-1bce6f04ec91','','','8e5b0cc0-651b-583a-91b3-8bbefcbdd32d','Mortierella biramosa Tiegh.','Tiegh.',0,0,'83fa0879-b821-56e8-8f7d-850c687c440e','Mortierella biramosa','83fa0879-b821-56e8-8f7d-850c687c440e','Mortierella biramosa','eea408f9-e020-5030-961e-3f26ce60755a','Mortierella biramos','e405746b-b7ad-41f4-ad6c-1bce6f04ec91','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Mortierella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3fde218-be61-40c7-9084-fc7d657eb764','','','a1a0ca49-d63e-5521-bb12-190d4fc7dbe7','Poa pusilla var. seticulmis (Petrie) Cockayne','(Petrie) Cockayne',0,0,'32964807-51a2-5bfe-bc11-9fce2d6ffc6b','Poa pusilla seticulmis','2cb29904-a0de-59c9-91a9-a27b5f37c9ab','Poa pusilla var. seticulmis','f19e7dec-9305-5f0d-8378-a286f94bb862','Poa pusill seticulm','237a66fe-a665-488d-b498-9754acf2b6e3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4058dd6-3df5-4bcd-859b-47161ea34364','','','307fd1cd-edad-5b52-931d-6ddfbd9088e2','Hyphalaster','',0,0,'307fd1cd-edad-5b52-931d-6ddfbd9088e2','Hyphalaster','307fd1cd-edad-5b52-931d-6ddfbd9088e2','Hyphalaster','307fd1cd-edad-5b52-931d-6ddfbd9088e2','Hyphalaster','e4058dd6-3df5-4bcd-859b-47161ea34364','Animalia|Echinodermata|Asteroidea|Paxillosida|Porcellanasteridae|Hyphalaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4036af6-29e4-460b-97d6-6ad396c273e1','','','e80d99a7-53c3-598a-8c3a-85dad0f0692a','Pittosporum elegans Raoul','Raoul',0,0,'61fa6a0a-ea5d-5907-aab9-bfa4db215281','Pittosporum elegans','61fa6a0a-ea5d-5907-aab9-bfa4db215281','Pittosporum elegans','61fa6a0a-ea5d-5907-aab9-bfa4db215281','Pittosporum elegans','e70064d2-cc45-4ed1-ba76-cccbff9b429a','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d952866b-ef69-4086-8a8c-33b11f76bee3','','','9fe927fc-e37f-5d4d-a9bc-2235d6ae9305','Anabarhynchus ostentatus Lyneborg, 1992','Lyneborg, 1992',1992,0,'755f387e-90a1-579b-8a3b-edb6b1978a90','Anabarhynchus ostentatus','755f387e-90a1-579b-8a3b-edb6b1978a90','Anabarhynchus ostentatus','94940cff-4d9c-552b-9ee6-4f7619cae373','Anabarhynchus ostentat','d952866b-ef69-4086-8a8c-33b11f76bee3','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9571194-a0c8-4749-90eb-429347a99d0e','','','e6bfaddb-e5db-50a5-a0de-a5c6f6da583b','Pseudokatianna nigretalba','',0,0,'e6bfaddb-e5db-50a5-a0de-a5c6f6da583b','Pseudokatianna nigretalba','e6bfaddb-e5db-50a5-a0de-a5c6f6da583b','Pseudokatianna nigretalba','bbb10bc7-c244-5abc-8774-a677165523d8','Pseudokatianna nigretalb','d9571194-a0c8-4749-90eb-429347a99d0e','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Pseudokatianna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d95901f0-3163-48c0-8a18-b6d7912d402f','','','d22f1bc5-fe0c-530e-b809-667f864d7c11','Collopus subviscosus (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'8df04586-56ee-5e3f-a26e-16ab45b827e3','Collopus subviscosus','8df04586-56ee-5e3f-a26e-16ab45b827e3','Collopus subviscosus','e8a9607f-5cf0-5568-b71e-2142996eee26','Collopus subuiscos','ddc769d3-4c28-43de-bf62-13ae0e4cbf90','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Collopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9557399-a2aa-4195-ac73-e8962ed8105a','','','1fe8b137-223b-5bf7-9948-56c4ab05cd01','Tmetolophota hartii (Howes, 1914)','(Howes, 1914)',1914,0,'5cd94897-ba83-5d8a-8930-ce90670c7eba','Tmetolophota hartii','5cd94897-ba83-5d8a-8930-ce90670c7eba','Tmetolophota hartii','5c5f5c20-56b9-5eff-9d4f-a5078c95b7dc','Tmetolophota hart','d9557399-a2aa-4195-ac73-e8962ed8105a','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d95aa182-c4ab-4cca-b631-754d37cfc2a6','','','608660b7-d3c4-53dc-b561-ca032b15604d','Plantago uniflora Hook.f.','Hook.f.',0,0,'a658876d-159e-50fa-bd09-bb3a6b26857e','Plantago uniflora','a658876d-159e-50fa-bd09-bb3a6b26857e','Plantago uniflora','f9c52ef4-092b-5f15-9705-9acaf4eba865','Plantago uniflor','341e4568-e0da-4285-8040-624252ec4a6a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d95d3ad4-0e9f-473e-b11f-b36189ef069d','','','d3ac1502-eb88-5080-a89c-e96743dcb78f','Leontopodium nivale subsp. alpinum (Cass.) Greuter','(Cass.) Greuter',0,0,'4a44e1c3-dde6-5f2a-b3fb-2bd90d79d329','Leontopodium nivale alpinum','013feb13-73dd-5269-83a5-d11ac450876c','Leontopodium nivale subsp. alpinum','5516e4fd-293e-599f-82c6-30c910bb3668','Leontopodium niual alpin','d95d3ad4-0e9f-473e-b11f-b36189ef069d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leontopodium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d966ec1a-de44-4cbf-a055-0ebe2fe87753','','','b1e13221-57cc-5450-b08b-6615c7800862','Lamproderma Rostaf.','Rostaf.',0,0,'f5370e2d-600c-5131-b3ca-b0c305ea31f2','Lamproderma','f5370e2d-600c-5131-b3ca-b0c305ea31f2','Lamproderma','f5370e2d-600c-5131-b3ca-b0c305ea31f2','Lamproderma','d966ec1a-de44-4cbf-a055-0ebe2fe87753','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Lamprodermataceae|Lamproderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d965e988-7209-45d5-8064-1f3e6170cdfa','','','e001f90e-a4ea-59a1-9924-1b14cb367566','Habrotrocha reclusa Milne, 1886','Milne, 1886',1886,0,'45a781a0-25d2-59ed-bdc7-caec7158acdc','Habrotrocha reclusa','45a781a0-25d2-59ed-bdc7-caec7158acdc','Habrotrocha reclusa','f4e55cec-4b82-5da3-8c37-6315f894326f','Habrotrocha reclus','d965e988-7209-45d5-8064-1f3e6170cdfa','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9666822-368e-4f54-b1dc-500f39958c8d','','','a81630a1-15b9-5994-aef8-3ac689b5df5e','Callaeas cinerea wilsoni (Bonaparte)','(Bonaparte)',0,0,'0810cd1a-c2a6-537e-a175-0dd629ed37f5','Callaeas cinerea wilsoni','0810cd1a-c2a6-537e-a175-0dd629ed37f5','Callaeas cinerea wilsoni','3bd92168-723b-56fe-9cfe-dcef5cb29041','Callaeas cinere wilson','ea65c874-2816-4605-9f46-b6c746ad8997','Animalia|Chordata|Aves|Passeriformes|Callaeidae|Callaeas','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9644b4c-89ed-4038-99d3-89d78c851585','','','72a126cd-016a-5fd5-acd5-9b80e56a9ce2','Membracidae','',0,0,'72a126cd-016a-5fd5-acd5-9b80e56a9ce2','Membracidae','72a126cd-016a-5fd5-acd5-9b80e56a9ce2','Membracidae','72a126cd-016a-5fd5-acd5-9b80e56a9ce2','Membracidae','d9644b4c-89ed-4038-99d3-89d78c851585','Animalia|Arthropoda|Insecta|Hemiptera|Membracidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d96409e1-16b1-4c35-85a6-eec4e623068c','','','56e95c2c-f716-5764-864b-2f88f712674a','Xestocephalinae','',0,0,'56e95c2c-f716-5764-864b-2f88f712674a','Xestocephalinae','56e95c2c-f716-5764-864b-2f88f712674a','Xestocephalinae','56e95c2c-f716-5764-864b-2f88f712674a','Xestocephalinae','d96409e1-16b1-4c35-85a6-eec4e623068c','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('d96c09e2-657b-4add-ab84-1bd934a89d53','','','a7b80d26-6991-56f0-b808-0ae1de5c7fd9','Galera teneroides (Peck) Sacc.','(Peck) Sacc.',0,0,'87498f39-270b-5a78-bee5-7abbd8faffe8','Galera teneroides','87498f39-270b-5a78-bee5-7abbd8faffe8','Galera teneroides','9a259ddb-3f05-5d53-a8c7-0ce52c579666','Galera teneroid','fcfac21d-d7c1-4fe6-8a68-a929bdc05164','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d96e301a-86ef-499b-853f-8570508f3a99','','','26874030-5819-5a9c-a5dd-de235fbc113f','Drosera ×obovata Mert. & W.D.J.Koch','Mert. & W.D.J.Koch',0,0,'d371671c-3e5c-5b6b-95e7-cc857c8e0119','Drosera obovata','8c3beacc-27fb-5950-84f3-63869f2bcc76','Drosera × obovata','a35c0012-a103-516b-8282-d3f23f601e42','Drosera obouat','d96e301a-86ef-499b-853f-8570508f3a99','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('d96a7f76-09c8-443d-9653-dccb92fb48ee','','','9a284e93-6d9d-5802-b0c9-291f4d1c2fe0','Helicoverpa armigera conferta (Walker, 1857)','(Walker, 1857)',1857,0,'bdfe1495-2fb1-5c51-b28b-2a99f8c139e2','Helicoverpa armigera conferta','bdfe1495-2fb1-5c51-b28b-2a99f8c139e2','Helicoverpa armigera conferta','9016fb69-eeef-5592-be25-989aa16fc02c','Helicoverpa armiger confert','d96a7f76-09c8-443d-9653-dccb92fb48ee','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Helicoverpa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d968856b-dfbd-4655-b13d-f36e880d080a','','','a1cee836-cebf-5678-9647-7bd18fa6dd70','Mertensia microphylla (R.Br.) Kaulf.','(R.Br.) Kaulf.',0,0,'9a91f973-b02b-513d-99a5-234d942a3a90','Mertensia microphylla','9a91f973-b02b-513d-99a5-234d942a3a90','Mertensia microphylla','25f9c717-1d6f-5495-a86e-39f9c5c0f4e3','Mertensia microphyll','9ff5d002-97e8-4af5-ba8b-a75d48f297ab','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Mertensia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d97021c4-c957-4088-8e66-0c27c712ef9c','','','1edf1c61-11e1-59fe-99ae-5e891487f8e4','Leioproctus fulvescens (Smith, 1876)','(Smith, 1876)',1876,0,'60d654c2-b94a-5088-b2ce-4ba7dbea42d5','Leioproctus fulvescens','60d654c2-b94a-5088-b2ce-4ba7dbea42d5','Leioproctus fulvescens','a154459d-573a-5c0a-8ed2-01ab70e81f69','Leioproctus fuluescens','d97021c4-c957-4088-8e66-0c27c712ef9c','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Leioproctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d96fe3b5-27a4-4000-822e-7b83f429324b','','','1311400f-72c7-58f7-bd80-8ebde4a917c7','Neobodo designis Skuja, 1948','Skuja, 1948',1948,0,'5afae9bb-35fa-5f8b-b0a5-f9445dc81ce3','Neobodo designis','5afae9bb-35fa-5f8b-b0a5-f9445dc81ce3','Neobodo designis','cd319cfc-04f5-52cc-9504-dd7340551fff','Neobodo design','d96fe3b5-27a4-4000-822e-7b83f429324b','Protozoa|Euglenozoa|Kinetoplastea|Bodonida|Neobodonidae|Neobodo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d972324c-0b32-4d5e-baab-f4b8b662b256','','','6f3331b9-7a76-52bb-9795-e2cd969d8df5','Alphitobius diaperinus (Panzer, 1797)','(Panzer, 1797)',1797,0,'7ab1508c-af8e-5494-8ea2-01b8082d184b','Alphitobius diaperinus','7ab1508c-af8e-5494-8ea2-01b8082d184b','Alphitobius diaperinus','cd82ecc9-fa18-5776-a8c1-82e396523a33','Alphitobius diaperin','d972324c-0b32-4d5e-baab-f4b8b662b256','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Alphitobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d970a5a4-df27-4bd6-9090-9e1f7a2671db','','','c3480f70-ee08-53fa-948c-dd03f2d67951','Cryphonectriaceae Gryzenh. & M.J. Wingf.','Gryzenh. & M.J. Wingf.',0,0,'1f59d706-764b-5cb0-9157-62863de9c18d','Cryphonectriaceae','1f59d706-764b-5cb0-9157-62863de9c18d','Cryphonectriaceae','1f59d706-764b-5cb0-9157-62863de9c18d','Cryphonectriaceae','d970a5a4-df27-4bd6-9090-9e1f7a2671db','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cryphonectriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d96ff4c3-63bf-41b4-8e04-969cc5908449','','','8ae03a2f-4675-52af-a878-031e91e3f137','Apteryx australis Shaw & Nodder','Shaw & Nodder',0,0,'452cdc8c-3de3-5d36-afd5-f4bb4910df9f','Apteryx australis','452cdc8c-3de3-5d36-afd5-f4bb4910df9f','Apteryx australis','a14b2b2c-5db0-54e1-8072-cfd3570d6687','Apteryx austral','d96ff4c3-63bf-41b4-8e04-969cc5908449','Animalia|Chordata|Aves|Casuariifomes|Apterygidae|Apteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d97d9700-bd18-4258-8167-4fda1dffdf50','','','2f45c4a3-6ae1-58a7-9e50-28e25fdb64dd','Biatorina maculosa (Stirt.) Hellb.','(Stirt.) Hellb.',0,0,'ef5f686b-511b-51e3-ae9b-c3eac72ecac2','Biatorina maculosa','ef5f686b-511b-51e3-ae9b-c3eac72ecac2','Biatorina maculosa','b95a5cd4-0c45-5eb5-80b6-39f2abdcb819','Biatorina maculos','e7bc94ea-63e8-45c4-a859-75a3bb7dcb34','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Bacidiaceae|Biatorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d97b6a6c-7632-49dd-a9c5-578f503aa103','','','5f0897b6-4b51-58bb-a4f6-671822ec2c39','Alatospora acuminata Ingold','Ingold',0,0,'e494f2b2-cc78-5d6b-a800-59c25c4b3a46','Alatospora acuminata','e494f2b2-cc78-5d6b-a800-59c25c4b3a46','Alatospora acuminata','886cb304-dff0-5946-b614-da95f5fc5aaa','Alatospora acuminat','d97b6a6c-7632-49dd-a9c5-578f503aa103','Fungi|Ascomycota|Leotiomycetes|Leotiales||Alatospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d981038e-e3d2-46ac-a638-2e5842649157','','','011dde76-ed0a-5d66-bdaf-b1239ab5a1fd','Oidium cutaneum Beurm., Gougerot & Vaucher','Beurm., Gougerot & Vaucher',0,0,'873b29bf-5659-5bb4-88c4-bcd490435455','Oidium cutaneum','873b29bf-5659-5bb4-88c4-bcd490435455','Oidium cutaneum','4915d013-313d-54c3-a2ce-947e7e93b708','Oidium cutane','ef35a7c4-3823-41fa-9ff3-58c22f3f86d2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d980cab9-9989-4017-b05b-3fe052347b57','','','64e40a9e-1d21-539d-a4a7-7209ff054347','Anoteropsis westlandica Vink, 2002','Vink, 2002',2002,0,'796b4976-3ce5-5b75-984e-19f43d5219f0','Anoteropsis westlandica','796b4976-3ce5-5b75-984e-19f43d5219f0','Anoteropsis westlandica','fb7fb265-f49c-573b-b04d-531c07d2e88d','Anoteropsis westlandic','d980cab9-9989-4017-b05b-3fe052347b57','Animalia|Arthropoda|Arachnida|Araneae|Lycosidae|Anoteropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d97fec9e-7525-472f-88ad-8ecc6b636dec','','','50b59dad-df3e-5720-bf72-ad5e37a01f5c','Colpodaspis','',0,0,'50b59dad-df3e-5720-bf72-ad5e37a01f5c','Colpodaspis','50b59dad-df3e-5720-bf72-ad5e37a01f5c','Colpodaspis','50b59dad-df3e-5720-bf72-ad5e37a01f5c','Colpodaspis','d97fec9e-7525-472f-88ad-8ecc6b636dec','Animalia|Mollusca|Gastropoda|Cephalaspidea|Diaphanidae|Colpodaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d97ef20d-31a3-4635-b60f-8b667a5b8380','','','0fa3e44e-0bf5-5b54-a8f5-cb81d6859f99','Phanerochaete cordylines (G. Cunn.) Stalpers','(G. Cunn.) Stalpers',0,0,'9fe79fde-165f-5ec2-9d09-b617e8d6d129','Phanerochaete cordylines','9fe79fde-165f-5ec2-9d09-b617e8d6d129','Phanerochaete cordylines','0be86755-5e8b-5c11-920e-5ea5128794cd','Phanerochaete cordylin','f1d8fa8d-7bfb-42bb-9bbe-f2d2c56525f3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phanerochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d98936dd-20d7-40f9-8cbe-4f920f5eef9d','','','db34d267-462a-577f-a08f-5515143f15d9','Pselaphophus atriventris (Westwood, 1856)','(Westwood, 1856)',1856,0,'c604c38b-ee41-5b97-b10c-8165d0da9bda','Pselaphophus atriventris','c604c38b-ee41-5b97-b10c-8165d0da9bda','Pselaphophus atriventris','f018a735-1866-5f0d-a6da-17700e3ccd1d','Pselaphophus atriuentr','d98936dd-20d7-40f9-8cbe-4f920f5eef9d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d98714d0-48cd-42fb-8020-71a3ce4d5570','','','229f6625-128c-5af9-bf13-b907bd252a9c','Mesoginella manawatawhia (Powell, 1937)','(Powell, 1937)',1937,0,'b75da6f6-cfbe-5da4-8670-75afff2ea6d2','Mesoginella manawatawhia','b75da6f6-cfbe-5da4-8670-75afff2ea6d2','Mesoginella manawatawhia','523ba1ac-af5d-5d4f-a542-1d7d30c2e1ac','Mesoginella manawatawh','d98714d0-48cd-42fb-8020-71a3ce4d5570','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Mesoginella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d989e1c5-8155-4386-924b-da5d2e7114a8','','','c07f2f24-2d1f-5464-9625-ed6c6bdd9c54','Scydmaeninae','',0,0,'c07f2f24-2d1f-5464-9625-ed6c6bdd9c54','Scydmaeninae','c07f2f24-2d1f-5464-9625-ed6c6bdd9c54','Scydmaeninae','c07f2f24-2d1f-5464-9625-ed6c6bdd9c54','Scydmaeninae','d989e1c5-8155-4386-924b-da5d2e7114a8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('d992444f-cc17-4341-8e20-0c4ed66d909a','','','1735538a-e531-54e4-9b31-50e8199e5c31','Caligus aesopus Wilson, 1921','Wilson, 1921',1921,0,'1dad0a6f-843b-5dd8-a763-05b048810cad','Caligus aesopus','1dad0a6f-843b-5dd8-a763-05b048810cad','Caligus aesopus','a7181aac-9142-522d-aa31-bd87c3f7710d','Caligus aesop','d992444f-cc17-4341-8e20-0c4ed66d909a','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Caligidae|Caligus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d98ca7d1-105f-4481-a836-dc6afe6fa781','','','f177c436-ea5f-59c4-b1eb-98043b9b781f','Corollospora marina (Haythorn & E.B.G. Jones) E.B.G. Jones, K.L. Pang & Abdel-Wahab','(Haythorn & E.B.G. Jones) E.B.G. Jones, K.L. Pang & Abdel-Wahab',0,0,'794e164f-7404-5d0d-a654-10caa4a53bbd','Corollospora marina','794e164f-7404-5d0d-a654-10caa4a53bbd','Corollospora marina','d8d3868f-3e9e-5062-9d14-ba760a8529a6','Corollospora marin','d98ca7d1-105f-4481-a836-dc6afe6fa781','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Corollospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d991737f-bbfe-4aa9-8734-78e7dc9f24ad','','','15ba47dd-7b80-588b-81ba-79685e21f6e3','Discina (Fr.) Fr.','(Fr.) Fr.',0,0,'3bab671a-854f-565e-8566-3cee1b909958','Discina','3bab671a-854f-565e-8566-3cee1b909958','Discina','3bab671a-854f-565e-8566-3cee1b909958','Discina','d991737f-bbfe-4aa9-8734-78e7dc9f24ad','Fungi|Ascomycota|Pezizomycetes|Pezizales|Discinaceae|Discina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('db6c5d19-fc97-4c00-902c-43e2fb0d0873','','','94757348-47d6-5518-aab0-0245c86f90e3','Sticta menziesii var. dissecta Kremp.','Kremp.',0,0,'80946413-5eee-587a-a6d7-10b8c7172cf0','Sticta menziesii dissecta','4edc12af-2680-588a-ae77-cb1df9d07167','Sticta menziesii var. dissecta','ccfc46a2-2be8-5b97-915f-ab970e2ebe9f','Sticta menzies dissect','f7f445fa-4e22-4133-b164-ca03dc9d3a02','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d99413ee-c9e5-421a-af82-55f65d7cffff','','','324361c0-9a13-5184-a75d-0547fa922a67','Dictyochaetopsis apicalis (Berk. & M.A. Curtis) Aramb. & Cabello','(Berk. & M.A. Curtis) Aramb. & Cabello',0,0,'c0f9b294-7845-5df1-97fd-431d9d8acb01','Dictyochaetopsis apicalis','c0f9b294-7845-5df1-97fd-431d9d8acb01','Dictyochaetopsis apicalis','bf1f0ce2-91f3-5080-99ae-e93d5059acbd','Dictyochaetopsis apical','d99413ee-c9e5-421a-af82-55f65d7cffff','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Dictyochaetopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db68ae19-944f-4c86-bd47-aacefee7b07b','','','aa40cb7a-e49c-5c23-bddc-fbc88d0bc12b','Ramaria abietina (Pers.) Quél.','(Pers.) Quél.',0,0,'3ba42d5e-b33f-5577-af1c-88d891e0962e','Ramaria abietina','3ba42d5e-b33f-5577-af1c-88d891e0962e','Ramaria abietina','7de03caf-385a-5f21-a209-f3bbbacc32bc','Ramaria abietin','b241b9ae-7f79-4ccd-b04b-820e61fe1fc2','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db688996-8a9b-410d-8da5-db23109d6564','','','112d4fd3-f432-5eef-9bad-de0fa5eceb0d','Sclerodermataceae Corda','Corda',0,0,'f22ebd9d-4b49-5fa4-a16a-7d635a299c83','Sclerodermataceae','f22ebd9d-4b49-5fa4-a16a-7d635a299c83','Sclerodermataceae','f22ebd9d-4b49-5fa4-a16a-7d635a299c83','Sclerodermataceae','db688996-8a9b-410d-8da5-db23109d6564','Fungi|Basidiomycota|Agaricomycetes|Boletales|Sclerodermataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9934462-2526-469c-acb7-e963d78b349b','','','02bcf050-611a-5475-903b-41b4cdaaacea','Odontophora atrox Leduc & Zhao, 2016','Leduc & Zhao, 2016',2016,0,'21abad2c-fff8-52d8-967f-96419e7ac508','Odontophora atrox','21abad2c-fff8-52d8-967f-96419e7ac508','Odontophora atrox','21abad2c-fff8-52d8-967f-96419e7ac508','Odontophora atrox','d9934462-2526-469c-acb7-e963d78b349b','Animalia|Nematoda|Adenophorea|Araeolaimida|Axonolaimidae|Odontophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('db6d7f0f-fa89-4a37-96fd-3b6c6f39803b','','','bb189326-a7fb-55e0-96d9-abb985ff41e7','Portulacaceae Juss.','Juss.',0,0,'52c53698-bddb-5ef9-aa8f-a2572db8ba3c','Portulacaceae','52c53698-bddb-5ef9-aa8f-a2572db8ba3c','Portulacaceae','52c53698-bddb-5ef9-aa8f-a2572db8ba3c','Portulacaceae','db6d7f0f-fa89-4a37-96fd-3b6c6f39803b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Portulacaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('db731a92-4673-4f02-8fb4-c4d745d33d86','','','8d1acd03-0929-57bf-9cb6-d42df060870e','Axinella species 1 Kelly & Wilkinson, 2000','',0,0,'23efd2e3-7f3c-5838-91c4-36a6bcaeb20e','Axinella','23efd2e3-7f3c-5838-91c4-36a6bcaeb20e','Axinella','23efd2e3-7f3c-5838-91c4-36a6bcaeb20e','Axinella','db731a92-4673-4f02-8fb4-c4d745d33d86','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Axinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('db707e6b-6277-478f-81ce-964687a3d0e3','','','4a9d2da9-d58e-5133-9f29-b3d232731552','Lathicrossa leucocentra Meyrick, 1883','Meyrick, 1883',1883,0,'5b1be9a1-7746-58a2-97fd-c991652a25d9','Lathicrossa leucocentra','5b1be9a1-7746-58a2-97fd-c991652a25d9','Lathicrossa leucocentra','4f5d9a9a-5419-5b84-a22d-13ffaa80cd74','Lathicrossa leucocentr','db707e6b-6277-478f-81ce-964687a3d0e3','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Lathicrossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db6df540-a608-4d96-9c2f-f98e4fbc1740','','','7669856c-0115-54ea-b96f-93f858f9ca64','Lepra erythrella (Müll.Arg.) I.Schmitt, B.G.Hodk. & Lumbsch','(Müll.Arg.) I.Schmitt, B.G.Hodk. & Lumbsch',0,0,'96aa79ed-9ae8-5a10-aba5-b81f03a3bd42','Lepra erythrella','96aa79ed-9ae8-5a10-aba5-b81f03a3bd42','Lepra erythrella','dce5b242-a582-59a3-948e-e49895247d07','Lepra erythrell','db6df540-a608-4d96-9c2f-f98e4fbc1740','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Lepra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db78617c-385b-4fc4-aab5-64ad95c1952e','','','d72665c3-cf51-5b5b-985e-23a58f31a450','Tanybyrsa Drake, 1942','Drake, 1942',1942,0,'431c5aee-88d5-5668-8076-b938c18b95bc','Tanybyrsa','431c5aee-88d5-5668-8076-b938c18b95bc','Tanybyrsa','431c5aee-88d5-5668-8076-b938c18b95bc','Tanybyrsa','db78617c-385b-4fc4-aab5-64ad95c1952e','Animalia|Arthropoda|Insecta|Hemiptera|Tingidae|Tanybyrsa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('db759d79-4091-4b51-b44b-bf235dc2a699','','','fa047579-c70c-546a-ba67-cfd7a2d85507','Earina autumnalis (G.Forst.) Hook.f.','(G.Forst.) Hook.f.',0,0,'595a8028-bec3-5b8c-8cda-c9ce1ec151c0','Earina autumnalis','595a8028-bec3-5b8c-8cda-c9ce1ec151c0','Earina autumnalis','5fac138a-4a00-5f3a-b5ff-11004c668311','Earina autumnal','db759d79-4091-4b51-b44b-bf235dc2a699','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Earina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db76dd8c-1afd-4a98-9845-e471601d4cb8','','','31e0be8e-5588-5e05-913a-043264fddcb2','Navicula vitabunda Hustedt','Hustedt',0,0,'9713602f-5b7d-561b-9b72-cb960d13287b','Navicula vitabunda','9713602f-5b7d-561b-9b72-cb960d13287b','Navicula vitabunda','ef00202f-9913-5b0a-9edd-0d9b1c05c297','Navicula uitabund','db76dd8c-1afd-4a98-9845-e471601d4cb8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db801203-acdf-4999-aafe-3b59d2f09bb4','','','e8966358-c647-59d2-836d-05569f8f7276','Neotocepheus','',0,0,'e8966358-c647-59d2-836d-05569f8f7276','Neotocepheus','e8966358-c647-59d2-836d-05569f8f7276','Neotocepheus','e8966358-c647-59d2-836d-05569f8f7276','Neotocepheus','db801203-acdf-4999-aafe-3b59d2f09bb4','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Otocepheidae|Neotocepheus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('db806574-6026-43d2-bd89-69ae3d34b1de','','','a47585ac-ee44-5cb5-aad4-eab4e74682ad','Eupines (Eupines) sternalis (Broun, 1893)','(Broun, 1893)',1893,0,'2c192356-5501-5fb7-bc9b-130be66c0bde','Eupines sternalis','2c192356-5501-5fb7-bc9b-130be66c0bde','Eupines sternalis','a5cf1fbb-620c-5d37-a43c-184567d9de93','Eupines sternal','db806574-6026-43d2-bd89-69ae3d34b1de','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db842ac7-b140-4a25-a70d-24c34b4c397d','','','ad00f673-36ee-5c2d-b5b9-b27350ca62cb','Platyura marshalli Tonnoir, 1927','Tonnoir, 1927',1927,0,'1b535597-be49-5ce5-9e48-710b005b422c','Platyura marshalli','1b535597-be49-5ce5-9e48-710b005b422c','Platyura marshalli','60267e8a-3e38-574c-8c06-5097d287be1c','Platyura marshall','f59629b5-1bac-4c1e-b719-75e883f94ac6','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Platyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db7c4b0f-db53-4e72-a18a-6b0210d648d9','','','810f2a30-970a-5f43-9e66-b58da390dba7','Meliola trematis Speg.','Speg.',0,0,'0870a6b1-7924-577d-b09b-1f0d4800b5e3','Meliola trematis','0870a6b1-7924-577d-b09b-1f0d4800b5e3','Meliola trematis','fa0d10c6-6ff0-5589-af32-478da43074e0','Meliola tremat','eb3e1c90-d971-4d78-b8c1-f87aaa94405b','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db86788d-4b19-419b-a912-690e686e7a3a','','','53023f9c-c299-5541-8d82-6c177617969d','Lampides Hübner, [1819],','Hübner, [1819]',1819,0,'1041002c-6cbe-585e-8851-0aeb72edeb15','Lampides','1041002c-6cbe-585e-8851-0aeb72edeb15','Lampides','1041002c-6cbe-585e-8851-0aeb72edeb15','Lampides','db86788d-4b19-419b-a912-690e686e7a3a','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|Lampides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('db892f3e-00a9-4a6f-9c33-adb902f1e8a4','','','1b1124eb-0a10-518c-9699-340fa45325c2','Anabaenopsis','',0,0,'1b1124eb-0a10-518c-9699-340fa45325c2','Anabaenopsis','1b1124eb-0a10-518c-9699-340fa45325c2','Anabaenopsis','1b1124eb-0a10-518c-9699-340fa45325c2','Anabaenopsis','db892f3e-00a9-4a6f-9c33-adb902f1e8a4','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Anabaenopsis','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('db8c713e-c23e-496d-9f03-a54691f207ce','','','42f91eb9-1b52-5b13-a939-ec62b067f843','Amoeba proteus Leidy, 1879','Leidy, 1879',1879,0,'17c4b998-8c44-5e7a-aba0-58e833618f03','Amoeba proteus','17c4b998-8c44-5e7a-aba0-58e833618f03','Amoeba proteus','ab826216-90b6-5754-960b-b21126886928','Amoeba prote','db8c713e-c23e-496d-9f03-a54691f207ce','Protozoa|Amoebozoa|Tubulinea|Euamoebida|Amoebidae|Amoeba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db931db1-6486-49ed-8b09-42c589964c86','','','87095b88-2f94-51f2-82b0-c5ad1d1e1d75','Naineris species','',0,0,'700d92b4-e4b4-5010-82b7-a6eb46e1fafd','Naineris','700d92b4-e4b4-5010-82b7-a6eb46e1fafd','Naineris','700d92b4-e4b4-5010-82b7-a6eb46e1fafd','Naineris','db931db1-6486-49ed-8b09-42c589964c86','Animalia|Annelida|Polychaeta|Scolecida|Orbiniidae|Naineris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('db9194e9-45d1-4e33-bc84-53edd7ddf159','','','8402f373-8e8c-50b7-95f6-723b9fc9c460','Morronella latirostris (Marshall, 1926)','(Marshall, 1926)',1926,0,'7fc81d8e-efa4-5275-89f3-1dcb95b27164','Morronella latirostris','7fc81d8e-efa4-5275-89f3-1dcb95b27164','Morronella latirostris','c6adc0c4-7c3c-594f-9757-53540b99b7e1','Morronella latirostr','db9194e9-45d1-4e33-bc84-53edd7ddf159','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Morronella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db96cd61-230d-4c85-9e49-75d7239bfb90','','','96560b1e-f3c7-5283-9c3f-b7da875da96b','Psammocinia amodes Cook & Bergquist, 1998','Cook & Bergquist, 1998',1998,0,'8791a914-8d16-589a-be34-645b61e4e14a','Psammocinia amodes','8791a914-8d16-589a-be34-645b61e4e14a','Psammocinia amodes','e06ea817-8dd2-585e-b267-0accd81a99b0','Psammocinia amod','db96cd61-230d-4c85-9e49-75d7239bfb90','Animalia|Porifera|Demospongiae|Dictyoceratida|Irciniidae|Psammocinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db96abdb-7413-47a8-9c84-e95acf1ff0a6','','','4937f97b-4151-54ab-b82d-204e37623182','Apterichtus','',0,0,'4937f97b-4151-54ab-b82d-204e37623182','Apterichtus','4937f97b-4151-54ab-b82d-204e37623182','Apterichtus','4937f97b-4151-54ab-b82d-204e37623182','Apterichtus','db96abdb-7413-47a8-9c84-e95acf1ff0a6','Animalia|Chordata|Actinopterygii|Anguilliformes|Ophichthidae|Apterichtus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('db8e824a-70aa-482b-9733-caf10d4ae077','','','48efa007-e3b3-5936-83ce-e2429957ba0c','Gladiolus huttonii (N.E.Br.) Goldblatt & M.P.de Vos','(N.E.Br.) Goldblatt & M.P.de Vos',0,0,'608daa67-16c6-5df0-ac61-0d7201b10226','Gladiolus huttonii','608daa67-16c6-5df0-ac61-0d7201b10226','Gladiolus huttonii','cc717d97-d66f-5cc8-96db-73fcc91eb3bc','Gladiolus hutton','db8e824a-70aa-482b-9733-caf10d4ae077','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db97a002-20e3-4be8-a370-458828023e4f','','','ca344505-76b0-59bb-8702-0758591eefc9','Gaioxenus pilipalpis Broun, 1910','Broun, 1910',1910,0,'249fe6b3-7d81-5590-a4d1-6e6074914c8f','Gaioxenus pilipalpis','249fe6b3-7d81-5590-a4d1-6e6074914c8f','Gaioxenus pilipalpis','8d63518b-b1a2-5967-83e0-2339582cc5aa','Gaioxenus pilipalp','db97a002-20e3-4be8-a370-458828023e4f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Gaioxenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db97705c-e804-4deb-9fa1-6ffba522b2e3','','','d28b6569-8368-5aea-85de-76d5a3c9c547','Lecane ploenensis Voigt, 1902','Voigt, 1902',1902,0,'ffbbef5a-ac06-5aa4-b496-01db1ee0f535','Lecane ploenensis','ffbbef5a-ac06-5aa4-b496-01db1ee0f535','Lecane ploenensis','cae10633-4dc9-5bdc-a7b9-b92f041cacdc','Lecane ploenens','db97705c-e804-4deb-9fa1-6ffba522b2e3','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db988bf4-3822-414b-99e3-8b65245e4ee9','','','dee890ac-c04f-52e7-8143-ad14e9b3331a','Hypomyces boletiphagus Rogerson & Samuels','Rogerson & Samuels',0,0,'117dd924-4004-5580-be02-0e7f90e75162','Hypomyces boletiphagus','117dd924-4004-5580-be02-0e7f90e75162','Hypomyces boletiphagus','0cfd3429-2b74-5eae-8d6f-41f1a1565511','Hypomyces boletiphag','db988bf4-3822-414b-99e3-8b65245e4ee9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db97b6f4-80d0-4888-aefc-c71df2477509','','','e34c3cd8-7a20-57ee-944b-785af0fb724e','Scoriodyta conisalia Meyrick, 1888','Meyrick, 1888',1888,0,'f74dbade-1379-5039-a289-554afbacb1ea','Scoriodyta conisalia','f74dbade-1379-5039-a289-554afbacb1ea','Scoriodyta conisalia','9c47f623-8f33-590c-aef1-1090ad2d7a0a','Scoriodyta conisal','db97b6f4-80d0-4888-aefc-c71df2477509','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Scoriodyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dba0751e-b47a-4528-b2d8-930e0bf6274f','','','004d64bd-d17f-50de-8129-097620facab4','Gnaphalium prostratum (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'ba274420-b47f-5c2d-9697-7a1936a272fb','Gnaphalium prostratum','ba274420-b47f-5c2d-9697-7a1936a272fb','Gnaphalium prostratum','710211cc-c091-5def-bdaa-b37484244382','Gnaphalium prostrat','30aa5026-54a7-4e71-9c5c-e00a3e317c79','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dba98099-dfa4-4102-998b-049342602d6f','','','8f679bec-cb60-5152-b3a8-27c83d5aad1a','Poria subcrassa sensu G. Cunn.','',0,0,'aae8c14d-6205-5e0e-b2ee-59923f21fa06','Poria subcrassa','aae8c14d-6205-5e0e-b2ee-59923f21fa06','Poria subcrassa','216b1419-4ea3-58d4-9ac4-d7a442a5f854','Poria subcrass','61a127e2-7a44-43cb-8fbe-0f86c43364c4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('dba0f210-65bd-48e6-905c-b3eae0b23c3d','','','6623a901-3abc-5527-8ad7-ef7cff7235cb','Stictocarbo featherstoni (Buller, 1873)','(Buller, 1873)',1873,0,'fde713e9-728f-5708-b7a8-0f578e31644e','Stictocarbo featherstoni','fde713e9-728f-5708-b7a8-0f578e31644e','Stictocarbo featherstoni','9bc447fe-c3fc-59ff-ba41-4e8f60bdef02','Stictocarbo featherston','dba0f210-65bd-48e6-905c-b3eae0b23c3d','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Stictocarbo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dba1e8ee-b36c-44f7-a04c-f5de286fc82d','','','c9ec0b27-d2d1-5eae-bb2b-331d06e97f97','Tolypothrix tenuis Kütz. ex Bornet & Flahault','Kütz. ex Bornet & Flahault',0,0,'9d4058dc-f50f-5688-a1f8-7ccd44d531ce','Tolypothrix tenuis','9d4058dc-f50f-5688-a1f8-7ccd44d531ce','Tolypothrix tenuis','dbd109e0-d1b5-5e27-a47a-16b843a9ae2b','Tolypothrix tenu','dba1e8ee-b36c-44f7-a04c-f5de286fc82d','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Microchaetaceae|Tolypothrix','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('dba8db9a-ccf8-48e5-97dc-719ab8cdd5ad','','','3a4884ab-6138-5c35-ab1f-a5b133d3c934','Lecidea subfarinosa C.Knight','C.Knight',0,0,'277d4bae-4cab-58ca-b487-f8351dbbd770','Lecidea subfarinosa','277d4bae-4cab-58ca-b487-f8351dbbd770','Lecidea subfarinosa','d8313695-1dec-5109-be4f-db04a09604a5','Lecidea subfarinos','9a912786-e3bb-4597-ae71-41bc501e8bd4','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbaca5ab-82a5-4ac9-a6bd-a68f8a3760dd','','','50e602d0-9e5d-5d94-a348-ccb7280be64d','Chaetotheke reptans Dueringer','Dueringer',0,0,'35080faf-6c66-50cf-8780-e8360687b94b','Chaetotheke reptans','35080faf-6c66-50cf-8780-e8360687b94b','Chaetotheke reptans','35080faf-6c66-50cf-8780-e8360687b94b','Chaetotheke reptans','dbaca5ab-82a5-4ac9-a6bd-a68f8a3760dd','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetosphaeridiaceae|Chaetotheke','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbabed73-467b-4baf-8c9d-bfe465272dbc','','','e7ab5c9d-dfa6-576f-b800-876aadf4c819','Irenimus minimus Brown, 2017','Brown, 2017',2017,0,'c904b699-b20a-5a4a-8862-6783b12a985a','Irenimus minimus','c904b699-b20a-5a4a-8862-6783b12a985a','Irenimus minimus','69554a2b-9c7f-540d-9fdd-40ad7ebc3b4c','Irenimus minim','dbabed73-467b-4baf-8c9d-bfe465272dbc','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Irenimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dba80ed9-66c9-49c4-b368-e2649d4cec7c','','','ea5fb7ee-4c8d-5010-8315-6b18c1288e6e','Oedogonium boscii (Le Clerc) Wittr.','(Le Clerc) Wittr.',0,0,'2b1d9ec6-9989-50bf-8dba-10dfea33b765','Oedogonium boscii','2b1d9ec6-9989-50bf-8dba-10dfea33b765','Oedogonium boscii','c9ac0343-fab6-5df9-ae7e-1a209a1a089b','Oedogonium bosc','dba80ed9-66c9-49c4-b368-e2649d4cec7c','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbaad751-d9f4-4801-bce1-e122095b2b1a','','','70bc5a3d-20c7-556d-ba0d-f57bf88529c4','Trachelomonas pulchella Drezep.','Drezep.',0,0,'1d2b7d4b-404b-598c-b699-a5701866767d','Trachelomonas pulchella','1d2b7d4b-404b-598c-b699-a5701866767d','Trachelomonas pulchella','7a054a54-6d1b-5f08-ad68-1e323ae8062c','Trachelomonas pulchell','dbaad751-d9f4-4801-bce1-e122095b2b1a','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbb4401f-5037-4a23-a23c-405cf62ff581','','','c3bc5507-98cf-58ee-9d5c-0fde9cd3eace','Platycola','',0,0,'c3bc5507-98cf-58ee-9d5c-0fde9cd3eace','Platycola','c3bc5507-98cf-58ee-9d5c-0fde9cd3eace','Platycola','c3bc5507-98cf-58ee-9d5c-0fde9cd3eace','Platycola','dbb4401f-5037-4a23-a23c-405cf62ff581','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vaginicolidae|Platycola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbb032c1-370b-44a6-b867-82d8606ac96f','','','db5a7c5d-df43-5eae-add3-57a46b1b1437','Hyalocylindrophora J.L. Crane & Dumont','J.L. Crane & Dumont',0,0,'7e827a50-f9e5-5e15-88af-17f7066a7bf5','Hyalocylindrophora','7e827a50-f9e5-5e15-88af-17f7066a7bf5','Hyalocylindrophora','7e827a50-f9e5-5e15-88af-17f7066a7bf5','Hyalocylindrophora','dbb032c1-370b-44a6-b867-82d8606ac96f','Fungi|Ascomycota||||Hyalocylindrophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbb88471-72b4-4490-953d-07ce8651f302','','','b4927419-fc0c-5e25-ac3f-00d8aac3060f','Arachnoobius austini Boucek, 1988','Boucek, 1988',1988,0,'e0b21d8d-8e25-51df-ae57-2dc4df9275fd','Arachnoobius austini','e0b21d8d-8e25-51df-ae57-2dc4df9275fd','Arachnoobius austini','c540b712-08ec-5167-9bd3-8ea44ec70d2f','Arachnoobius austin','dbb88471-72b4-4490-953d-07ce8651f302','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Arachnoobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da703d51-87bf-496e-8aba-6f1d0979a468','','','630987df-f196-519c-9bbe-3ae721ddc7dc','Phoebastria immutabilis (Rothschild, 1893)','(Rothschild, 1893)',1893,0,'877e5555-d4d1-5ff3-affc-2e098ac694ae','Phoebastria immutabilis','877e5555-d4d1-5ff3-affc-2e098ac694ae','Phoebastria immutabilis','e1750499-a9bf-54da-8d4d-47471139fe73','Phoebastria immutabil','da703d51-87bf-496e-8aba-6f1d0979a468','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Phoebastria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da702842-279b-4199-8471-a44fc41a77a8','','','dfa16ac0-58fa-52e4-be85-b64e8a8fa1e5','Hebe rigida Pernell','Pernell',0,0,'4ececa45-e801-5062-87e9-ece0af12b8ba','Hebe rigida','4ececa45-e801-5062-87e9-ece0af12b8ba','Hebe rigida','f60685f5-838f-544a-94e0-f6a9db8a2eb7','Hebe rigid','309802dc-0f76-4c7b-a7e5-d502e45229df','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbb7ee0f-6ff8-4962-842d-bd9ad48153a0','','','e626347f-64b7-599e-bc95-8ca19c14bd84','Nomaua repanga Fitzgerald & Sirvid, 2009','Fitzgerald & Sirvid, 2009',2009,0,'0d5d2425-310c-5822-bf97-9d3a3e2feb31','Nomaua repanga','0d5d2425-310c-5822-bf97-9d3a3e2feb31','Nomaua repanga','3ed3cbb5-2a31-507f-b492-db97aebdc1ab','Nomaua repang','dbb7ee0f-6ff8-4962-842d-bd9ad48153a0','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Nomaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da7516e5-8192-4cd8-8f5c-4f1898933218','','','aa805265-d181-5190-b82d-917ea5e8e72b','Graptolithina','',0,0,'aa805265-d181-5190-b82d-917ea5e8e72b','Graptolithina','aa805265-d181-5190-b82d-917ea5e8e72b','Graptolithina','aa805265-d181-5190-b82d-917ea5e8e72b','Graptolithina','da7516e5-8192-4cd8-8f5c-4f1898933218','Animalia|Hemichordata|Graptolithina|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('da796338-02e6-4b50-a220-1cd5ee13a7ab','','','ed2a1841-7112-5ac1-a06f-20805cee397e','Capua aoristana Meyrick, 1881','Meyrick, 1881',1881,0,'23c2e5cf-a495-53dc-b704-6d5cf2d500fa','Capua aoristana','23c2e5cf-a495-53dc-b704-6d5cf2d500fa','Capua aoristana','b869469e-29d2-53e6-b352-f75b7e18ec7e','Capua aoristan','8976d713-804b-4bf6-b273-844bf5696fb4','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Capua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da783a94-9a1d-447a-a7d8-5b88fd5b9def','','','f1c073a4-2009-542d-980c-2c395877f04a','Musa acuminata Colla','Colla',0,0,'b45705ec-0d9c-519f-87a4-9f3695c2e189','Musa acuminata','b45705ec-0d9c-519f-87a4-9f3695c2e189','Musa acuminata','516ab983-1e0b-536c-bac7-1986a06745ab','Musa acuminat','da783a94-9a1d-447a-a7d8-5b88fd5b9def','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Musaceae|Musa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da76b880-2072-4809-a4cb-a375e09ffd31','','','2e368110-5b07-5955-920e-d06981132748','Chaetosoma species','',0,0,'0d1a07ff-55b2-5146-9c8f-2c9407d04680','Chaetosoma','0d1a07ff-55b2-5146-9c8f-2c9407d04680','Chaetosoma','0d1a07ff-55b2-5146-9c8f-2c9407d04680','Chaetosoma','da76b880-2072-4809-a4cb-a375e09ffd31','Animalia|Arthropoda|Insecta|Coleoptera|Chaetosomatidae|Chaetosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('da77bfce-4e91-4430-9211-b4a5d584a2b5','','','ea548b49-f860-53fb-82ad-dbe5895dd252','Centroscymnus crepidater (Bocage & Capello, 1864)','(Bocage & Capello, 1864)',1864,0,'4cdbc011-3adb-529c-844d-5164b8186e07','Centroscymnus crepidater','4cdbc011-3adb-529c-844d-5164b8186e07','Centroscymnus crepidater','4cdbc011-3adb-529c-844d-5164b8186e07','Centroscymnus crepidater','da77bfce-4e91-4430-9211-b4a5d584a2b5','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Centroscymnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da7cbb01-5984-4680-b900-22d5c49a9516','','','444aa4f3-3685-52c6-b95d-9b38324cd209','Callitriche peploides Nutt. var. peploides','',0,0,'a08e5864-6559-5750-bbb2-d3c907c33419','Callitriche peploides peploides','02fd25dc-145f-55c0-8b31-f16a96455136','Callitriche peploides var. peploides','44802a51-f761-529d-be3e-c8b6ebaafd0a','Callitriche peploid peploid','da7cbb01-5984-4680-b900-22d5c49a9516','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Callitriche','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('da8242e7-dc5e-41db-8f8b-afb4ba1738ef','','','6cbd5721-7862-5c27-a145-bb499a5f448b','Claudopus depluens sensu Massee','',0,0,'74d891d2-cb0d-5835-a3a8-4485d5557a6b','Claudopus depluens','74d891d2-cb0d-5835-a3a8-4485d5557a6b','Claudopus depluens','74d891d2-cb0d-5835-a3a8-4485d5557a6b','Claudopus depluens','da8242e7-dc5e-41db-8f8b-afb4ba1738ef','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Claudopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('da7d798e-a3b8-463a-a109-b316ec3fd3e6','','','e16d3d32-4406-5c7d-984e-d6e30b3311c3','Tortula subantarctica Sainsbury','Sainsbury',0,0,'e180f2fc-8d55-5e83-9f61-d92145625522','Tortula subantarctica','e180f2fc-8d55-5e83-9f61-d92145625522','Tortula subantarctica','a65d2ace-f360-5638-9f9a-652ea07701d7','Tortula subantarctic','2660106b-487e-4958-b1f1-491859ea243e','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da830cb4-28d9-4248-a8f9-dcccd4803391','','','6cff6194-bb25-55e5-bcaf-2478a8873d8d','Chrysanthemum inodorum (L.) L.','(L.) L.',0,0,'ebdc2425-071b-5251-b8e7-fc3555c9a090','Chrysanthemum inodorum','ebdc2425-071b-5251-b8e7-fc3555c9a090','Chrysanthemum inodorum','cf87d642-14b7-5ad1-8884-9f27228d473e','Chrysanthemum inodor','35bb2827-2379-42e0-a81a-deddab06c57d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chrysanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da8a6081-96ac-4da5-9530-373e9c348f28','','','406efa2d-1acb-50b4-a8e4-341001066fd4','Capnofrasera dendryphioides S. Hughes','S. Hughes',0,0,'bbffdc81-58df-5b86-bd38-fe03b67ec986','Capnofrasera dendryphioides','bbffdc81-58df-5b86-bd38-fe03b67ec986','Capnofrasera dendryphioides','59a3e6e1-e7cd-5f22-8a9e-3b34d7f9504c','Capnofrasera dendryphioid','da8a6081-96ac-4da5-9530-373e9c348f28','Fungi|Ascomycota||||Capnofrasera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da8ac369-5204-4334-b136-802dd773502a','','','3ef1df84-668a-548e-b835-73616e5edf63','Caesalpinia bonduc (L.) Roxb.','(L.) Roxb.',0,0,'d5eeb947-022c-583f-bc78-e4ca663f7a70','Caesalpinia bonduc','d5eeb947-022c-583f-bc78-e4ca663f7a70','Caesalpinia bonduc','d5eeb947-022c-583f-bc78-e4ca663f7a70','Caesalpinia bonduc','da8ac369-5204-4334-b136-802dd773502a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Caesalpinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da880b64-6b16-4c70-902f-8af7d001ba94','','','52fe57f9-c30f-545f-b702-1d8701e47be3','Pylaisiadelphaceae Goffinet & W.R.Buck','Goffinet & W.R.Buck',0,0,'8d209788-5216-5bee-aad4-4027e35da8da','Pylaisiadelphaceae','8d209788-5216-5bee-aad4-4027e35da8da','Pylaisiadelphaceae','8d209788-5216-5bee-aad4-4027e35da8da','Pylaisiadelphaceae','da880b64-6b16-4c70-902f-8af7d001ba94','Plantae||Bryopsida|Hypnales|Pylaisiadelphaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('da8ad5d6-6eab-4d15-821e-f23ece77570a','','','e9c14075-520c-5ddb-80d2-311bce6175ad','Rivularia haematites (DC.) C. Agardh','(DC.) C. Agardh',0,0,'e7c902ea-a01a-5e35-8315-c2c33b7ae0cc','Rivularia haematites','e7c902ea-a01a-5e35-8315-c2c33b7ae0cc','Rivularia haematites','9ee3c0ef-3a67-5e21-9a45-0f027f593c3d','Rivularia haematit','da8ad5d6-6eab-4d15-821e-f23ece77570a','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Rivulariaceae|Rivularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da91d3df-a3f9-478c-952b-52f0dd506b7d','','','c78c732f-bfa7-5647-bff1-a1f50d7862f8','Calliergonella cuspidata (Hedw.) Loeske','(Hedw.) Loeske',0,0,'19606fb2-05f5-59aa-924d-acf1bdfceabf','Calliergonella cuspidata','19606fb2-05f5-59aa-924d-acf1bdfceabf','Calliergonella cuspidata','dc4bea0d-0bf6-5b6c-9d8b-508f429c4670','Calliergonella cuspidat','da91d3df-a3f9-478c-952b-52f0dd506b7d','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Calliergonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da946c97-cc3e-4895-9bd4-9ddc0b7c89ad','','','b21947ac-a297-57f0-ae93-1e33a1c3598a','Leptodius','',0,0,'b21947ac-a297-57f0-ae93-1e33a1c3598a','Leptodius','b21947ac-a297-57f0-ae93-1e33a1c3598a','Leptodius','b21947ac-a297-57f0-ae93-1e33a1c3598a','Leptodius','da946c97-cc3e-4895-9bd4-9ddc0b7c89ad','Animalia|Arthropoda|Malacostraca|Decapoda|Xanthidae|Leptodius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('da947ece-32ab-442a-a1e8-796999ab054d','','','8a85c411-81ff-55ff-945a-0b66c94902e0','Wahlenbergia pygmaea Colenso var. pygmaea','',0,0,'6393a1a8-1b04-576d-a5ff-89a6c610250e','Wahlenbergia pygmaea pygmaea','968c0887-d094-5d36-90ee-2c7619b17254','Wahlenbergia pygmaea var. pygmaea','ca296020-40dd-5f96-b927-9b1d0203d235','Wahlenbergia pygmae pygmae','9d95b520-542b-4bd6-acb4-f11f0f1c7b14','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('da970f3c-1779-4d4e-a956-72951e851aa0','','','3f4c79d8-a470-584f-8202-59da17ae1c3f','Histioteuthis meleagroteuthis (Chun, 1910)','(Chun, 1910)',1910,0,'cefe6bfe-98a2-511b-8dcd-cdf748e6312b','Histioteuthis meleagroteuthis','cefe6bfe-98a2-511b-8dcd-cdf748e6312b','Histioteuthis meleagroteuthis','6f4db106-2158-5d46-bf41-b5cff466b469','Histioteuthis meleagroteuth','da970f3c-1779-4d4e-a956-72951e851aa0','Animalia|Mollusca|Cephalopoda|Teuthida|Histioteuthididae|Histioteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da945d19-2f60-4323-94ac-e311260b0e04','','','f74c7c71-8f12-5bbb-a270-5290b1d88ebf','Aculops gaultheriae (Lamb, 1953)','(Lamb, 1953)',1953,0,'a99fdad4-97e3-5f8e-b163-f120a21f1184','Aculops gaultheriae','a99fdad4-97e3-5f8e-b163-f120a21f1184','Aculops gaultheriae','87a7bae5-bbbe-5b44-bce6-92b81ccf950d','Aculops gaultheri','da945d19-2f60-4323-94ac-e311260b0e04','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aculops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da9e7f9e-2e24-4f68-825a-4938617161b3','','','d0bc6d16-ab39-5499-b88c-dbf18d22b774','Catenellopsis oligarthra (J.Agardh) V.J.Chapm.','(J.Agardh) V.J.Chapm.',0,0,'b2e8ac9f-8413-57f7-8344-97fb9f416cbc','Catenellopsis oligarthra','b2e8ac9f-8413-57f7-8344-97fb9f416cbc','Catenellopsis oligarthra','014187ab-6cf2-57b0-99e0-8f6cc808d7f9','Catenellopsis oligarthr','da9e7f9e-2e24-4f68-825a-4938617161b3','Plantae|Rhodophyta|Florideophyceae|Nemastomales|Nemastomaceae|Catenellopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da9d970a-eb77-4ad1-9646-ff70466a4ab9','','','6baa14f5-c0b8-5b80-b479-3e9dd7ed0778','Pileolaria','',0,0,'6baa14f5-c0b8-5b80-b479-3e9dd7ed0778','Pileolaria','6baa14f5-c0b8-5b80-b479-3e9dd7ed0778','Pileolaria','6baa14f5-c0b8-5b80-b479-3e9dd7ed0778','Pileolaria','da9d970a-eb77-4ad1-9646-ff70466a4ab9','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Pileolaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('da9e2bac-05a0-425b-b5b0-d433909a55f8','','','079a800b-03a4-5c8a-a018-ac286557a5dd','Sarcostroma restionis S.J. Lee & Crous','S.J. Lee & Crous',0,0,'0ec84142-1952-524b-a259-8c9ad360470c','Sarcostroma restionis','0ec84142-1952-524b-a259-8c9ad360470c','Sarcostroma restionis','847c329f-e8f4-5744-a4a8-c85684dfb659','Sarcostroma restion','da9e2bac-05a0-425b-b5b0-d433909a55f8','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Sarcostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('daa506dc-5471-4814-8ca0-3078be20f32b','','','a60ca739-c5b5-590b-a21f-8c108359cc26','Lycoperdon retis Lloyd','Lloyd',0,0,'43511e07-2e5d-5da2-92a4-8cd212cfb305','Lycoperdon retis','43511e07-2e5d-5da2-92a4-8cd212cfb305','Lycoperdon retis','32358eb2-218e-5649-93c8-b28aa257dd0e','Lycoperdon ret','34dc3312-5ded-474f-b208-b8ae683795f5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('daaa3607-acb4-48d6-980f-c0bc964e05f3','','','b38c18a1-5944-539d-9159-693f6327ffc8','Zorion taranakiensis Schnitzler, 2005','Schnitzler, 2005',2005,0,'511694aa-ef00-5e78-bbe8-0abf701598b0','Zorion taranakiensis','511694aa-ef00-5e78-bbe8-0abf701598b0','Zorion taranakiensis','fe974a3a-08eb-5723-a6b9-f3bd6931a1e4','Zorion taranakiens','daaa3607-acb4-48d6-980f-c0bc964e05f3','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Zorion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('daa4acfa-b8f8-4e3b-9589-bce01c6507ed','','','39f95aed-82a7-5810-923e-a07dfed2516c','Oidium fragariae Harz','Harz',0,0,'0c662199-e690-59ab-9332-8d591c570b1b','Oidium fragariae','0c662199-e690-59ab-9332-8d591c570b1b','Oidium fragariae','16bc9e50-a8c4-58e3-a5f0-1c1ebeea895a','Oidium fragari','a29cead6-9594-4cb7-b8fa-96b79d1fe851','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('daa9b2df-bbcc-4a2f-8b2a-d4300617d57a','','','7406b2cf-eb94-5820-922a-e6d08d2648d7','Rhizoctonia fusispora (J. Schröt.) Oberw., R. Bauer, Garnica & R. Kirschner','(J. Schröt.) Oberw., R. Bauer, Garnica & R. Kirschner',0,0,'474a7c42-0aa8-5fb7-a5f2-a73bcc51f2cb','Rhizoctonia fusispora','474a7c42-0aa8-5fb7-a5f2-a73bcc51f2cb','Rhizoctonia fusispora','f8bcea1c-079e-5983-a36e-5250f5bed21b','Rhizoctonia fusispor','daa9b2df-bbcc-4a2f-8b2a-d4300617d57a','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Rhizoctonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('daae7548-d387-4bbf-b3ac-7a2d68622f75','','','83410f61-35e1-50a6-8234-3077f7d8a62c','Pulvinaria floccifera (Westwood, 1870)','(Westwood, 1870)',1870,0,'765a5b5e-49b9-531f-a00e-26a7f8db050a','Pulvinaria floccifera','765a5b5e-49b9-531f-a00e-26a7f8db050a','Pulvinaria floccifera','cc89c42d-2b56-5a5e-a133-70509d7bc6af','Pulvinaria floccifer','daae7548-d387-4bbf-b3ac-7a2d68622f75','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Pulvinaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('daacda70-cdd9-4452-91bd-9b471cd697ec','','','83247dfc-12a4-5e05-8c12-f51b573077e4','Anuraeopsis fissa (Gosse, 1851)','(Gosse, 1851)',1851,0,'f1a91819-41f6-5802-9cdc-6261bd011c56','Anuraeopsis fissa','f1a91819-41f6-5802-9cdc-6261bd011c56','Anuraeopsis fissa','0e4203c0-ed95-57e3-aac9-fc89b589c7e6','Anuraeopsis fiss','daacda70-cdd9-4452-91bd-9b471cd697ec','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Anuraeopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('daafbf45-e6da-486b-9034-a7eb29ad7cda','','','05524b47-45c7-579b-b034-aabbc695d8b7','Neoscopelidae','',0,0,'05524b47-45c7-579b-b034-aabbc695d8b7','Neoscopelidae','05524b47-45c7-579b-b034-aabbc695d8b7','Neoscopelidae','05524b47-45c7-579b-b034-aabbc695d8b7','Neoscopelidae','daafbf45-e6da-486b-9034-a7eb29ad7cda','Animalia|Chordata|Actinopterygii|Myctophiformes|Neoscopelidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('dab01600-414f-4ede-9ffd-df63d2f712a5','','','02496cb5-95a5-5385-abbc-4bda8e7a28ac','Hymenocephalus species C','',0,0,'1dd15a40-b479-5e9d-b8cc-8109f5adef11','Hymenocephalus','1dd15a40-b479-5e9d-b8cc-8109f5adef11','Hymenocephalus','1dd15a40-b479-5e9d-b8cc-8109f5adef11','Hymenocephalus','dab01600-414f-4ede-9ffd-df63d2f712a5','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Hymenocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('daacffd5-877a-4f59-bc91-88b9657c360b','','','eb1642c9-0ac2-50a2-826a-9a8ef45e755a','Austrocidaria gobiata (Felder & Rogenhofer, 1875)','(Felder & Rogenhofer, 1875)',1875,0,'b77c445c-2392-51b9-bf1b-fc81ac4ef3d8','Austrocidaria gobiata','b77c445c-2392-51b9-bf1b-fc81ac4ef3d8','Austrocidaria gobiata','4710b987-4b39-5463-87a4-f648a9f9416e','Austrocidaria gobiat','daacffd5-877a-4f59-bc91-88b9657c360b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Austrocidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dab428be-f777-43bc-a7db-23441ba70f66','','','1bf659e9-c945-5a14-9b1c-da25b39d8695','Discheramocephalini','',0,0,'1bf659e9-c945-5a14-9b1c-da25b39d8695','Discheramocephalini','1bf659e9-c945-5a14-9b1c-da25b39d8695','Discheramocephalini','1bf659e9-c945-5a14-9b1c-da25b39d8695','Discheramocephalini','dab428be-f777-43bc-a7db-23441ba70f66','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('dab29c8f-f284-44aa-9926-131311b71fff','','','fb7344f1-f8a9-5265-b6ba-151ce36aeb1a','Locusta','',0,0,'fb7344f1-f8a9-5265-b6ba-151ce36aeb1a','Locusta','fb7344f1-f8a9-5265-b6ba-151ce36aeb1a','Locusta','fb7344f1-f8a9-5265-b6ba-151ce36aeb1a','Locusta','dab29c8f-f284-44aa-9926-131311b71fff','Animalia|Arthropoda|Insecta|Orthoptera|Acrididae|Locusta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dab7658d-beff-4377-9f38-2522b41be179','','','b947d967-803c-5891-bfdd-9e840e47a888','Lepadella vitrea (Shephard, 1911)','(Shephard, 1911)',1911,0,'db1a2987-5a99-503c-9a15-ce80902fd092','Lepadella vitrea','db1a2987-5a99-503c-9a15-ce80902fd092','Lepadella vitrea','bf37d290-a914-56ab-882d-a0b3418e3499','Lepadella uitre','dab7658d-beff-4377-9f38-2522b41be179','Animalia|Gnathifera|Rotifera|Ploimida|Lepadellidae|Lepadella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dab45a26-1805-47e4-b68b-5a261aa72fdc','','','81f42131-4b4c-56fa-b89f-f98f3a5149c3','Bowdleria punctata (Quoy & Gaimard)','(Quoy & Gaimard)',0,0,'0bf48e98-7d7f-56e4-a5f4-33b63c0b6c5e','Bowdleria punctata','0bf48e98-7d7f-56e4-a5f4-33b63c0b6c5e','Bowdleria punctata','15088d69-760c-5d06-abed-b53fb740b0c4','Bowdleria punctat','dab45a26-1805-47e4-b68b-5a261aa72fdc','Animalia|Chordata|Aves|Passeriformes|Megaluridae|Bowdleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dab86517-dbf6-4579-9df5-b0cc0b90e959','','','2c4b2422-81a0-5cfb-be24-acf19e2c7a77','Drosera stolonifera Endl.','Endl.',0,0,'943ec961-d800-5a0b-a76d-bda0b1258757','Drosera stolonifera','943ec961-d800-5a0b-a76d-bda0b1258757','Drosera stolonifera','a009bc31-5b56-51fc-afae-0cd0e853b37f','Drosera stolonifer','dab86517-dbf6-4579-9df5-b0cc0b90e959','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dab9c5a7-689c-497a-a3cb-f363964adbbe','','','46fbdee3-1e38-5c09-aab5-e66786cc7d83','Lymantriinae Hampson, 1893','Hampson, 1893',1893,0,'9b8aa99e-5bb9-55cf-9f9c-78869f1ca436','Lymantriinae','9b8aa99e-5bb9-55cf-9f9c-78869f1ca436','Lymantriinae','9b8aa99e-5bb9-55cf-9f9c-78869f1ca436','Lymantriinae','dab9c5a7-689c-497a-a3cb-f363964adbbe','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('dab6e180-4d33-4bc1-8587-d43bfa0621f9','','','b961518a-cc7d-508f-9c6d-4a0ab8b38f65','Chamaecrista mimosoides (L.) Greene','(L.) Greene',0,0,'142f0020-a4e2-5136-836a-a7e853db298d','Chamaecrista mimosoides','142f0020-a4e2-5136-836a-a7e853db298d','Chamaecrista mimosoides','87b7f1ce-9fc4-5703-aa02-bd78cccb4400','Chamaecrista mimosoid','dab6e180-4d33-4bc1-8587-d43bfa0621f9','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Chamaecrista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dabc96d4-0d57-4ac1-9a86-82089d52b8e0','','','3bf7615c-1ee9-5b77-9276-453e2b582dc0','Sagola major Sharp, 1874','Sharp, 1874',1874,0,'404043a7-22e0-533c-a21f-de7584a16e18','Sagola major','404043a7-22e0-533c-a21f-de7584a16e18','Sagola major','3904ec83-e1de-55a1-90f9-024258a51a70','Sagola maior','dabc96d4-0d57-4ac1-9a86-82089d52b8e0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7a5baeb-3255-41e7-90c5-0f78e9303f71','','','f2a1cf5d-6d44-5e45-8984-8ad076c73c27','Volutomitridae','',0,0,'f2a1cf5d-6d44-5e45-8984-8ad076c73c27','Volutomitridae','f2a1cf5d-6d44-5e45-8984-8ad076c73c27','Volutomitridae','f2a1cf5d-6d44-5e45-8984-8ad076c73c27','Volutomitridae','d7a5baeb-3255-41e7-90c5-0f78e9303f71','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutomitridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7a6ff9d-0a14-4a50-85d0-1a8ba76ec07a','','','b74427d4-25e4-5742-8912-89bf09f47d3d','Rallicola subg. Huiacola','',0,0,'7caa6b05-e9a5-533a-80c5-639a817a7a50','Huiacola','135701c7-90fb-5f01-878f-fc7ff77ac6e0','Rallicola subgen. Huiacola','7caa6b05-e9a5-533a-80c5-639a817a7a50','Huiacola','d7a6ff9d-0a14-4a50-85d0-1a8ba76ec07a','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Rallicola','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('dabb2b6a-50de-49f3-991d-fd3adc13b682','','','b9eef5a4-232c-533b-9a4b-fd04ef5ddf79','Lecidea impolita Müll.Arg.','Müll.Arg.',0,0,'4cafd166-e26b-514b-a802-7e95bafec7d9','Lecidea impolita','4cafd166-e26b-514b-a802-7e95bafec7d9','Lecidea impolita','18ebcf2f-820e-5915-a65a-c32f3bafc5d0','Lecidea impolit','5c4a2c81-623b-45f4-847c-d95440426d72','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7a313dc-8422-4ee2-b6f8-a198bc6606d4','','','ff559c84-4527-5859-80f4-011121f8b42b','Watelio','',0,0,'ff559c84-4527-5859-80f4-011121f8b42b','Watelio','ff559c84-4527-5859-80f4-011121f8b42b','Watelio','ff559c84-4527-5859-80f4-011121f8b42b','Watelio','d7a313dc-8422-4ee2-b6f8-a198bc6606d4','Animalia|Annelida|Polychaeta|Phyllodocida|Alciopidae|Watelio','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7a6e89b-b924-4393-b569-8e8bd30ea18a','','','416e4387-0c61-5da4-9c84-3b8f7d60b049','Pleurosigma marinum Donkin','Donkin',0,0,'abf7aa32-ba90-5207-af9a-9de1c108c374','Pleurosigma marinum','abf7aa32-ba90-5207-af9a-9de1c108c374','Pleurosigma marinum','6f4867c0-24ab-55ab-9c8d-fe28bfd12be8','Pleurosigma marin','d7a6e89b-b924-4393-b569-8e8bd30ea18a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pleurosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dac00b1a-bf9d-4093-b670-d40dd059c238','','','71c7670c-26ce-5b2c-8edf-ceb3fd27d3a1','Harpalus verticalis Erichson, 1842','Erichson, 1842',1842,0,'ff2987e3-46a1-57dd-be8c-19a0085c256d','Harpalus verticalis','ff2987e3-46a1-57dd-be8c-19a0085c256d','Harpalus verticalis','8a1b3f12-aad7-5373-8aba-bf7c414309d4','Harpalus uertical','b807df3c-4343-4f7e-a02a-cafd53291087','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Harpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7a6fb5e-7966-40e7-ada0-b53a3b018345','','','d6ed7058-abb7-5473-a953-48e946390790','Buellia insignis (Nägeli) Th.Fr.','(Nägeli) Th.Fr.',0,0,'f7525867-63a6-5f0d-b26e-c83c5d03bd32','Buellia insignis','f7525867-63a6-5f0d-b26e-c83c5d03bd32','Buellia insignis','9f42bd02-3929-579a-ab50-f9c27ca9cf92','Buellia insign','2d3c52db-f59b-4ef5-bb2a-6080c950df9c','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7afa8c5-1767-4a73-83e6-b5389727da26','','','8e213b57-92e8-5951-aa86-32417ebd25df','Eurydice','',0,0,'8e213b57-92e8-5951-aa86-32417ebd25df','Eurydice','8e213b57-92e8-5951-aa86-32417ebd25df','Eurydice','8e213b57-92e8-5951-aa86-32417ebd25df','Eurydice','d7afa8c5-1767-4a73-83e6-b5389727da26','Animalia|Arthropoda|Malacostraca|Isopoda|Cirolanidae|Eurydice','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7ad63c7-ac49-4858-82f8-dc796b4a2a92','','','ccc44318-61ab-5528-abe7-f6ff91b72bf2','Anabaena aequalis Borge','Borge',0,0,'0623dac2-f9fc-5b8d-93db-6d1bfeddb174','Anabaena aequalis','0623dac2-f9fc-5b8d-93db-6d1bfeddb174','Anabaena aequalis','76326e69-1fc9-5339-9ff8-9821331477a7','Anabaena aequal','d7ad63c7-ac49-4858-82f8-dc796b4a2a92','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7b5b557-880e-4858-bdef-1b0e6156c139','','','3377fa98-6005-59cd-9597-0da70e44afc4','Cosmarium novae-semliae var. sibiricum Boldt','Boldt',0,0,'6b77f6c3-b55d-525e-a393-62da740f19da','Cosmarium novae-semliae sibiricum','5b11e484-a4c2-552a-80b9-36cf1f222da6','Cosmarium novae-semliae var. sibiricum','9875dedf-6e3f-5f7f-ab80-47a24ca03f42','Cosmarium nouae-semli sibiric','d7b5b557-880e-4858-bdef-1b0e6156c139','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7b69880-ff57-4df8-98e1-21d4fac73016','','','c82bc160-1ea8-5fcf-9be7-98dab9ba7ce8','Lichen simplex Weiss','Weiss',0,0,'fe11941d-0776-5127-95f0-d0d6a8c52e1f','Lichen simplex','fe11941d-0776-5127-95f0-d0d6a8c52e1f','Lichen simplex','fe11941d-0776-5127-95f0-d0d6a8c52e1f','Lichen simplex','37830b4b-6491-472d-8776-7e4e542a66ca','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7b5f3e2-147b-4ac8-9d18-2149f2cd4b7b','','','ec6c18fe-f362-504c-98ca-2516fdf16284','Verrucaria muralis Ach.','Ach.',0,0,'0bb269d1-5352-5ef1-b063-15d88e126d17','Verrucaria muralis','0bb269d1-5352-5ef1-b063-15d88e126d17','Verrucaria muralis','29f885f2-bdcd-5882-a622-52b5cb5c6dac','Verrucaria mural','d7b5f3e2-147b-4ac8-9d18-2149f2cd4b7b','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7b9a1b4-6d91-4268-bd88-bfbc58ee39f7','','','a1b4c518-a8c2-5141-969c-be3c0bdfe6b1','Pyrenophora novozelandica Y. Marín & Crous','Y. Marín & Crous',0,0,'09395f0b-8c68-5108-bf08-24d7bbe09576','Pyrenophora novozelandica','09395f0b-8c68-5108-bf08-24d7bbe09576','Pyrenophora novozelandica','49353f2a-9ca4-5ab3-b6f1-c1d2bfa3e23e','Pyrenophora nouozelandic','d7b9a1b4-6d91-4268-bd88-bfbc58ee39f7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pyrenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7bb10c7-5c11-4d9b-9c30-f1506a316171','','','6df97f48-e579-53fd-bd61-dfeda2fe6f45','Cladosporium sorghi S.R. Chowdhury','S.R. Chowdhury',0,0,'ec4079ad-d4ab-59fe-a89d-0a32ef1b63ce','Cladosporium sorghi','ec4079ad-d4ab-59fe-a89d-0a32ef1b63ce','Cladosporium sorghi','4d0d1b82-6d30-5fd4-838b-89e46b3007e0','Cladosporium sorgh','be37ae88-8d76-43fc-a93e-ac57084ddcb2','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7bc9a96-a541-47fb-af33-6513d0a0a751','','','436c3a50-dd6d-5d69-b29e-90787b944445','Spilotrogia','',0,0,'436c3a50-dd6d-5d69-b29e-90787b944445','Spilotrogia','436c3a50-dd6d-5d69-b29e-90787b944445','Spilotrogia','436c3a50-dd6d-5d69-b29e-90787b944445','Spilotrogia','d7bc9a96-a541-47fb-af33-6513d0a0a751','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Spilotrogia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7c02a78-c01a-480e-9264-6673eb7f412b','','','acf1fa25-cc3c-5b4e-97d6-712a6fc01645','Mecodema rectolineatum Laporte de Castelnau, 1867','Laporte de Castelnau, 1867',1867,0,'96b44777-4c53-5441-bc40-b653c2eb288b','Mecodema rectolineatum','96b44777-4c53-5441-bc40-b653c2eb288b','Mecodema rectolineatum','42e299c6-b547-5400-9bd0-0aeea4f58a50','Mecodema rectolineat','d7c02a78-c01a-480e-9264-6673eb7f412b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7c03998-30a7-4180-837f-b49f49f02393','','','061a8a11-1913-576e-814f-b8bb0ed46dc5','Oegoconia caradjai Popescu-Gorj & Capuse, 1965','Popescu-Gorj & Capuse, 1965',1965,0,'2f28f611-c3a5-5482-b197-ef07d4cc11a8','Oegoconia caradjai','2f28f611-c3a5-5482-b197-ef07d4cc11a8','Oegoconia caradjai','9b95ce34-377d-5e93-8e21-4ee7a25b3661','Oegoconia caradia','d7c03998-30a7-4180-837f-b49f49f02393','Animalia|Arthropoda|Insecta|Lepidoptera|Autostichidae|Oegoconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7c81a4f-f055-40fe-917e-0e9769f2d693','','','c33a86ba-dc93-5a0e-b807-167006dae830','Scolopterus penicillatus White, 1846','White, 1846',1846,0,'d18a3109-b0f7-5a82-a734-973c0989eb3f','Scolopterus penicillatus','d18a3109-b0f7-5a82-a734-973c0989eb3f','Scolopterus penicillatus','bf08345f-643b-5319-a72c-e5cf3bd7b338','Scolopterus penicillat','d7c81a4f-f055-40fe-917e-0e9769f2d693','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Scolopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7bec09d-bf6c-4260-8374-fb3f40f562c3','','','92cc9930-bcda-5a60-8a96-6e6e25b164cc','Spirogyra circumlineata Transeau','Transeau',0,0,'62493a9c-ba23-5501-b9af-352f551d6187','Spirogyra circumlineata','62493a9c-ba23-5501-b9af-352f551d6187','Spirogyra circumlineata','b95a9854-11a9-5a6c-9177-7206f65e98c3','Spirogyra circumlineat','d7bec09d-bf6c-4260-8374-fb3f40f562c3','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Spirogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7c7340d-fe9c-441c-aa05-5dec4dbc5ec1','','','06b82547-09c9-55e8-9bea-4b02a9408ece','Phyllosticta tabaci Pass.','Pass.',0,0,'acab5d95-0e24-584d-9bf8-4f357fa296fb','Phyllosticta tabaci','acab5d95-0e24-584d-9bf8-4f357fa296fb','Phyllosticta tabaci','2f5d111e-d67b-596f-8f5f-131b88f74641','Phyllosticta tabac','ba8a3610-c6aa-4b0a-a4a0-d5226c8f1382','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7c3e46e-009a-4ce9-92e5-a34c9d1e516b','','','3f49007e-980e-5712-9c3f-b3eb380df894','Praolepra pallida Broun, 1881','Broun, 1881',1881,0,'b26dea43-9b5b-5fc1-9583-7db6be0f2816','Praolepra pallida','b26dea43-9b5b-5fc1-9583-7db6be0f2816','Praolepra pallida','580b00d0-125a-51f7-82e6-024b43b7b822','Praolepra pallid','d7c3e46e-009a-4ce9-92e5-a34c9d1e516b','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Praolepra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7c74a31-63e2-4431-8267-89550afea4e0','','','0a4a76df-c2da-5057-96f2-a1601c118d8a','Globotextulariidae','',0,0,'0a4a76df-c2da-5057-96f2-a1601c118d8a','Globotextulariidae','0a4a76df-c2da-5057-96f2-a1601c118d8a','Globotextulariidae','0a4a76df-c2da-5057-96f2-a1601c118d8a','Globotextulariidae','d7c74a31-63e2-4431-8267-89550afea4e0','Chromista|Foraminifera|Polythalamea|Lituolida|Globotextulariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7c1ece8-180d-4cf4-bb88-8d595c81398a','','','bceb5f68-c6b1-57b5-9ca4-d42c167ad421','Cladosporium allii (Ellis & G. Martin) P.M. Kirk & J.G. Crompton','(Ellis & G. Martin) P.M. Kirk & J.G. Crompton',0,0,'526750ed-ce33-582c-9fca-f282334cf958','Cladosporium allii','526750ed-ce33-582c-9fca-f282334cf958','Cladosporium allii','da48b210-a77d-5931-a767-7d152d8e2ee3','Cladosporium all','d7c1ece8-180d-4cf4-bb88-8d595c81398a','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7c8fb91-e546-4e23-9658-77eeeb7fa6f5','','','ce2d0dfd-a255-51cd-b7ca-db507d72d0bd','Halecania subsquamosa (Müll.Arg.) van den Boom & H.Mayrhofer','(Müll.Arg.) van den Boom & H.Mayrhofer',0,0,'58d5f4df-1134-5d24-8573-a0a295623d9c','Halecania subsquamosa','58d5f4df-1134-5d24-8573-a0a295623d9c','Halecania subsquamosa','26e52650-a035-55d6-9773-a4064e56fc24','Halecania subsquamos','d7c8fb91-e546-4e23-9658-77eeeb7fa6f5','Fungi|Ascomycota|Lecanoromycetes|Leprocaulales|Leprocaulaceae|Halecania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7d00d6e-a08f-40ed-a88d-58257a8737d0','','','20bcd3c1-97d4-55ee-8678-430b2549bbfa','Diacavolinia','',0,0,'20bcd3c1-97d4-55ee-8678-430b2549bbfa','Diacavolinia','20bcd3c1-97d4-55ee-8678-430b2549bbfa','Diacavolinia','20bcd3c1-97d4-55ee-8678-430b2549bbfa','Diacavolinia','d7d00d6e-a08f-40ed-a88d-58257a8737d0','Animalia|Mollusca|Gastropoda|Thecosomata|Cavoliniidae|Diacavolinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7cf5a76-274a-4152-a750-a015f5158fdf','','','74693651-bb9f-53db-b7a5-84f07d5cb584','Grifola rosularis (G. Cunn.) G. Cunn.','(G. Cunn.) G. Cunn.',0,0,'d6bb9bec-f821-530b-b422-09b00144ee8c','Grifola rosularis','d6bb9bec-f821-530b-b422-09b00144ee8c','Grifola rosularis','4b7b9095-fcc5-5cb0-989e-3f6a68e4bd19','Grifola rosular','0340aa8b-d38f-4fe6-a9eb-5628752aec6b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Grifolaceae|Grifola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7d072ff-a27b-4961-91ba-bf5726ba2a06','','','6bc138c3-1313-5dd0-a1f4-3c00898bf1d6','Leptogium coralloideum (Meyen & Flot.) Vain.','(Meyen & Flot.) Vain.',0,0,'655bf6d8-da62-5b6c-b9f2-e46ca59d488c','Leptogium coralloideum','655bf6d8-da62-5b6c-b9f2-e46ca59d488c','Leptogium coralloideum','f2f8acec-a805-5ca3-8019-91eab941a1c8','Leptogium coralloide','d7d072ff-a27b-4961-91ba-bf5726ba2a06','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7d8f06e-ef96-4a03-9bc3-8a71c53225a3','','','f80b8662-126c-5f1a-b812-f297299c98b1','Cryptolaria','',0,0,'f80b8662-126c-5f1a-b812-f297299c98b1','Cryptolaria','f80b8662-126c-5f1a-b812-f297299c98b1','Cryptolaria','f80b8662-126c-5f1a-b812-f297299c98b1','Cryptolaria','d7d8f06e-ef96-4a03-9bc3-8a71c53225a3','Animalia|Cnidaria|Hydrozoa|Leptothecata|Lafoeidae|Cryptolaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7d76fc2-2892-45e7-972a-be46263d5b53','','','233791d9-83f1-5b84-9ecb-7b64bcc45ac9','Orthoseira Thwaites','Thwaites',0,0,'8a5ff3bc-1d57-51ec-a2d5-bfcababfa021','Orthoseira','8a5ff3bc-1d57-51ec-a2d5-bfcababfa021','Orthoseira','8a5ff3bc-1d57-51ec-a2d5-bfcababfa021','Orthoseira','d7d76fc2-2892-45e7-972a-be46263d5b53','Chromista|Bacillariophyta|Coscinodiscophyceae|Orthoseirales|Orthoseiraceae|Orthoseira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7d69b94-3498-413c-94fa-f61f9631d1bb','','','4fbe0fed-9bf9-5cbb-abdb-908304e71079','Eryngium planum L.','L.',0,0,'b7708e2f-cf55-5239-9891-f619993ec82c','Eryngium planum','b7708e2f-cf55-5239-9891-f619993ec82c','Eryngium planum','adebc67d-c897-5b93-8185-3374f1525720','Eryngium plan','d7d69b94-3498-413c-94fa-f61f9631d1bb','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Eryngium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7dd9c0c-542b-4c4f-ad81-b2e75a82a55e','','','a41add03-9e8d-5d18-8bb9-ad5245695ac1','Tillandsia capitata Griseb.','Griseb.',0,0,'64fac352-eb5c-5643-bda4-87c410f1f2fa','Tillandsia capitata','64fac352-eb5c-5643-bda4-87c410f1f2fa','Tillandsia capitata','b0867145-05fb-50e3-ae3e-c02096963c26','Tillandsia capitat','d7dd9c0c-542b-4c4f-ad81-b2e75a82a55e','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Tillandsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7dbb8a5-9a68-4bac-839c-82d793690418','','','e5b07b91-e341-595e-b53c-030a6da9dfa7','Veronica ×balfouriana Hook.f.','Hook.f.',0,0,'f176fcda-ab65-5dfd-9bf7-a32438d75565','Veronica balfouriana','89ed480e-2032-5f78-8426-7f765fc71e2c','Veronica × balfouriana','c33bcae5-fc9b-557b-9a85-f8797b7dfcea','Veronica balfourian','d7dbb8a5-9a68-4bac-839c-82d793690418','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('d7dea89d-c0ce-4585-b19d-5ebc59f4056d','','','b0f7f233-c9aa-5b8a-8687-3a362441ffed','Haematomma nothofagi Kalb & Staiger','Kalb & Staiger',0,0,'641cc568-7f69-5b5e-ad07-f12b066fa171','Haematomma nothofagi','641cc568-7f69-5b5e-ad07-f12b066fa171','Haematomma nothofagi','e23a1a2a-c280-5e06-8689-be358599ab8b','Haematomma nothofag','d7dea89d-c0ce-4585-b19d-5ebc59f4056d','Fungi||Ascomycetes|Lecanorales|Haematommataceae|Haematomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7dffc9c-b13a-4e47-8b2b-d4ddb52e1467','','','41b6469f-8c24-51ce-a24f-741e0dbebaa0','Phascolosoma noduliferum Stimpson, 1855','Stimpson, 1855',1855,0,'67d046ee-83ee-57ef-b9c3-e00377c29487','Phascolosoma noduliferum','67d046ee-83ee-57ef-b9c3-e00377c29487','Phascolosoma noduliferum','6fcf3875-b714-5f66-af59-1f8d480be465','Phascolosoma nodulifer','d7dffc9c-b13a-4e47-8b2b-d4ddb52e1467','Animalia|Sipuncula|Phascolosomatidea|Phascolosomatiformes|Phascolosomatidae|Phascolosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7db3a65-8940-454a-8dae-fe1b9324365b','','','c487ce22-293c-554c-8732-8466c123cd67','Senecio radiolatus F.Muell. subsp. radiolatus','',0,0,'05871731-c19e-5d31-82e3-24e039689fa9','Senecio radiolatus radiolatus','94578803-caf2-5559-9b3c-ff1277fc338d','Senecio radiolatus subsp. radiolatus','0b5ea4ff-8ddb-5d5f-9f05-8556cfaebf6d','Senecio radiolat radiolat','d7db3a65-8940-454a-8dae-fe1b9324365b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7e449b2-0fe5-4ba7-8452-758615b234f4','','','b0fad8d7-eb71-5b2d-a4e0-d69fdbd23008','Polychaeta','',0,0,'b0fad8d7-eb71-5b2d-a4e0-d69fdbd23008','Polychaeta','b0fad8d7-eb71-5b2d-a4e0-d69fdbd23008','Polychaeta','b0fad8d7-eb71-5b2d-a4e0-d69fdbd23008','Polychaeta','d7e449b2-0fe5-4ba7-8452-758615b234f4','Animalia|Annelida|Polychaeta|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7e3e31a-98b5-44ad-9268-8f96d66dded1','','','af352939-7a11-5b93-b411-32bc9220b432','Berberidopsidaceae','',0,0,'af352939-7a11-5b93-b411-32bc9220b432','Berberidopsidaceae','af352939-7a11-5b93-b411-32bc9220b432','Berberidopsidaceae','af352939-7a11-5b93-b411-32bc9220b432','Berberidopsidaceae','d7e3e31a-98b5-44ad-9268-8f96d66dded1','Plantae|Tracheophyta|Magnoliopsida|Berberidopsidales|Berberidopsidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7e63330-7d2b-452c-a315-a8540282e5c5','','','c4de687c-b74a-5355-8901-15986d4ef418','Hysteropezizella caricis (Peck) Syd.','(Peck) Syd.',0,0,'f471044f-7aa0-5b8d-9b60-b67c92f907b2','Hysteropezizella caricis','f471044f-7aa0-5b8d-9b60-b67c92f907b2','Hysteropezizella caricis','80a41742-ce84-59c5-b9f0-a3ab8869115e','Hysteropezizella caric','d7e63330-7d2b-452c-a315-a8540282e5c5','Fungi|Ascomycota|Leotiomycetes|Helotiales||Hysteropezizella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7e70764-f539-4876-b079-cae3510e32d0','','','b5383f6d-589f-51b4-a817-ff9f922a0a56','Ocellaria ocellata (Pers.) J. Schröt.','(Pers.) J. Schröt.',0,0,'34b9b12b-d651-5a36-9e8b-b6ec23be3f2a','Ocellaria ocellata','34b9b12b-d651-5a36-9e8b-b6ec23be3f2a','Ocellaria ocellata','7253626f-e097-59d6-88a1-f1b8ab0f203b','Ocellaria ocellat','6988cf1a-8ab2-4097-af10-e91a658ddf5c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Ocellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d82da8b7-f0c5-4559-8636-9ec3561aa674','','','971183a1-d707-5c46-abb0-b4f828558537','Ceratocystis ips (Rumbold) C. Moreau','(Rumbold) C. Moreau',0,0,'d04ad8a1-b317-5d00-9eb7-89bbce084b93','Ceratocystis ips','d04ad8a1-b317-5d00-9eb7-89bbce084b93','Ceratocystis ips','d04ad8a1-b317-5d00-9eb7-89bbce084b93','Ceratocystis ips','d5a4d647-1039-4101-b766-e274c455faa6','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Ceratocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d82d6bd5-cd21-4704-99f0-ce830c6a892b','','','97d8089c-ef4f-5e5a-a7b5-b410c12f5e9e','Centaurea calcitrapa L.','L.',0,0,'dd35982b-1660-542b-a67a-58ffda4d6ce2','Centaurea calcitrapa','dd35982b-1660-542b-a67a-58ffda4d6ce2','Centaurea calcitrapa','02de30a7-155a-5f94-836b-2dd828fb0ffd','Centaurea calcitrap','d82d6bd5-cd21-4704-99f0-ce830c6a892b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Centaurea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d83099a8-f733-4475-a40e-1284debb6b21','','','2aa3b5d0-8735-5083-8658-7b62fa6598fe','Helicoma Corda','Corda',0,0,'a150847a-8160-5eba-ba1a-3d1f9a3348b3','Helicoma','a150847a-8160-5eba-ba1a-3d1f9a3348b3','Helicoma','a150847a-8160-5eba-ba1a-3d1f9a3348b3','Helicoma','d83099a8-f733-4475-a40e-1284debb6b21','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8325d9c-70b3-43d6-ad3f-279c658d1418','','','ded4ec12-cd1f-5379-9616-9094738f4ee6','Phytomyza vitalbae Kaltenberg, 1872','Kaltenberg, 1872',1872,0,'23439722-af59-5404-9582-8012ae832c24','Phytomyza vitalbae','23439722-af59-5404-9582-8012ae832c24','Phytomyza vitalbae','ea7e1738-2f23-5a03-9411-54cb09121d32','Phytomyza uitalb','d8325d9c-70b3-43d6-ad3f-279c658d1418','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Phytomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8343830-1655-4fcf-81c5-f53e73895bd1','','','cc1d7904-e65f-5eda-bbc2-6685d55d20ac','Omphalina pyxidata sensu E. Horak','',0,0,'763a62df-c455-56b5-be17-aa9dec615aad','Omphalina pyxidata','763a62df-c455-56b5-be17-aa9dec615aad','Omphalina pyxidata','e56cd38c-f1bd-5d28-92ee-336a8b97fe60','Omphalina pyxidat','5cc6285c-80d0-46ec-9eea-14ec2140a3dd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Omphalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d8360875-de02-4e1b-8f2c-ef1ef391471a','','','312b0e2e-d820-51e2-9554-d157f826b0bc','Archaeopria eriodes Naumann, 1988','Naumann, 1988',1988,0,'1eab4abc-5ae7-5d25-aed9-f627edbab1c0','Archaeopria eriodes','1eab4abc-5ae7-5d25-aed9-f627edbab1c0','Archaeopria eriodes','091082a1-52df-5cbf-82cc-44df95b17af0','Archaeopria eriod','d8360875-de02-4e1b-8f2c-ef1ef391471a','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Archaeopria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8364e86-a86c-473e-a27a-ceb692b1f2a3','','','d0e4f5b7-4f51-5f50-b43c-5e1ffeb72963','Armoracia rusticana Gaertn., B.Mey. & Scherb.','Gaertn., B.Mey. & Scherb.',0,0,'915eb5e5-dc85-59da-a93b-ca09f211de34','Armoracia rusticana','915eb5e5-dc85-59da-a93b-ca09f211de34','Armoracia rusticana','223ec8d8-3c08-5bf1-a845-74e109520eb3','Armoracia rustican','d8364e86-a86c-473e-a27a-ceb692b1f2a3','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Armoracia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d833fbe3-3142-42fc-bc24-fd5ce9987e1e','','','e88b0ff7-a48d-5e75-9129-0f6a322e408d','Seimatosporium fusisporum H.J. Swart & D.A. Griffiths','H.J. Swart & D.A. Griffiths',0,0,'8639761a-03c1-5b99-be9e-4b9e30fe6e1d','Seimatosporium fusisporum','8639761a-03c1-5b99-be9e-4b9e30fe6e1d','Seimatosporium fusisporum','3f5ff44a-3591-54a4-b324-cf9fb3407442','Seimatosporium fusispor','0ef0d742-64bc-462a-b774-280c806ef337','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Seimatosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d83ed48c-deb9-4f43-bfc0-f577b52366a1','','','8071dae7-1bd1-59c8-8367-4a7a0bb65ec0','Bimeris nidulans Petr.','Petr.',0,0,'dea65a80-c863-57e6-b019-06bbf896a79c','Bimeris nidulans','dea65a80-c863-57e6-b019-06bbf896a79c','Bimeris nidulans','dea65a80-c863-57e6-b019-06bbf896a79c','Bimeris nidulans','d83ed48c-deb9-4f43-bfc0-f577b52366a1','Fungi|Ascomycota||||Bimeris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d83f4c4c-ecec-442f-ad17-c168c6a0e19c','','','5bd209e4-6541-5973-bc68-5f8c0bdf4d7e','Klebsormidium crenulatum var. corticulatum (Rabenh.) H. Ettl & G. Gärtner','(Rabenh.) H. Ettl & G. Gärtner',0,0,'4a314cdc-4cc7-55e2-a7be-00e085848fb1','Klebsormidium crenulatum corticulatum','8c4a3b1e-2591-5667-be70-6ca2f971ce78','Klebsormidium crenulatum var. corticulatum','0ad82ff9-e16c-5349-b274-59c639b77c37','Klebsormidium crenulat corticulat','d83f4c4c-ecec-442f-ad17-c168c6a0e19c','Plantae|Charophyta|Klebsormidiophyceae|Klebsormidiales|Klebsormidiaceae|Klebsormidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d84405f1-5cab-427c-b554-0b292dd31a78','','','a52ace7c-ade1-51f2-9960-44566a89265e','Zygoribatula connexa (Berlese, 1904)','(Berlese, 1904)',1904,0,'b647c1c2-1800-51fa-8905-182b13e6b25d','Zygoribatula connexa','b647c1c2-1800-51fa-8905-182b13e6b25d','Zygoribatula connexa','1f584d45-02a1-5b77-b29f-157bcd27f4f0','Zygoribatula connex','d84405f1-5cab-427c-b554-0b292dd31a78','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribatulidae|Zygoribatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8432a93-fd06-4a65-84f1-8eaed762fcb8','','','e7904d9a-bc2b-5462-8a07-5b70838f7bbb','Pertusiconcha tridentata Chistikov, 1982','Chistikov, 1982',1982,0,'80818523-0dcf-59e9-901a-4ef4baf3c4ac','Pertusiconcha tridentata','80818523-0dcf-59e9-901a-4ef4baf3c4ac','Pertusiconcha tridentata','a42167a8-4626-586e-a462-0c975838c7c9','Pertusiconcha tridentat','d8432a93-fd06-4a65-84f1-8eaed762fcb8','Animalia|Mollusca|Scaphopoda|Gadilida|Entalinidae|Pertusiconcha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d83f8bb9-351f-462d-973d-af8225b6f075','','','9fcc3cbd-7df5-5bea-8ebd-e5950cd220a3','Periatrum rotundatum Watt, 1992','Watt, 1992',1992,0,'15d09537-8244-5213-940a-05e21db0c718','Periatrum rotundatum','15d09537-8244-5213-940a-05e21db0c718','Periatrum rotundatum','2c7d6f01-b841-5991-ad51-eb787504c6f1','Periatrum rotundat','d83f8bb9-351f-462d-973d-af8225b6f075','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Periatrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8407191-dbf1-418f-addc-fee412666f69','','','7e12e88a-2033-58a4-a659-e048023246ea','Cetraria islandica subsp. antarctica Kärnefelt','Kärnefelt',0,0,'5972b038-6527-5864-94c5-4d59e372b807','Cetraria islandica antarctica','d57e87b6-7cc5-5f82-a18c-b007659bf3f0','Cetraria islandica subsp. antarctica','d1f5e145-e2d3-5c5f-9835-57d7a33b8a49','Cetraria islandic antarctic','d8407191-dbf1-418f-addc-fee412666f69','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Cetraria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d848c6ab-bb97-4286-a1fe-ab482864af64','','','fbd31d05-add9-5612-98a4-8ded80f93517','Aspidium capense Willd.','Willd.',0,0,'40008d52-bc7f-5809-b4dc-a9a2bbf66dc0','Aspidium capense','40008d52-bc7f-5809-b4dc-a9a2bbf66dc0','Aspidium capense','1f2c9214-4ebd-568c-8483-48f6ef9bd409','Aspidium capens','be35239a-e562-48fc-ba72-c940298679b3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d846f46b-75d1-4cdb-a007-b37aaf269979','','','6b601616-3b97-5d19-abb0-ee88182d332f','Layia elegans Torr. & A.Gray','Torr. & A.Gray',0,0,'14271ef7-6e7e-5ec5-852e-7e29ccd660ed','Layia elegans','14271ef7-6e7e-5ec5-852e-7e29ccd660ed','Layia elegans','14271ef7-6e7e-5ec5-852e-7e29ccd660ed','Layia elegans','d846f46b-75d1-4cdb-a007-b37aaf269979','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Layia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8529d1d-50eb-4a5a-bf59-19f458881445','','','829343ab-b2f2-5d7c-824c-c4b741e76717','Poecilochaetidae','',0,0,'829343ab-b2f2-5d7c-824c-c4b741e76717','Poecilochaetidae','829343ab-b2f2-5d7c-824c-c4b741e76717','Poecilochaetidae','829343ab-b2f2-5d7c-824c-c4b741e76717','Poecilochaetidae','d8529d1d-50eb-4a5a-bf59-19f458881445','Animalia|Annelida||Spionida|Poecilochaetidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d852e3d4-1369-45cc-ab3e-207aa314a223','','','a101ea00-1ffa-5feb-8957-cc594360abe3','Hakaharpalus cavelli (Broun, 1893)','(Broun, 1893)',1893,0,'bfeffc73-518d-55f8-8e16-edefef45f036','Hakaharpalus cavelli','bfeffc73-518d-55f8-8e16-edefef45f036','Hakaharpalus cavelli','6bd80ba1-0dce-589a-8702-eb682ac6dd6c','Hakaharpalus cauell','d852e3d4-1369-45cc-ab3e-207aa314a223','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Hakaharpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d84dfdb8-da3a-4528-b4de-67377c2cf878','','','dd78a2c6-9bea-53e9-899c-56305679cfe1','Stilbella clavulata (Mont.) Seifert','(Mont.) Seifert',0,0,'0cb99b9f-446c-544d-b5e0-51014d4259fd','Stilbella clavulata','0cb99b9f-446c-544d-b5e0-51014d4259fd','Stilbella clavulata','79c18031-b208-566c-b487-8d0f8282bd00','Stilbella clauulat','2edcee92-274b-4722-8600-3a4db3d2987e','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Stilbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d84ececb-6dd0-4714-98e0-b2e662b3258f','','','e5c35920-e4a3-5307-b3a5-a82dbd88fbf2','Folioquinpes','',0,0,'e5c35920-e4a3-5307-b3a5-a82dbd88fbf2','Folioquinpes','e5c35920-e4a3-5307-b3a5-a82dbd88fbf2','Folioquinpes','e5c35920-e4a3-5307-b3a5-a82dbd88fbf2','Folioquinpes','d84ececb-6dd0-4714-98e0-b2e662b3258f','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|Folioquinpes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d852be5b-bbc7-4007-af01-ea0618a8a990','','','1819d9dc-2fce-5e1e-9c31-65397cebeb56','Stenotus Jakovlev, 1877','Jakovlev, 1877',1877,0,'3e2d6874-6b91-5e27-8a73-d1fc2e16a1fa','Stenotus','3e2d6874-6b91-5e27-8a73-d1fc2e16a1fa','Stenotus','3e2d6874-6b91-5e27-8a73-d1fc2e16a1fa','Stenotus','d852be5b-bbc7-4007-af01-ea0618a8a990','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Stenotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8590be1-2343-4c32-a689-3577b6c033b1','','','66a74bdd-328a-518d-b43e-ad7707a69119','Clematis indivisa Willd.','Willd.',0,0,'d5e1d9dc-23bc-5bc3-a5fd-4a532d90b8d2','Clematis indivisa','d5e1d9dc-23bc-5bc3-a5fd-4a532d90b8d2','Clematis indivisa','99df02d8-a4ed-5e94-beff-6474a6de8901','Clematis indiuis','f51323ae-f9e7-41a4-aca8-647ab12b46dd','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8587c72-b6a6-4250-9d53-66ae6f414c5a','','','2dc03412-138b-5b64-afe4-0d17ac4c142a','Gliricola','',0,0,'2dc03412-138b-5b64-afe4-0d17ac4c142a','Gliricola','2dc03412-138b-5b64-afe4-0d17ac4c142a','Gliricola','2dc03412-138b-5b64-afe4-0d17ac4c142a','Gliricola','d8587c72-b6a6-4250-9d53-66ae6f414c5a','Animalia|Arthropoda|Insecta|Phthiraptera|Gyropidae|Gliricola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d85a11a0-5a31-40d1-9f7e-d4673d3c2bc5','','','97917681-ea06-5978-978f-b761987a9262','Acanthorrhynchium M.Fleisch.','M.Fleisch.',0,0,'d134c5e6-b6ab-5e03-8799-f4099c3aa885','Acanthorrhynchium','d134c5e6-b6ab-5e03-8799-f4099c3aa885','Acanthorrhynchium','d134c5e6-b6ab-5e03-8799-f4099c3aa885','Acanthorrhynchium','d85a11a0-5a31-40d1-9f7e-d4673d3c2bc5','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Acanthorrhynchium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d856bd7f-d61f-40b8-aa6b-882b38bc7a1b','','','711f724e-6061-5809-a974-ce3694bbfecf','Osthimosia monilifera Taylor, Schembri & Cook, 1989','Taylor, Schembri & Cook, 1989',1989,0,'af087d81-79a0-5b0f-bb67-7ae4de1670cb','Osthimosia monilifera','af087d81-79a0-5b0f-bb67-7ae4de1670cb','Osthimosia monilifera','c765f3c7-6a5a-5f0f-b5df-b5785961bf3a','Osthimosia monilifer','d856bd7f-d61f-40b8-aa6b-882b38bc7a1b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Osthimosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d85f38ea-66b0-4d2b-81bd-664bcb0ff8b4','','','54f80e8e-fa07-5295-aaa1-b76f4cd85361','Clavulinopsis spiralis (Jungh.) Corner','(Jungh.) Corner',0,0,'c2daaf5e-51e4-55bd-808b-fb68d83c86ca','Clavulinopsis spiralis','c2daaf5e-51e4-55bd-808b-fb68d83c86ca','Clavulinopsis spiralis','792e4326-d8a2-513c-8ccf-a3694bd68ab6','Clavulinopsis spiral','d85f38ea-66b0-4d2b-81bd-664bcb0ff8b4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavulinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8641be9-e85d-4a11-89b8-fb9a9ec902f9','','','d6aa61e6-9c78-5f67-95f4-79685944097c','Gnidia polystachya P.J.Bergius','P.J.Bergius',0,0,'a4d31162-f686-5107-bfb8-90f6ca936398','Gnidia polystachya','a4d31162-f686-5107-bfb8-90f6ca936398','Gnidia polystachya','38be06cb-edd8-5a00-977c-5b4ce28afa8f','Gnidia polystachy','dcc2c08f-f0c8-44a1-8a3f-79b9bb471818','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Gnidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d86b1115-a4e8-4f5c-ba72-af7cc7c67372','','','da61d1a4-4d26-5e9c-9a22-680efb4059be','Flammocharopa','',0,0,'da61d1a4-4d26-5e9c-9a22-680efb4059be','Flammocharopa','da61d1a4-4d26-5e9c-9a22-680efb4059be','Flammocharopa','da61d1a4-4d26-5e9c-9a22-680efb4059be','Flammocharopa','d86b1115-a4e8-4f5c-ba72-af7cc7c67372','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Flammocharopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d864f7b6-d839-4a8a-a980-a55deeaa37c1','','','5b309fa0-d619-5238-88d7-aba526d5dcaf','Mactridae','',0,0,'5b309fa0-d619-5238-88d7-aba526d5dcaf','Mactridae','5b309fa0-d619-5238-88d7-aba526d5dcaf','Mactridae','5b309fa0-d619-5238-88d7-aba526d5dcaf','Mactridae','d864f7b6-d839-4a8a-a980-a55deeaa37c1','Animalia|Mollusca|Bivalvia|Veneroida|Mactridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d86a340b-0969-4f14-acb8-90ce638c5df5','','','812c3c84-4cbf-50e4-beb0-0d35ad876450','Cyclostephanos dubius (Fricke) Round','(Fricke) Round',0,0,'8c7b6b9e-d14e-5038-bdc6-3745738c9b1d','Cyclostephanos dubius','8c7b6b9e-d14e-5038-bdc6-3745738c9b1d','Cyclostephanos dubius','519b9637-de33-5635-8113-b2a107e66a86','Cyclostephanos dub','d86a340b-0969-4f14-acb8-90ce638c5df5','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Cyclostephanos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d86f6558-d55c-46f4-98b5-103fb4636d19','','','e3cafed0-f3b2-5d04-9c6b-e3a79e3fdb79','Coleosporium pulsatillae Lév.','Lév.',0,0,'81598b65-647a-5eb5-b7b0-dd282ec95bd5','Coleosporium pulsatillae','81598b65-647a-5eb5-b7b0-dd282ec95bd5','Coleosporium pulsatillae','65bf586c-7b97-5d04-a275-e581a000f640','Coleosporium pulsatill','d86f6558-d55c-46f4-98b5-103fb4636d19','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d873dc06-620a-4bb1-993a-4bd3a6c64015','','','802dee7a-4b20-58e3-9781-6a73710983aa','Thinocafius insularis Steel, 1949','Steel, 1949',1949,0,'2dd036df-1f66-588a-b06f-ecb2decc4160','Thinocafius insularis','2dd036df-1f66-588a-b06f-ecb2decc4160','Thinocafius insularis','30162fe4-eb70-55cc-b8ae-33f28e60fc4c','Thinocafius insular','d873dc06-620a-4bb1-993a-4bd3a6c64015','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Thinocafius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8767b64-6441-4822-a1e1-e0867775139e','','','14a02ffb-5cea-5626-a9a7-5db7c9a995a8','Polygonum aviculare subsp. depressum (Meisn.) Arcang.','(Meisn.) Arcang.',0,0,'ae6bcfe0-2012-5df0-9389-f9d247a98db1','Polygonum aviculare depressum','6c1a69c3-dde2-5d76-944e-16410dde55dc','Polygonum aviculare subsp. depressum','f8c86bff-5d35-506e-9f97-c7ad577d1687','Polygonum auicular depress','d8767b64-6441-4822-a1e1-e0867775139e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8790e7a-67d4-45fe-b2a2-0caeb556ce5f','','','4f1533be-c948-5cbb-8975-88b43b1c898e','Arthrobotrys conoides Drechsler','Drechsler',0,0,'6577b31c-bc3e-5e37-b45e-9d879a6c9e91','Arthrobotrys conoides','6577b31c-bc3e-5e37-b45e-9d879a6c9e91','Arthrobotrys conoides','4a05f557-8a10-576a-a48d-ecd17f0ffd19','Arthrobotrys conoid','d8790e7a-67d4-45fe-b2a2-0caeb556ce5f','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Arthrobotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8be09ef-bce3-407e-bba3-2a38e9e273d6','','','77af628f-17c6-5d34-baf2-29e965aaf0dc','Inocybe dewrangia Grgur.','Grgur.',0,0,'5e323455-f01d-534c-8794-14a8c77aabbd','Inocybe dewrangia','5e323455-f01d-534c-8794-14a8c77aabbd','Inocybe dewrangia','793b6787-9945-5f8a-8638-cb801d93df20','Inocybe dewrang','d8be09ef-bce3-407e-bba3-2a38e9e273d6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8c0484e-8af3-476b-8d98-adee5594e92d','','','d94425e5-9ddb-5caa-bbea-1b2bce07b121','Verrucaria leptaleina Nyl.','Nyl.',0,0,'87ca20e8-d7cd-525b-bc67-fae09c85c3ae','Verrucaria leptaleina','87ca20e8-d7cd-525b-bc67-fae09c85c3ae','Verrucaria leptaleina','69ae7322-d7a3-59f3-b2b0-659bb50436d1','Verrucaria leptalein','8a6e1890-18d4-4a4d-a236-b78e690fe4af','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8797932-b38b-4e9b-a919-8e128a518c85','','','933f735e-90ae-5aa8-80e9-0d3175c0b49a','Micropora elegans Maplestone, 1901','Maplestone, 1901',1901,0,'be0f00f3-a722-5dc0-82ee-3add9add0680','Micropora elegans','be0f00f3-a722-5dc0-82ee-3add9add0680','Micropora elegans','be0f00f3-a722-5dc0-82ee-3add9add0680','Micropora elegans','d8797932-b38b-4e9b-a919-8e128a518c85','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporidae|Micropora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d878b5d9-1ea3-4b4d-bcd9-c89ead5aa174','','','d508e769-86d9-5916-a207-3664afdfc9db','Duvaliomimus (Duvaliomimus) orientalis Giachino, 2005','Giachino, 2005',2005,0,'32f9fa58-707d-5f07-a5ec-e59457c5bbde','Duvaliomimus orientalis','32f9fa58-707d-5f07-a5ec-e59457c5bbde','Duvaliomimus orientalis','b0323d1b-9067-57f0-b8f8-b032063ba6fa','Duvaliomimus oriental','d878b5d9-1ea3-4b4d-bcd9-c89ead5aa174','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8c8c558-ce1d-4ab9-9941-628ef8da3a0b','','','b2708706-476b-5460-8d4f-a7aa29508ef7','Polyporus sulphureus (Bull.) Fr.','(Bull.) Fr.',0,0,'0a6f2ed4-d586-551f-8606-14195a23b148','Polyporus sulphureus','0a6f2ed4-d586-551f-8606-14195a23b148','Polyporus sulphureus','84142e8a-a712-52cd-a48f-2f111e887381','Polyporus sulphure','e598710d-1dd8-443f-819e-35f80edfb751','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8c5e1e9-d63f-4a9b-b374-52cd9c30ef82','','','1ccc9bc3-a43a-5acb-b7c2-a2ff26c5b59e','Alsophila lunulata (G.Forst.) R.Br.','(G.Forst.) R.Br.',0,0,'f29e6baf-d230-5405-96ac-59b99941743d','Alsophila lunulata','f29e6baf-d230-5405-96ac-59b99941743d','Alsophila lunulata','eb0734cd-4c03-5b43-9cdf-a27ae04632d2','Alsophila lunulat','','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Alsophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8ca0969-ca67-4b84-a420-8d810465e296','','','8cd372d6-5a44-5fc3-b90b-f62d705fb998','Axinella species 7 Kelly & Wilkinson, 2000','',0,0,'23efd2e3-7f3c-5838-91c4-36a6bcaeb20e','Axinella','23efd2e3-7f3c-5838-91c4-36a6bcaeb20e','Axinella','23efd2e3-7f3c-5838-91c4-36a6bcaeb20e','Axinella','d8ca0969-ca67-4b84-a420-8d810465e296','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Axinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d8c8ca12-d0fe-4941-abfa-6ee509fee272','','','c12f72a9-3913-5e8c-9cc8-5ee17148191e','Juniperus conferta Parl.','Parl.',0,0,'17467f36-9f76-5524-b796-a14ae005eb99','Juniperus conferta','17467f36-9f76-5524-b796-a14ae005eb99','Juniperus conferta','408637c6-c55a-595d-8f39-ae37e16d5d12','Juniperus confert','055bf943-00bd-4065-8cd2-1dc8db8df1f8','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8cd66be-64b5-42bc-864e-183b60c73af0','','','c40a2ebe-0764-5992-9613-99542cef6687','Sinorhizobium sojae (Li et al. 2011) Kuzmanović et al., 2022','(Li et al. 2011) Kuzmanović et al., 2022',2011,0,'e25af930-0a5f-5f64-a0be-725fb86c9964','Sinorhizobium sojae','e25af930-0a5f-5f64-a0be-725fb86c9964','Sinorhizobium sojae','07bc0374-400f-55b8-85b5-62be5c88641e','Sinorhizobium soi','d8cd66be-64b5-42bc-864e-183b60c73af0','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Sinorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d8ccf4c9-4375-41b2-af29-b36c99a2056e','','','fc0cd59a-02ea-5aec-9c52-d57e0380e8ec','Myoporum rapense subsp. kermadecense (Sykes) Chinnock','(Sykes) Chinnock',0,0,'a088d291-7751-50b7-8a2a-586f167f5772','Myoporum rapense kermadecense','8adcb21b-8174-5c39-8066-16c403fcda38','Myoporum rapense subsp. kermadecense','35aebb95-ba1f-5704-9c5e-50997df8459f','Myoporum rapens kermadecens','d8ccf4c9-4375-41b2-af29-b36c99a2056e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Myoporum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8cf3524-188c-4998-9092-eb7af799381c','','','bb78c7c7-bd5e-5c6a-8d2c-3b57b894957d','Acanthoclinus littoreus (Forster, 1801)','(Forster, 1801)',1801,0,'590f1895-05cc-5481-bfda-1c1380eaee30','Acanthoclinus littoreus','590f1895-05cc-5481-bfda-1c1380eaee30','Acanthoclinus littoreus','7d082edc-18b0-54af-874e-8646b33808bb','Acanthoclinus littore','d8cf3524-188c-4998-9092-eb7af799381c','Animalia|Chordata|Actinopterygii|Perciformes|Plesiopidae|Acanthoclinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8d4cfb1-0870-4e56-a0a6-672568c33e62','','','f47f2f3c-1a6f-588c-9d9d-31761ae0fb0b','Rossellidae Genus indeterminate species1 indet. Reiswig','Genus',0,0,'8a93e8d3-1195-513b-b5f2-fc66d5f99fb8','Rossellidae','8a93e8d3-1195-513b-b5f2-fc66d5f99fb8','Rossellidae','8a93e8d3-1195-513b-b5f2-fc66d5f99fb8','Rossellidae','d8d4cfb1-0870-4e56-a0a6-672568c33e62','Animalia|Porifera|Hexactinellida|Lyssacinosida|Rossellidae|Gen.indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d8d24de5-2908-4f73-a33b-5666be375594','','','3f483d8a-fac8-55a1-8fa8-0d6ea55a3cda','Minerva','',0,0,'3f483d8a-fac8-55a1-8fa8-0d6ea55a3cda','Minerva','3f483d8a-fac8-55a1-8fa8-0d6ea55a3cda','Minerva','3f483d8a-fac8-55a1-8fa8-0d6ea55a3cda','Minerva','d8d24de5-2908-4f73-a33b-5666be375594','Plantae|Rhodophyta|Bangiophyceae|Bangiales|Bangiaceae|Minerva','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8d3a9cc-29a8-40d5-96e9-701b71f1d0c1','','','e7adc2a4-c0d6-53fd-80c4-23f4628d6e7c','Ascochyta capparis Sacc.','Sacc.',0,0,'606e2e6e-8a3f-55a3-8eb5-7023faf5818f','Ascochyta capparis','606e2e6e-8a3f-55a3-8eb5-7023faf5818f','Ascochyta capparis','025e113f-6385-5c6f-b174-2d469059b78b','Ascochyta cappar','d8d3a9cc-29a8-40d5-96e9-701b71f1d0c1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8d0d470-4857-4fba-8c88-72f4acd59c3a','','','f3cbf21b-4c63-547d-bf79-37f9997871f0','Boraginales','',0,0,'f3cbf21b-4c63-547d-bf79-37f9997871f0','Boraginales','f3cbf21b-4c63-547d-bf79-37f9997871f0','Boraginales','f3cbf21b-4c63-547d-bf79-37f9997871f0','Boraginales','d8d0d470-4857-4fba-8c88-72f4acd59c3a','Plantae|Tracheophyta|Magnoliopsida|Boraginales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8d28b45-d142-4345-92bd-e67997926616','','','987f70a3-3f09-54b6-b26a-27cea8f2334b','Cercospora grandissima Rangel','Rangel',0,0,'91fecbab-8d3b-5f89-97ce-21b6998241de','Cercospora grandissima','91fecbab-8d3b-5f89-97ce-21b6998241de','Cercospora grandissima','8aaf1250-8882-5250-9352-3768abc645c3','Cercospora grandissim','d8d28b45-d142-4345-92bd-e67997926616','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8d8f6f4-e58f-41b2-bd45-2660334b901c','','','7fca5562-1b5d-5d4c-a582-74554f1eb7ed','Berberis gagnepainii C.K.Schneid.','C.K.Schneid.',0,0,'e4cc496e-dda3-56f6-9063-19a84edb893c','Berberis gagnepainii','e4cc496e-dda3-56f6-9063-19a84edb893c','Berberis gagnepainii','9101f1af-dbbc-55d8-97ef-79aebd18b9a3','Berberis gagnepain','d8d8f6f4-e58f-41b2-bd45-2660334b901c','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8d5cc7f-587e-42e5-948e-93d62283bd7f','','','ad255f37-9bf5-514e-8776-3b9c7d5f49df','Metus conglomeratus (F.Wilson) D.J.Galloway & P.James','(F.Wilson) D.J.Galloway & P.James',0,0,'a8319a29-bee0-58fe-b1ae-490a238039f8','Metus conglomeratus','a8319a29-bee0-58fe-b1ae-490a238039f8','Metus conglomeratus','4a22372c-2fb6-53e8-b069-3a2f95214564','Metus conglomerat','d8d5cc7f-587e-42e5-948e-93d62283bd7f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Metus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8e0f089-2a50-43bf-ba50-30857b5f686b','','','2feca312-8cc2-5c75-b213-35ce3c68e55f','Caltha obtusa Cheeseman','Cheeseman',0,0,'4369e3e5-c347-521e-a242-37ac35a438ca','Caltha obtusa','4369e3e5-c347-521e-a242-37ac35a438ca','Caltha obtusa','c0a4f3dc-97c5-5a88-b284-a34a4993faf0','Caltha obtus','d8e0f089-2a50-43bf-ba50-30857b5f686b','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Caltha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8e02b8b-e531-4b6a-9b42-5c7004f98ec9','','','10c7a631-6e4c-5f02-aa99-9fbc1d9e9fc7','Apionsoma','',0,0,'10c7a631-6e4c-5f02-aa99-9fbc1d9e9fc7','Apionsoma','10c7a631-6e4c-5f02-aa99-9fbc1d9e9fc7','Apionsoma','10c7a631-6e4c-5f02-aa99-9fbc1d9e9fc7','Apionsoma','d8e02b8b-e531-4b6a-9b42-5c7004f98ec9','Animalia|Sipuncula|Phascolosomatidea|Phascolosomatiformes|Phascolosomatidae|Apionsoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8e02783-fc31-46aa-9cab-6955949792a3','','','ea051899-5877-509c-924d-15e096cd6a44','Coelophora','',0,0,'ea051899-5877-509c-924d-15e096cd6a44','Coelophora','ea051899-5877-509c-924d-15e096cd6a44','Coelophora','ea051899-5877-509c-924d-15e096cd6a44','Coelophora','d8e02783-fc31-46aa-9cab-6955949792a3','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Coelophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8de9e21-76c7-42b1-9fee-77ebf36fffa6','','','b82e40fc-7fe7-5265-bda9-41d8ce4ba589','Hypocrea atrogelatinosa Dingley','Dingley',0,0,'4b15bc96-6e5b-5f57-976a-51396bda3cbe','Hypocrea atrogelatinosa','4b15bc96-6e5b-5f57-976a-51396bda3cbe','Hypocrea atrogelatinosa','45915ffc-946b-5d0a-8569-2141b4881193','Hypocrea atrogelatinos','05dfd4ad-c1d5-40e0-a1c2-9195e88bc42d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8dfb2c3-f5ec-47e5-9806-d2ef9e501d5e','','','7640596c-6a72-5c1a-8729-50db68c6370b','Bauhinia ×blakeana Dunn','Dunn',0,0,'d7dd306d-7d5e-5ffd-abfb-2cfadaa4d536','Bauhinia blakeana','c7732486-e2fe-5c83-8cbe-04ca0cceadcd','Bauhinia × blakeana','136bccfb-027e-5405-a43c-eab0814fc2af','Bauhinia blakean','d8dfb2c3-f5ec-47e5-9806-d2ef9e501d5e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Bauhinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('d8ddb9f5-2718-44de-bd9c-be7124d38af9','','','dd1ff052-2c11-5105-a217-2d092c586ac5','Celmisia argentea Kirk','Kirk',0,0,'4fa77ca5-2bdf-58eb-85f0-e71fc2234fcd','Celmisia argentea','4fa77ca5-2bdf-58eb-85f0-e71fc2234fcd','Celmisia argentea','dd11a46f-e2d2-5e00-8e9e-f1b9302ff6b6','Celmisia argente','d8ddb9f5-2718-44de-bd9c-be7124d38af9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8e792d9-f2e5-405c-8378-16273513a03a','','','a9904210-b3b1-56ca-b659-640cbe740806','Senecio banksii var. γ scabrosus Hook.f.','Hook.f.',0,0,'54a22cfd-18db-5418-aa8c-1381b0014629','Senecio banksii scabrosus','5e812afa-4f0c-5381-8879-7a447c8f1f9b','Senecio banksii var. scabrosus','1c69d40a-afe1-5463-bd3b-f18a7a112b56','Senecio banks scabros','a43b096a-bd63-4b0b-b7c9-626c9938dda7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('d8eb17a2-0f1a-46aa-867d-add28feb6b8b','','','83da7556-02d4-54f3-a39a-fd85765aac71','Rhabderemiidae','',0,0,'83da7556-02d4-54f3-a39a-fd85765aac71','Rhabderemiidae','83da7556-02d4-54f3-a39a-fd85765aac71','Rhabderemiidae','83da7556-02d4-54f3-a39a-fd85765aac71','Rhabderemiidae','d8eb17a2-0f1a-46aa-867d-add28feb6b8b','Animalia|Porifera|Demospongiae|Poecilosclerida|Rhabderemiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8e504b9-b5bf-4675-9305-bec54d71e1ef','','','5ecd292f-687e-5037-9eb8-eac47fb092be','Quedius hallianus Broun, 1917','Broun, 1917',1917,0,'477b2e80-864b-58e8-8d5f-eafa89dc5d68','Quedius hallianus','477b2e80-864b-58e8-8d5f-eafa89dc5d68','Quedius hallianus','4572b791-5cbf-5990-b45c-0006b0a1e062','Quedius hallian','d8e504b9-b5bf-4675-9305-bec54d71e1ef','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8ef235b-8fdf-40f5-95e9-11d5e4a09a48','','','16aed7fc-17a0-541b-9396-a4cd26af4d88','Lescuraea Schimp.','Schimp.',0,0,'a53c6097-6cf8-5dc9-8a96-c53e9b0fc9b8','Lescuraea','a53c6097-6cf8-5dc9-8a96-c53e9b0fc9b8','Lescuraea','a53c6097-6cf8-5dc9-8a96-c53e9b0fc9b8','Lescuraea','d8ef235b-8fdf-40f5-95e9-11d5e4a09a48','Plantae||Bryopsida|Hypnales|Leskeaceae|Lescuraea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8eaf06f-1700-4f98-86bc-f5cdec8e0754','','','30abca68-b696-572e-92ee-b116466a1ae7','Cryptococcus flavus (Saito) Phaff & Fell','(Saito) Phaff & Fell',0,0,'ecfe45a8-392a-5547-8e1b-097b3b3a334a','Cryptococcus flavus','ecfe45a8-392a-5547-8e1b-097b3b3a334a','Cryptococcus flavus','2369cafd-2379-562a-a150-2aa81e56e3f9','Cryptococcus flau','e56322cd-ce7c-4cf3-acff-4f4177ac7e40','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8eb6b1f-4159-4bd6-92a2-1e577dc2c52d','','','6d1eedd2-9063-572a-97de-2571a0196b46','Petroica traversi (Buller, 1872)','(Buller, 1872)',1872,0,'70fc39ac-faa3-513f-b0ea-35984c86e9b6','Petroica traversi','70fc39ac-faa3-513f-b0ea-35984c86e9b6','Petroica traversi','dd5cd58e-687e-5d83-bfa0-39941da260f6','Petroica trauers','d8eb6b1f-4159-4bd6-92a2-1e577dc2c52d','Animalia|Chordata|Aves|Passeriformes|Petroicidae|Petroica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8efd9ac-0912-4473-bc59-4400803fc7a2','','','0d44d06f-54ff-5820-8613-89e6533da885','Cololejeunea cucullifolia (Herzog) E.A.Hodgs.','(Herzog) E.A.Hodgs.',0,0,'fedc5041-c674-5146-89cc-dad455838b13','Cololejeunea cucullifolia','fedc5041-c674-5146-89cc-dad455838b13','Cololejeunea cucullifolia','ebfb2b30-e1b0-5263-87a2-ef13c068e25b','Cololejeunea cucullifol','d8efd9ac-0912-4473-bc59-4400803fc7a2','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8fb77f0-11f1-443a-ae6b-114f4f699c92','','','f8d55006-5913-54b2-af82-b22cfa1bc923','Costus igneus N.E.Br.','N.E.Br.',0,0,'de718e61-9793-512f-b19e-ed97187daff6','Costus igneus','de718e61-9793-512f-b19e-ed97187daff6','Costus igneus','12e2a603-b708-5e4e-9152-4ad77a6caa61','Costus igne','1328276f-8113-49bd-98c9-27e61e49270f','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Costaceae|Costus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8f37312-ea7e-4af1-9b65-ba0a74b4bcf7','','','d5a3fc37-de5e-5b7b-b6b8-417cd22c4bc3','Hyalocylis striata (Rang, 1828)','(Rang, 1828)',1828,0,'292f455b-6de9-5ae5-88d9-d93ce8e72e35','Hyalocylis striata','292f455b-6de9-5ae5-88d9-d93ce8e72e35','Hyalocylis striata','ace5b4df-ba24-505a-b05c-8e72ab24d667','Hyalocylis striat','d8f37312-ea7e-4af1-9b65-ba0a74b4bcf7','Animalia|Mollusca|Gastropoda|Thecosomata|Cavoliniidae|Hyalocylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8f7574c-5d3b-4066-b504-5885e61009b7','','','3db513a8-966b-5ac5-b5bf-60e4dd728a0f','Melanopsamma pomiformis (Pers.) Sacc.','(Pers.) Sacc.',0,0,'caf31464-59a6-5433-9473-3a278544284c','Melanopsamma pomiformis','caf31464-59a6-5433-9473-3a278544284c','Melanopsamma pomiformis','d0809336-0246-5083-a3ca-56c76a11d60b','Melanopsamma pomiform','d8f7574c-5d3b-4066-b504-5885e61009b7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Melanopsamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8fb8aaa-cb06-4b87-a004-d3a04a3dc49d','','','e2a81eb9-913e-58bc-9c9a-32ab0f3b1e88','Pronesopupa','',0,0,'e2a81eb9-913e-58bc-9c9a-32ab0f3b1e88','Pronesopupa','e2a81eb9-913e-58bc-9c9a-32ab0f3b1e88','Pronesopupa','e2a81eb9-913e-58bc-9c9a-32ab0f3b1e88','Pronesopupa','d8fb8aaa-cb06-4b87-a004-d3a04a3dc49d','Animalia|Mollusca|Gastropoda|Stylommatophora|Pupillidae|Pronesopupa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8fc20fe-fba0-41b9-9594-c4a6895e1570','','','4ccbfbd3-89be-5942-acb5-7a04ef017b8a','Coccomyces De Not.','De',0,0,'8385ae66-8441-50a7-be2f-d203c123a2ad','Coccomyces','8385ae66-8441-50a7-be2f-d203c123a2ad','Coccomyces','8385ae66-8441-50a7-be2f-d203c123a2ad','Coccomyces','d8fc20fe-fba0-41b9-9594-c4a6895e1570','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Coccomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('d8f5845b-fe5f-499f-929c-ca714cbc53b2','','','391704a0-5dbe-545d-8a11-8f79b99069e8','Hymenopleella hippophaeicola Jaklitsch & Voglmayr','Jaklitsch & Voglmayr',0,0,'3cf13cb8-ca1f-5f2d-9f85-04fe69e92797','Hymenopleella hippophaeicola','3cf13cb8-ca1f-5f2d-9f85-04fe69e92797','Hymenopleella hippophaeicola','0b6b029f-c893-5665-aa4b-e3ef603bb2cc','Hymenopleella hippophaeicol','d8f5845b-fe5f-499f-929c-ca714cbc53b2','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Hymenopleella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8fd71a0-0a1d-4b43-be8b-00812a9ca3f9','','','4be88593-a191-52c8-b8c7-48524b2a81de','Asiracinae','',0,0,'4be88593-a191-52c8-b8c7-48524b2a81de','Asiracinae','4be88593-a191-52c8-b8c7-48524b2a81de','Asiracinae','4be88593-a191-52c8-b8c7-48524b2a81de','Asiracinae','d8fd71a0-0a1d-4b43-be8b-00812a9ca3f9','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8fd8d6a-73d8-4f72-92b5-5df745fee1e6','','','71afba32-2e3e-5fa9-85f7-d5e2061a3741','Spirocyrtis','',0,0,'71afba32-2e3e-5fa9-85f7-d5e2061a3741','Spirocyrtis','71afba32-2e3e-5fa9-85f7-d5e2061a3741','Spirocyrtis','71afba32-2e3e-5fa9-85f7-d5e2061a3741','Spirocyrtis','d8fd8d6a-73d8-4f72-92b5-5df745fee1e6','Chromista|Radiozoa|Polycystinea|Nassellaria|Artostrobiidae|Spirocyrtis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d902c8d1-2531-4b32-8896-b14db49a3edd','','','b16b1d8b-b236-5a4e-b975-58f41b9c21c8','Novafroneta parmulata Blest, 1979','Blest, 1979',1979,0,'86b8606e-0cda-5aad-bd28-7548248eb500','Novafroneta parmulata','86b8606e-0cda-5aad-bd28-7548248eb500','Novafroneta parmulata','df3d8a08-6ce8-52f7-be2b-306900056ed8','Novafroneta parmulat','d902c8d1-2531-4b32-8896-b14db49a3edd','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Novafroneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8fcfa48-0775-4c5f-9de2-befe8b9530d0','','','2b52cac8-ce2f-5c37-8ea4-692456848896','Xylodon crustosus (Pers.) Chevall.','(Pers.) Chevall.',0,0,'fbb483d3-2faa-5175-9c91-a2a1e9dc8e80','Xylodon crustosus','fbb483d3-2faa-5175-9c91-a2a1e9dc8e80','Xylodon crustosus','65544baa-1ade-5525-bc17-c91841b2deaf','Xylodon crustos','e5db7980-5d19-4029-8a75-1937d35c1af5','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Xylodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d90a3651-3dea-4f93-9a71-851e339092ff','','','87f0e1ae-3143-506d-8d45-9d4782729b2f','Alnus Mill.','Mill.',0,0,'0f9faa5e-cb68-599d-b94a-d1be44860442','Alnus','0f9faa5e-cb68-599d-b94a-d1be44860442','Alnus','0f9faa5e-cb68-599d-b94a-d1be44860442','Alnus','d90a3651-3dea-4f93-9a71-851e339092ff','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d90b4e85-1110-4376-8293-7080ab2bccd2','','','9bbde419-b117-507f-8abc-bccf60f8150c','Cephalosporium succineum Massee & E.S. Salmon','Massee & E.S. Salmon',0,0,'da8fc8a0-b3c9-5186-b6b1-352e9903bfff','Cephalosporium succineum','da8fc8a0-b3c9-5186-b6b1-352e9903bfff','Cephalosporium succineum','425774a6-3f0b-560c-a23f-d45ebd38c985','Cephalosporium succine','66e3ee1a-8f46-4e06-9eb6-bc570139c663','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d90c0b9e-a039-4d93-9da7-f27cc69e54e0','','','6855f557-3bd0-5368-a92d-5ada246edda7','Santia','',0,0,'6855f557-3bd0-5368-a92d-5ada246edda7','Santia','6855f557-3bd0-5368-a92d-5ada246edda7','Santia','6855f557-3bd0-5368-a92d-5ada246edda7','Santia','d90c0b9e-a039-4d93-9da7-f27cc69e54e0','Animalia|Arthropoda|Malacostraca|Isopoda|Santiidae|Santia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d90dfa73-3951-4a5e-81e3-49a93c916630','','','1a92b425-9c5c-54d8-8b49-b4b07a9e6b90','Lysurus archeri Berk.','Berk.',0,0,'4120c92a-9d48-5050-bb1b-2d46802448d9','Lysurus archeri','4120c92a-9d48-5050-bb1b-2d46802448d9','Lysurus archeri','827d7e9a-b522-5b81-b994-4169a7b91042','Lysurus archer','42ac38a5-ef4c-49db-8f01-520bcdd578e8','Fungi|Basidiomycota|Agaricomycetes|Phallales|Lysuraceae|Lysurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9126a14-c6e4-429a-a2e0-4a1af75ad458','','','c2927e3d-04e1-5bbd-bf98-4abd3e347b0a','Hendersonia shahvarica Petr.','Petr.',0,0,'c1b3aeb3-5f21-5ce4-ae7e-9987a7460de8','Hendersonia shahvarica','c1b3aeb3-5f21-5ce4-ae7e-9987a7460de8','Hendersonia shahvarica','10baf0a3-3f9e-56e8-80ec-0ebd98cff043','Hendersonia shahuaric','d9126a14-c6e4-429a-a2e0-4a1af75ad458','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d90d5757-29fd-4c93-bf1e-4e751704f3de','','','11890ac5-1f55-5cd2-88e6-d26a86493ff7','Blandicephalanema serratum Mehta & Raski, 1971','Mehta & Raski, 1971',1971,0,'84b4ca34-dd7c-5609-aaf1-79e0036a1fef','Blandicephalanema serratum','84b4ca34-dd7c-5609-aaf1-79e0036a1fef','Blandicephalanema serratum','887fc129-fa37-5e9c-8346-b4721dcf84b7','Blandicephalanema serrat','d90d5757-29fd-4c93-bf1e-4e751704f3de','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Blandicephalanema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d91456ef-758b-46a5-8eb1-8c6d9b64807a','','','bc30b11c-5d86-57f2-bd0d-8b41e282d582','Enydria Vell.','Vell.',0,0,'163253a4-3848-5ce5-a98d-b7f06defce98','Enydria','163253a4-3848-5ce5-a98d-b7f06defce98','Enydria','163253a4-3848-5ce5-a98d-b7f06defce98','Enydria','d91456ef-758b-46a5-8eb1-8c6d9b64807a','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Enydria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9110264-f4dc-40e4-bfed-c8dcd7cf8275','','','60057018-354b-563d-8701-9d0f9195ec09','Leptosphaeria species','',0,0,'48868556-9865-55b9-a02f-1f9fcfd2b36e','Leptosphaeria','48868556-9865-55b9-a02f-1f9fcfd2b36e','Leptosphaeria','48868556-9865-55b9-a02f-1f9fcfd2b36e','Leptosphaeria','d9110264-f4dc-40e4-bfed-c8dcd7cf8275','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d90e146c-f5cd-4b64-a29a-d6ef33b5f6f2','','','28886ff9-e6fc-59c3-a6d1-88cbbbd84450','Rhinoprotoma masneri van Achterberg, 1995','van Achterberg, 1995',1995,0,'79d50d14-6fcf-5377-9cf0-6d29ace72fe5','Rhinoprotoma masneri','79d50d14-6fcf-5377-9cf0-6d29ace72fe5','Rhinoprotoma masneri','aaef1650-e781-52f4-912b-864784afe996','Rhinoprotoma masner','d90e146c-f5cd-4b64-a29a-d6ef33b5f6f2','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Rhinoprotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d91c0a1a-02e5-4378-9303-22b988170d61','','','220f3b58-8766-54d6-80b2-c336aa10fd4d','Solenogyne gunnii (Hook.f.) Cabrera','(Hook.f.) Cabrera',0,0,'869e574a-4ce4-5940-ab38-403eb38da872','Solenogyne gunnii','869e574a-4ce4-5940-ab38-403eb38da872','Solenogyne gunnii','356d05bc-5016-5adf-898f-1ffe847893af','Solenogyne gunn','d91c0a1a-02e5-4378-9303-22b988170d61','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Solenogyne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d91664f3-3f6c-4d0b-bcfa-034f5c317443','','','62dad909-03df-5bf3-9a27-74c0f9d65028','Hyaloscypha variabilis (Hambl. & Sigler) Vohník, Fehrer & Réblová','(Hambl. & Sigler) Vohník, Fehrer & Réblová',0,0,'633424c3-6abd-5c87-b95a-2d856b1a0686','Hyaloscypha variabilis','633424c3-6abd-5c87-b95a-2d856b1a0686','Hyaloscypha variabilis','5f88eb63-6eb7-56bc-ae29-146cfe532f0d','Hyaloscypha uariabil','d91664f3-3f6c-4d0b-bcfa-034f5c317443','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Hyaloscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d915952a-6070-4382-a4fb-45be4295fdfb','','','22660b03-3114-5ca9-b026-b3171d5a31a1','Fomes hamatus (Corner) Imazeki','(Corner) Imazeki',0,0,'36e35854-dea9-534b-a99f-9f1af4f1b201','Fomes hamatus','36e35854-dea9-534b-a99f-9f1af4f1b201','Fomes hamatus','7b9fb695-00f1-540e-bccf-fb05bf300e63','Fomes hamat','586536fb-eb4c-4855-ba06-9b6d5d0b7e83','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d91524c5-c311-44e4-b018-9cc2124ce7ec','','','6793e132-2593-583c-aa1c-64fd40972aca','Rallicola','',0,0,'6793e132-2593-583c-aa1c-64fd40972aca','Rallicola','6793e132-2593-583c-aa1c-64fd40972aca','Rallicola','6793e132-2593-583c-aa1c-64fd40972aca','Rallicola','d91524c5-c311-44e4-b018-9cc2124ce7ec','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Rallicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d918267b-8ede-4a83-90a8-72a31158ed3f','','','3430ffcc-c03d-599f-9a50-d121fdfd2fcc','Cetoconcha','',0,0,'3430ffcc-c03d-599f-9a50-d121fdfd2fcc','Cetoconcha','3430ffcc-c03d-599f-9a50-d121fdfd2fcc','Cetoconcha','3430ffcc-c03d-599f-9a50-d121fdfd2fcc','Cetoconcha','d918267b-8ede-4a83-90a8-72a31158ed3f','Animalia|Mollusca|Bivalvia|Poromyoida|Poromyidae|Cetoconcha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d91a614f-487f-4cea-9706-a4aeec992400','','','9ceb7572-3270-5791-a4c4-8993c3ce676a','Stylocordyla','',0,0,'9ceb7572-3270-5791-a4c4-8993c3ce676a','Stylocordyla','9ceb7572-3270-5791-a4c4-8993c3ce676a','Stylocordyla','9ceb7572-3270-5791-a4c4-8993c3ce676a','Stylocordyla','d91a614f-487f-4cea-9706-a4aeec992400','Animalia|Porifera|Demospongiae|Poecilosclerida|Stylocordylidae|Stylocordyla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9159412-5937-4b13-8aa9-bf175c5d654f','','','e10c95d4-50a4-5aa6-9bab-ee065d0b62cc','Helotium carnosum Rodway','Rodway',0,0,'fe98c8e3-da40-5cb4-9795-727fa316b3bf','Helotium carnosum','fe98c8e3-da40-5cb4-9795-727fa316b3bf','Helotium carnosum','33381651-af3e-5b41-afec-1c1ebbcae814','Helotium carnos','f92eefa3-b0c5-444d-b12a-cf9830edf234','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d91c900f-cd9b-4a6c-a3ac-9535a3b56085','','','568fa46a-2e1a-5073-91fd-f6e8a1a641ff','Linochora aberrans Syd.','Syd.',0,0,'eaa33e5d-3fa3-533a-9b07-89211d73bd64','Linochora aberrans','eaa33e5d-3fa3-533a-9b07-89211d73bd64','Linochora aberrans','eaa33e5d-3fa3-533a-9b07-89211d73bd64','Linochora aberrans','d91c900f-cd9b-4a6c-a3ac-9535a3b56085','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Linochora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d91f0b22-832c-4f8c-a56c-96cf7755cf5b','','','13b66758-da69-54e2-990a-487fcd7e4a27','Lobelia ionantha Heenan','Heenan',0,0,'bc1711d3-1142-5e82-be83-9d84d55a2c2d','Lobelia ionantha','bc1711d3-1142-5e82-be83-9d84d55a2c2d','Lobelia ionantha','16d1b0c5-54a1-5963-bc8a-b4ac2b4a0450','Lobelia ionanth','d91f0b22-832c-4f8c-a56c-96cf7755cf5b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d91ed6d1-ebbf-4f7a-a4c1-eecacdaeb510','','','9c8d0761-011b-5f75-94ef-1199cd8e5a8a','Borkhausenia Hübner, 1825','Hübner, 1825',1825,0,'dabaea5f-b5ce-5bcf-a4f2-a6d176284180','Borkhausenia','dabaea5f-b5ce-5bcf-a4f2-a6d176284180','Borkhausenia','dabaea5f-b5ce-5bcf-a4f2-a6d176284180','Borkhausenia','d91ed6d1-ebbf-4f7a-a4c1-eecacdaeb510','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d92311ef-1a6f-4cd9-9f46-ef2e20cb2093','','','385161be-6763-5f11-9184-3cd173ca4960','Cortinarius cinnabarinus Fr.','Fr.',0,0,'ff583775-436a-5c48-ad90-705b050f6e9e','Cortinarius cinnabarinus','ff583775-436a-5c48-ad90-705b050f6e9e','Cortinarius cinnabarinus','30f572a0-9da4-519b-8bea-d51316ad0dd1','Cortinarius cinnabarin','d92311ef-1a6f-4cd9-9f46-ef2e20cb2093','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9264c43-6b28-4bc3-a3b4-25c482991c17','','','c4f59dee-fe91-518e-9019-0f9a790aac27','Cicindela campbelli Broun, 1886','Broun, 1886',1886,0,'c489140f-6a56-566c-8cab-0faaec82606e','Cicindela campbelli','c489140f-6a56-566c-8cab-0faaec82606e','Cicindela campbelli','0e5cd198-cbbf-57d6-a11e-fdfa1e418202','Cicindela campbell','fc35e4f4-f379-403a-b57b-c792d3e38229','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d928210d-0176-4a15-b378-a3df7f1c1cf7','','','83cdd762-4df7-5024-85d8-2dc66f27c3c9','Closterocerus','',0,0,'83cdd762-4df7-5024-85d8-2dc66f27c3c9','Closterocerus','83cdd762-4df7-5024-85d8-2dc66f27c3c9','Closterocerus','83cdd762-4df7-5024-85d8-2dc66f27c3c9','Closterocerus','d928210d-0176-4a15-b378-a3df7f1c1cf7','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Closterocerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d923738d-390c-412e-b299-c049caea56f0','','','f9aba6c1-7abe-5b97-aae6-77a73df7228f','Stypopodium Kützing','Kützing',0,0,'d85c03e1-b3f4-5091-88f4-9e2b1d9ec7a3','Stypopodium','d85c03e1-b3f4-5091-88f4-9e2b1d9ec7a3','Stypopodium','d85c03e1-b3f4-5091-88f4-9e2b1d9ec7a3','Stypopodium','d923738d-390c-412e-b299-c049caea56f0','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Stypopodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9273c4b-05b5-4414-9109-f2a3c747ae23','','','4b0a0858-787a-52c2-8e1e-bbea969fe551','Steneotarsonemus subg. Neosteneotarsonemus','',0,0,'a898650f-b434-5799-82f1-d71cdaf8e979','Neosteneotarsonemus','a3ded0b5-0c20-5ed9-bd37-884f08dacd87','Steneotarsonemus subgen. Neosteneotarsonemus','a898650f-b434-5799-82f1-d71cdaf8e979','Neosteneotarsonemus','d9273c4b-05b5-4414-9109-f2a3c747ae23','Animalia|Arthropoda|Arachnida|Trombidiformes|Tarsonemidae|Steneotarsonemus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('d9291c7b-d23f-48f5-9258-512d039941b8','','','e1ebff5e-3dce-519f-8866-366e70521200','Septoria glaucis Syd.','Syd.',0,0,'001e5460-dfcd-5213-a522-744d468221aa','Septoria glaucis','001e5460-dfcd-5213-a522-744d468221aa','Septoria glaucis','01c6c5ae-bd21-5390-9669-8e21f26333cc','Septoria glauc','d9291c7b-d23f-48f5-9258-512d039941b8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d92cab4a-47fd-4b97-ae28-24bebe6081eb','','','888db365-d666-53ef-b10b-454d0ff7e72c','Cardamine radicata Hook.f.','Hook.f.',0,0,'2217e839-381d-5628-899b-cb2d2764756b','Cardamine radicata','2217e839-381d-5628-899b-cb2d2764756b','Cardamine radicata','c35dd4aa-bb0c-55b9-b70a-c7ad0dadb207','Cardamine radicat','9623da60-2f5f-4ae9-8bf1-0e5c695674fe','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d92b1fe5-3545-4b54-a07d-df0840f1808d','','','37e64b88-6dc0-5e69-ad6e-8c432e4c9c50','Gonatopus alpinus (Gourlay, 1954)','(Gourlay, 1954)',1954,0,'47bd4290-9046-55f6-a2da-bef98c803982','Gonatopus alpinus','47bd4290-9046-55f6-a2da-bef98c803982','Gonatopus alpinus','d4153e58-3c06-5f57-a554-10a2db393d89','Gonatopus alpin','d92b1fe5-3545-4b54-a07d-df0840f1808d','Animalia|Arthropoda|Insecta|Hymenoptera|Dryinidae|Gonatopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9353516-b5f1-4899-9146-00876916f39c','','','3519fcc3-4be7-5abc-84d6-a1a764717f7b','Asterina species','',0,0,'2b1e7a80-45dd-5e4d-9d3a-00e4676f88b4','Asterina','2b1e7a80-45dd-5e4d-9d3a-00e4676f88b4','Asterina','2b1e7a80-45dd-5e4d-9d3a-00e4676f88b4','Asterina','d9353516-b5f1-4899-9146-00876916f39c','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d92d0db1-6a18-40c3-bb00-ffe042af481d','','','82233418-d2ed-57e0-ad81-8122c82b488c','Vargula','',0,0,'82233418-d2ed-57e0-ad81-8122c82b488c','Vargula','82233418-d2ed-57e0-ad81-8122c82b488c','Vargula','82233418-d2ed-57e0-ad81-8122c82b488c','Vargula','d92d0db1-6a18-40c3-bb00-ffe042af481d','Animalia|Arthropoda|Ostracoda|Myodocopida|Cypridinidae|Vargula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9325ea8-4157-40fe-aa47-14c0c394fb48','','','ced1c86c-d504-5b4a-945e-5434e28bd236','Entoloma persimile E. Horak','E. Horak',0,0,'34d7f657-778b-5e2a-a419-2705cc7bcea8','Entoloma persimile','34d7f657-778b-5e2a-a419-2705cc7bcea8','Entoloma persimile','e7a76099-e336-51b4-8e4c-3c2dd9613cda','Entoloma persimil','d9325ea8-4157-40fe-aa47-14c0c394fb48','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d934e916-0527-4488-8b33-3c06077f454d','','','4ea2346c-374a-5055-b848-3391c58ff537','Limatula species 6 (NZOI P942)','',0,0,'17556329-a187-5ec0-830f-20a61fd0fc5b','Limatula','17556329-a187-5ec0-830f-20a61fd0fc5b','Limatula','17556329-a187-5ec0-830f-20a61fd0fc5b','Limatula','d934e916-0527-4488-8b33-3c06077f454d','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Limatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d9344e45-f432-4037-aaba-43252dd17cd6','','','ef668088-2176-53f8-ba44-4d5765c30f1b','Filatopus Miller, 1945','Miller, 1945',1945,0,'ab657b18-1d32-532a-bde0-c68831890ee0','Filatopus','ab657b18-1d32-532a-bde0-c68831890ee0','Filatopus','ab657b18-1d32-532a-bde0-c68831890ee0','Filatopus','88fbe853-f06a-4289-b334-371fba7f5df1','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Filatopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9306e85-28bc-493a-b206-6f2ecefdd433','','','13cfe775-388a-5d10-bf80-03dbed9e6ab3','Tergestia','',0,0,'13cfe775-388a-5d10-bf80-03dbed9e6ab3','Tergestia','13cfe775-388a-5d10-bf80-03dbed9e6ab3','Tergestia','13cfe775-388a-5d10-bf80-03dbed9e6ab3','Tergestia','d9306e85-28bc-493a-b206-6f2ecefdd433','Animalia|Platyhelminthes|Neoophora|Strigeidida|Fellodistomatidae|Tergestia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d938a221-7c96-4dc9-bc36-07fc3c4a7ec9','','','a535aee7-9363-5465-ad03-1ab69c962c0a','Porostereum fulvum (Lév.) Boidin & Gilles','(Lév.) Boidin & Gilles',0,0,'c35d9739-6fe3-5c8b-ab87-50cf63ff1797','Porostereum fulvum','c35d9739-6fe3-5c8b-ab87-50cf63ff1797','Porostereum fulvum','1daf7973-c09b-511b-9f1e-d93e7bef0020','Porostereum fulu','d938a221-7c96-4dc9-bc36-07fc3c4a7ec9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Porostereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d937b6f7-7afc-49cc-9443-936ddd58bef1','','','9b05ed4a-f028-509d-8f29-40536917443a','Azollaceae Wettst.','Wettst.',0,0,'10f45e5c-db29-5537-8821-2f932940cdba','Azollaceae','10f45e5c-db29-5537-8821-2f932940cdba','Azollaceae','10f45e5c-db29-5537-8821-2f932940cdba','Azollaceae','8af2ebe5-3a65-45c5-b6d4-bb6805caa300','Plantae|Tracheophyta|Polypodiopsida|Salviniales|Azollaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d935fa69-5ca6-4a63-a7fd-9cbed686f836','','','94a3eec8-40d6-5e26-ae1d-2ad182334d48','Suttonella Dewhirst et al., 1990','Dewhirst et al., 1990',1990,0,'d411de03-815e-5bf3-bd99-123f5d5ac1c5','Suttonella','d411de03-815e-5bf3-bd99-123f5d5ac1c5','Suttonella','d411de03-815e-5bf3-bd99-123f5d5ac1c5','Suttonella','d935fa69-5ca6-4a63-a7fd-9cbed686f836','Bacteria|Pseudomonadota|Gammaproteobacteria|Cardiobacteriales|Cardiobacteriaceae|Suttonella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('d93756d3-b0b3-4876-bddf-d3480da19898','','','3bafc0b4-0e9a-5a29-9bab-93198d934150','Chionochloa teretifolia (Petrie) Zotov','(Petrie) Zotov',0,0,'3bbbe244-0e3d-5f18-8ca5-ac7efd2def22','Chionochloa teretifolia','3bbbe244-0e3d-5f18-8ca5-ac7efd2def22','Chionochloa teretifolia','fcd0feda-b89c-56d6-a879-ccbbf1680c95','Chionochloa teretifol','d93756d3-b0b3-4876-bddf-d3480da19898','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d93daa71-7f6b-422f-a8ef-0e870efa4030','','','a5776b29-b794-5632-ae0f-b52231e19fb6','Apteryoperla tillyardi McLellan, 1977','McLellan, 1977',1977,0,'2d4baca3-e905-52e0-9a6d-c5db9b147e37','Apteryoperla tillyardi','2d4baca3-e905-52e0-9a6d-c5db9b147e37','Apteryoperla tillyardi','7bbe8b48-fed7-5a92-9f3e-8124be84ffbf','Apteryoperla tillyard','d93daa71-7f6b-422f-a8ef-0e870efa4030','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Apteryoperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9414157-72ec-4723-84ea-d9121fba4839','','','39899e31-a5ec-5d66-9753-a3a377fcd346','Atheliaceae Jülich','Jülich',0,0,'98a4a8b6-32a4-56e6-9247-839af37d39b0','Atheliaceae','98a4a8b6-32a4-56e6-9247-839af37d39b0','Atheliaceae','98a4a8b6-32a4-56e6-9247-839af37d39b0','Atheliaceae','d9414157-72ec-4723-84ea-d9121fba4839','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Atheliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9404ba1-6d31-49e5-8795-e97cf469cea6','','','e350cffb-b66d-5605-bb46-eb99aa85353b','Asterosporium Kunze','Kunze',0,0,'840e65c6-143a-5684-8461-1f1f9043e197','Asterosporium','840e65c6-143a-5684-8461-1f1f9043e197','Asterosporium','840e65c6-143a-5684-8461-1f1f9043e197','Asterosporium','d9404ba1-6d31-49e5-8795-e97cf469cea6','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Asterosporiaceae|Asterosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d948ee02-9dbf-468c-8c5f-1b7a32d845bd','','','2d7ac7db-54e1-53b3-8f10-e13f02172ace','Sorites','',0,0,'2d7ac7db-54e1-53b3-8f10-e13f02172ace','Sorites','2d7ac7db-54e1-53b3-8f10-e13f02172ace','Sorites','2d7ac7db-54e1-53b3-8f10-e13f02172ace','Sorites','d948ee02-9dbf-468c-8c5f-1b7a32d845bd','Chromista|Foraminifera|Polythalamea|Miliolida|Soritidae|Sorites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d93e1a7b-e284-4d77-aa96-e301e0d8876d','','','23a1d6d5-f4cd-5885-af3a-be00ceb14a62','Neolentinus suffrutescens (Brot.) T.W. May & A.E. Wood','(Brot.) T.W. May & A.E. Wood',0,0,'a511c45c-7441-52d6-909b-87c74961fe47','Neolentinus suffrutescens','a511c45c-7441-52d6-909b-87c74961fe47','Neolentinus suffrutescens','a511c45c-7441-52d6-909b-87c74961fe47','Neolentinus suffrutescens','be8d4dde-02b5-4d66-a913-9e70b4e6e594','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Neolentinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d94680da-8c22-4918-b309-133dade8ecff','','','5cd00b46-fd63-5b1d-8059-7d6e6f4b5917','Parahebe jovellanoides (Garn.-Jones & de Lange) de Lange','(Garn.-Jones & de Lange) de Lange',0,0,'1d6598b8-1048-59e6-9b83-2aa48b0d002e','Parahebe jovellanoides','1d6598b8-1048-59e6-9b83-2aa48b0d002e','Parahebe jovellanoides','ac99c234-ac1c-552c-baab-293cda865a36','Parahebe iouellanoid','249be0c0-3ec2-45cb-92e2-eaf4edfd9bcb','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d94737a4-b140-478d-aa2d-9328dc260563','','','90202273-eac3-5151-be20-de26948eabf1','Scorpiurus L.','L.',0,0,'6db4082a-bbbc-5dfc-8c71-b3c9b432adc8','Scorpiurus','6db4082a-bbbc-5dfc-8c71-b3c9b432adc8','Scorpiurus','6db4082a-bbbc-5dfc-8c71-b3c9b432adc8','Scorpiurus','d94737a4-b140-478d-aa2d-9328dc260563','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Scorpiurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d942fd9e-beb8-4d1e-b8df-ba5bc42360fc','','','a0d6d5be-7a1a-53e8-afde-7ca6e0fda1a1','Tolpis umbellata Bertol.','Bertol.',0,0,'2ed5a823-a814-5802-878f-630dcc3b435f','Tolpis umbellata','2ed5a823-a814-5802-878f-630dcc3b435f','Tolpis umbellata','28c27c21-67ba-54bc-9d20-e712147f4905','Tolpis umbellat','de130d73-26ee-48d8-a514-757ad64bf15b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Tolpis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9481eb8-1169-4d03-b8f8-c111b445a78a','','','13467662-7ff4-5a63-ad7d-8eef37204c1b','Notoparmelia cunninghamii (Cromb.) A. Crespo, Ferencova & Divakar','(Cromb.) A. Crespo, Ferencova & Divakar',0,0,'c01b48e8-9850-5805-aa0b-91f1d2d85080','Notoparmelia cunninghamii','c01b48e8-9850-5805-aa0b-91f1d2d85080','Notoparmelia cunninghamii','cff4ca9c-ce11-5a32-8b8c-3d46a7385e32','Notoparmelia cunningham','d9481eb8-1169-4d03-b8f8-c111b445a78a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Notoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dac168f7-c71a-407f-b285-56ebdb9338d3','','','55d94d85-2d89-50d0-9281-5fb0c5c206df','Gymnostomum involutum Hook.','Hook.',0,0,'31cadb1e-90a3-5af1-8931-459e6de70b63','Gymnostomum involutum','31cadb1e-90a3-5af1-8931-459e6de70b63','Gymnostomum involutum','1a0080dc-9536-5c94-b71f-d8a1b387de16','Gymnostomum inuolut','d6bf6163-5ed4-44d4-9655-ed943322e38f','Plantae||Bryopsida|Pottiales|Pottiaceae|Gymnostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dac5a555-b589-4e10-898e-e68df6eafc17','','','db47730e-2e71-54f0-84bc-c9c7f955e821','Oestrus Linnaeus, 1758','Linnaeus, 1758',1758,0,'adb86d03-3d4f-5552-88c7-569c18afd182','Oestrus','adb86d03-3d4f-5552-88c7-569c18afd182','Oestrus','adb86d03-3d4f-5552-88c7-569c18afd182','Oestrus','dac5a555-b589-4e10-898e-e68df6eafc17','Animalia|Arthropoda|Insecta|Diptera|Oestridae|Oestrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dac222ac-1e25-44e4-b34e-f5165fe41977','','','44bc289d-bf8f-5579-96c7-cc1c5d938a4f','Muricellisis','',0,0,'44bc289d-bf8f-5579-96c7-cc1c5d938a4f','Muricellisis','44bc289d-bf8f-5579-96c7-cc1c5d938a4f','Muricellisis','44bc289d-bf8f-5579-96c7-cc1c5d938a4f','Muricellisis','dac222ac-1e25-44e4-b34e-f5165fe41977','Animalia|Cnidaria||Gorgonacea|Isididae|Muricellisis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d94a7d9a-b4c0-47ec-88cd-f3ae5295280f','','','45d8b705-bd90-569c-b3d6-5aacc794650e','Crateritheca bidens Vervoort & Watson, 2003','Vervoort & Watson, 2003',2003,0,'a134e81d-64cf-5bb0-a169-c3bc32aab7cb','Crateritheca bidens','a134e81d-64cf-5bb0-a169-c3bc32aab7cb','Crateritheca bidens','a134e81d-64cf-5bb0-a169-c3bc32aab7cb','Crateritheca bidens','d94a7d9a-b4c0-47ec-88cd-f3ae5295280f','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Crateritheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dac8d871-cc12-4e3f-ada9-a7f3556b3cdf','','','18260f59-5a12-5a65-a652-b444db7aa50a','Mythicomycetaceae Vizzini, Consiglio & M. Marchetti','Vizzini, Consiglio & M. Marchetti',0,0,'9196d5d0-f7a7-5da0-841b-b2c31d46ceb7','Mythicomycetaceae','9196d5d0-f7a7-5da0-841b-b2c31d46ceb7','Mythicomycetaceae','9196d5d0-f7a7-5da0-841b-b2c31d46ceb7','Mythicomycetaceae','dac8d871-cc12-4e3f-ada9-a7f3556b3cdf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mythicomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('dacabf49-0cbf-41fc-8dcf-ed0395649fca','','','49ff6f4d-bb9c-5377-870c-263ae90c6348','Hippopodius','',0,0,'49ff6f4d-bb9c-5377-870c-263ae90c6348','Hippopodius','49ff6f4d-bb9c-5377-870c-263ae90c6348','Hippopodius','49ff6f4d-bb9c-5377-870c-263ae90c6348','Hippopodius','dacabf49-0cbf-41fc-8dcf-ed0395649fca','Animalia|Cnidaria|Hydrozoa|Siphonophora|Hippopodiidae|Hippopodius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dad4c3de-9dbe-46cf-ab52-37dea7bbe64e','','','62540795-942b-5d5c-b4b1-0caba5cc27fb','Melanostigma','',0,0,'62540795-942b-5d5c-b4b1-0caba5cc27fb','Melanostigma','62540795-942b-5d5c-b4b1-0caba5cc27fb','Melanostigma','62540795-942b-5d5c-b4b1-0caba5cc27fb','Melanostigma','dad4c3de-9dbe-46cf-ab52-37dea7bbe64e','Animalia|Chordata|Actinopterygii|Perciformes|Zoarcidae|Melanostigma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dacc91b0-dee3-46de-9706-86cbefbe6017','','','150f48a1-5535-5077-a385-1a93b83db7f6','Nertera papillosa Colenso','Colenso',0,0,'bc4f9b24-7b4b-53db-b31d-393e64f75fcc','Nertera papillosa','bc4f9b24-7b4b-53db-b31d-393e64f75fcc','Nertera papillosa','0b3a207d-665b-574e-8a51-66dee245a020','Nertera papillos','8f7c440e-f006-499e-b27d-ca394afa7a27','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Nertera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dacf310a-8b58-4d0a-93b8-4c49d02c1fe2','','','ff4a7984-dd63-51cf-8caa-877217f4933f','Pimeleocoris luteus Eyles & Schuh, 2003','Eyles & Schuh, 2003',2003,0,'885e15c7-ac16-5f6a-93ba-cdd4d51a122c','Pimeleocoris luteus','885e15c7-ac16-5f6a-93ba-cdd4d51a122c','Pimeleocoris luteus','49025aac-3051-5dcc-b0f5-0b1c21a52dae','Pimeleocoris lute','dacf310a-8b58-4d0a-93b8-4c49d02c1fe2','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Pimeleocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dadb46df-8b38-4c6a-bd1b-015197f262da','','','dfaf487a-389f-5cef-b713-69986b70f4d6','Semicytherura costellata (Brady, 1880)','(Brady, 1880)',1880,0,'2bb9a1a7-4f44-556a-91d8-34b0fa489c77','Semicytherura costellata','2bb9a1a7-4f44-556a-91d8-34b0fa489c77','Semicytherura costellata','13ba9557-19c3-5d35-a138-9aedd55274a8','Semicytherura costellat','dadb46df-8b38-4c6a-bd1b-015197f262da','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Semicytherura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dad3f184-83e5-48bd-bd86-d2c038d7e3fc','','','4812d258-ff8a-5896-a248-5e193f94fd37','Ramaria filicicola (S.G.M. Fawc.) Corner','(S.G.M. Fawc.) Corner',0,0,'288fdb34-ae1f-5a55-8f45-f39f8ce268a3','Ramaria filicicola','288fdb34-ae1f-5a55-8f45-f39f8ce268a3','Ramaria filicicola','1b03da01-76eb-5cc3-a5ab-9d7ec6d25118','Ramaria filicicol','dad3f184-83e5-48bd-bd86-d2c038d7e3fc','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('daddc8d6-a246-41d4-96c9-b26c791f0931','','','b8a5d221-a518-515d-be51-393321422dfe','Acrotrichis inconspicua (Matthews, 1874)','(Matthews, 1874)',1874,0,'168d9975-05fd-5df3-b95b-7d9f2bdf79d5','Acrotrichis inconspicua','168d9975-05fd-5df3-b95b-7d9f2bdf79d5','Acrotrichis inconspicua','b836596f-67b0-5002-bd1f-e860be08ea9f','Acrotrichis inconspicu','daddc8d6-a246-41d4-96c9-b26c791f0931','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Acrotrichis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dadc6f19-91df-4947-b93e-d493264770b4','','','acf4af97-eb05-5b62-bfd8-78673ba06f96','Salda','',0,0,'acf4af97-eb05-5b62-bfd8-78673ba06f96','Salda','acf4af97-eb05-5b62-bfd8-78673ba06f96','Salda','acf4af97-eb05-5b62-bfd8-78673ba06f96','Salda','dadc6f19-91df-4947-b93e-d493264770b4','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Salda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dadfdde9-f149-4962-9718-121fc4665415','','','40271684-f05f-5d10-b984-0d3ec32d83ef','Daucus carota L.','L.',0,0,'d12ca3a5-97dc-50ff-bd94-ee3ce98838fd','Daucus carota','d12ca3a5-97dc-50ff-bd94-ee3ce98838fd','Daucus carota','35635133-8c5b-5d40-ba05-94d78f7d7b24','Daucus carot','dadfdde9-f149-4962-9718-121fc4665415','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Daucus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dae15f8f-a069-4f11-a783-4acce213c385','','','11e31519-b511-5203-9d6b-d3fa35326363','Cosmarium undulatum Corda ex Ralfs','Corda ex Ralfs',0,0,'ee7c0610-87b1-5198-8c2a-657ca1544177','Cosmarium undulatum','ee7c0610-87b1-5198-8c2a-657ca1544177','Cosmarium undulatum','6fc4e1c0-14b4-57c9-8c5d-2c1b5b40d99f','Cosmarium undulat','dae15f8f-a069-4f11-a783-4acce213c385','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('dadf80ef-544d-4abb-aa82-d7892f576ac1','','','82a0e1ae-d684-5e76-beec-14f9c5501a4b','Parthenocissus Planch.','Planch.',0,0,'ed7a23d5-c249-518c-918e-5cf47b33e1b7','Parthenocissus','ed7a23d5-c249-518c-918e-5cf47b33e1b7','Parthenocissus','ed7a23d5-c249-518c-918e-5cf47b33e1b7','Parthenocissus','dadf80ef-544d-4abb-aa82-d7892f576ac1','Plantae|Tracheophyta|Magnoliopsida|Vitales|Vitaceae|Parthenocissus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dae2c42f-a815-478d-92ed-ce2402b462c3','','','b828bed1-9003-5dfa-9bfb-382619fbb98c','Delpontia pulchella Penz. & Sacc.','Penz. & Sacc.',0,0,'98a2a7ff-321b-5e3a-a2c0-7ba91b836779','Delpontia pulchella','98a2a7ff-321b-5e3a-a2c0-7ba91b836779','Delpontia pulchella','ee29753b-d382-5462-bece-fec309943146','Delpontia pulchell','dae2c42f-a815-478d-92ed-ce2402b462c3','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Delpontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('daed1f78-086e-4837-b811-430bdc476026','','','2d9bf330-ab18-587d-ae6f-76c6a993a2b6','Gynoplistia harrisi Alexander, 1922','Alexander, 1922',1922,0,'73b32569-acaa-534c-ac71-c415a5e96a41','Gynoplistia harrisi','73b32569-acaa-534c-ac71-c415a5e96a41','Gynoplistia harrisi','4269fe04-8697-5cde-ae8e-c61cb744d996','Gynoplistia harris','daed1f78-086e-4837-b811-430bdc476026','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dae6a3da-2032-4fb2-b2b2-7a94dcf03c2d','','','6bee55e9-498c-5910-94d0-023a37a4aa31','Talaromyces barcinensis Yaguchi & Udagawa','Yaguchi & Udagawa',0,0,'aa43c9a5-5628-5f5d-8a8a-21630be5ca5b','Talaromyces barcinensis','aa43c9a5-5628-5f5d-8a8a-21630be5ca5b','Talaromyces barcinensis','87727b66-ab8f-529d-9dd3-0f5ef6cd4d07','Talaromyces barcinens','dae6a3da-2032-4fb2-b2b2-7a94dcf03c2d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dae82f79-5d46-4bdb-a24e-b9c6efd702a5','','','f204d330-865f-5b87-925c-ab6bc0bb13be','Lachnea spenceri (Colenso) Sacc.','(Colenso) Sacc.',0,0,'352841a7-2ac6-562d-b98f-146cff8c5265','Lachnea spenceri','352841a7-2ac6-562d-b98f-146cff8c5265','Lachnea spenceri','1ea3a3c3-2ff5-50a2-9bf5-7f3bbf8f1b32','Lachnea spencer','a184114c-6337-4a6a-9843-80ef850d178a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Aleuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('daf0b81b-bd4f-4cd6-a68d-24e1c4d93f87','','','e6d42458-e60f-5439-9f3f-4af9b0808c11','Notodanthonia stricta (Buchanan) Zotov','(Buchanan) Zotov',0,0,'2765a7c7-5f80-5bd3-80d9-393bcc67cb6b','Notodanthonia stricta','2765a7c7-5f80-5bd3-80d9-393bcc67cb6b','Notodanthonia stricta','53e86a16-02b2-513c-97e0-ce2c64a8026d','Notodanthonia strict','b0dac14d-0ae0-467d-9967-ff74c01f2dd0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Notodanthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('daf251ab-69ad-46f4-85c0-4bc9201c9d35','','','3a7f308d-4084-5e57-84f9-76e8615fc9fb','Halictophagidae','',0,0,'3a7f308d-4084-5e57-84f9-76e8615fc9fb','Halictophagidae','3a7f308d-4084-5e57-84f9-76e8615fc9fb','Halictophagidae','3a7f308d-4084-5e57-84f9-76e8615fc9fb','Halictophagidae','daf251ab-69ad-46f4-85c0-4bc9201c9d35','Animalia|Arthropoda|Insecta|Strepsiptera|Halictophagidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('daf2bf73-8b3f-4210-9ef8-67685ba70037','','','2efdfd0f-ce55-57c0-b81e-8f84843353f6','Disculoides fraxinoides Crous','Crous',0,0,'4a750e75-126e-5607-91c2-3c1fcb33520e','Disculoides fraxinoides','4a750e75-126e-5607-91c2-3c1fcb33520e','Disculoides fraxinoides','00ad1c41-6ad6-5e22-bf4d-b4d7af94f4d0','Disculoides fraxinoid','daf2bf73-8b3f-4210-9ef8-67685ba70037','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Erythrogloeaceae|Disculoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('daf4dd76-4468-48fb-aba1-c773efd789d3','','','3111088e-018e-5b5f-ba85-6d38d28053fd','Polypodium rupestre sensu Hook.f.','',0,0,'620ee0f1-d14f-52c9-8fd5-b62d87311ca8','Polypodium rupestre','620ee0f1-d14f-52c9-8fd5-b62d87311ca8','Polypodium rupestre','20466039-985f-5be9-9a60-20905b5fd74d','Polypodium rupestr','8f367ea6-574f-49cf-bb1f-c32d6d0e5a13','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('daf1d0cf-16cd-451d-9c0f-cb51c44f46de','','','df604301-1300-5d8a-adfa-3c6b076b1aca','Sciacharis (Sciacharis) tapapana Franz, 1986','Franz, 1986',1986,0,'e78899a7-ae85-5b5d-9052-5414522f461d','Sciacharis tapapana','e78899a7-ae85-5b5d-9052-5414522f461d','Sciacharis tapapana','0dff68ee-873d-5bb2-9968-f39d9527731c','Sciacharis tapapan','daf1d0cf-16cd-451d-9c0f-cb51c44f46de','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('daf18c09-9c5d-4f63-9ab4-cdbe5343488b','','','d7e68cd6-7828-525a-b43e-c3b1b40d38b5','Albuliformes','',0,0,'d7e68cd6-7828-525a-b43e-c3b1b40d38b5','Albuliformes','d7e68cd6-7828-525a-b43e-c3b1b40d38b5','Albuliformes','d7e68cd6-7828-525a-b43e-c3b1b40d38b5','Albuliformes','daf18c09-9c5d-4f63-9ab4-cdbe5343488b','Animalia|Chordata|Actinopterygii|Albuliformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('daf2e70b-f330-4f2a-9d42-f84a48051c09','','','993fb205-7dfd-5dcf-a7a0-ff91b01c61f2','Luzula crinita Hook.f. var. crinita','',0,0,'5334869b-7dbe-59f3-81c8-ec62aad414fd','Luzula crinita crinita','357b4827-63b8-5161-9021-a70fcbb8f2b4','Luzula crinita var. crinita','5a432413-0e80-535b-8144-f949e335fbe1','Luzula crinit crinit','daf2e70b-f330-4f2a-9d42-f84a48051c09','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('daf6ec89-b14a-4bbf-9c39-170cdc70ebb4','','','3582387a-6352-53c5-9814-f00646ecd148','Cosmarium tetraophthalmum Bréb. in Ralfs var. tetraophthalmum','',0,0,'7e7c0a4d-5b4b-55dc-b629-adac5130ddb7','Cosmarium tetraophthalmum tetraophthalmum','7c497e3e-7bf3-5aaa-9523-cc0b6953e691','Cosmarium tetraophthalmum var. tetraophthalmum','462b4ec4-6d4b-52f2-a3e6-ec2cbec28c1a','Cosmarium tetraophthalm tetraophthalm','daf6ec89-b14a-4bbf-9c39-170cdc70ebb4','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('daf6b76f-28a5-44a5-af4f-575f62c203fa','','','95750758-c362-56c9-9686-1adad4b569a2','Erythrochaete Siebold & Zucc.','Siebold & Zucc.',0,0,'328b2b84-e58d-5a6f-afe7-d23e2d171c17','Erythrochaete','328b2b84-e58d-5a6f-afe7-d23e2d171c17','Erythrochaete','328b2b84-e58d-5a6f-afe7-d23e2d171c17','Erythrochaete','92ac9e22-4a34-4b2a-b47f-f3f8765dfff5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erythrochaete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('db0631da-a94e-4105-b901-3a66cf01327f','','','2b59836e-b61c-541d-895f-45e84b4aae23','Discanomalina coronata (Parker & Jones, 1857)','(Parker & Jones, 1857)',1857,0,'130fd362-8cc4-5f56-a979-db0a9b8c5d52','Discanomalina coronata','130fd362-8cc4-5f56-a979-db0a9b8c5d52','Discanomalina coronata','fb9ca3f9-d51d-54f1-a69b-f652b88829ee','Discanomalina coronat','db0631da-a94e-4105-b901-3a66cf01327f','Chromista|Foraminifera|Polythalamea|Rotaliida|Gavellinellidae|Discanomalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dafe32e5-5699-4e49-bd3f-6d19ae57ca9c','','','b8401ffb-0e72-52fb-853d-d3ae639365f6','Zolus helmsi Sharp, 1886','Sharp, 1886',1886,0,'51b96fe4-12c3-544e-b360-13c1ad16fd1a','Zolus helmsi','51b96fe4-12c3-544e-b360-13c1ad16fd1a','Zolus helmsi','aba8f8a6-aa2a-5b2c-b430-da94e877a8e1','Zolus helms','dafe32e5-5699-4e49-bd3f-6d19ae57ca9c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db05f4e6-e729-4a6a-97ba-a005d7532442','','','fe90cb89-9df9-5b14-bcfc-a84336004611','Ammocibicoides','',0,0,'fe90cb89-9df9-5b14-bcfc-a84336004611','Ammocibicoides','fe90cb89-9df9-5b14-bcfc-a84336004611','Ammocibicoides','fe90cb89-9df9-5b14-bcfc-a84336004611','Ammocibicoides','db05f4e6-e729-4a6a-97ba-a005d7532442','Chromista|Foraminifera|Polythalamea|Lituolida|Placopsilinidae|Ammocibicoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('db050f6b-8808-4cc0-9485-c27457ad7f7e','','','89624aa5-5c04-564b-b3a6-017d73f52777','Phaeosphaeria nodorum (E. Müll.) Hedjar.','(E. Müll.) Hedjar.',0,0,'1091e612-3e37-59de-9fd0-7917eafa715e','Phaeosphaeria nodorum','1091e612-3e37-59de-9fd0-7917eafa715e','Phaeosphaeria nodorum','734da16f-dd3f-59f5-bdae-23a95d4a83a9','Phaeosphaeria nodor','793ddb72-d9cd-4c13-bd9b-06e568103659','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db07b260-ddde-4d36-8a81-3d2cd8a74b6a','','','c81a74c5-02f2-5bf9-af92-3f6e0c388d00','Ascobolus trifolii Biv.','Biv.',0,0,'047df3bd-e41c-535b-9c41-b9773cf33476','Ascobolus trifolii','047df3bd-e41c-535b-9c41-b9773cf33476','Ascobolus trifolii','3064e5ed-5eb0-51b1-aa61-6a55dec2f4ca','Ascobolus trifol','2bc3a9d7-48a5-4b9a-b934-b13170fc3ed8','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db01cded-dbf2-4d76-96e3-ef9b28b4f260','','','ecb4c311-b994-5a31-b7e8-a78ba95bce65','Lecidella parasemus (Ach.) Arnold','(Ach.) Arnold',0,0,'ebcd9cf9-73f8-53b3-9fa3-99197b2b948b','Lecidella parasemus','ebcd9cf9-73f8-53b3-9fa3-99197b2b948b','Lecidella parasemus','7e33c0ab-af75-59d7-b337-58d3d07bc724','Lecidella parasem','db01cded-dbf2-4d76-96e3-ef9b28b4f260','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db0810cc-154b-4503-870b-7792aa5fc93d','','','1760d282-7c0c-5465-9633-4ee2c5abab2e','Locutius Distant, 1918a','Distant, 1918a',1918,0,'bc8b05d4-26c7-5f95-85dd-5c308fee6184','Locutius','bc8b05d4-26c7-5f95-85dd-5c308fee6184','Locutius','bc8b05d4-26c7-5f95-85dd-5c308fee6184','Locutius','586416bc-64d7-444c-bc4d-c1291ffc1dff','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Locutius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',2);
INSERT INTO core VALUES('db0aaf49-aa53-4456-8110-d72bf6f66e77','','','21410b86-f707-58fd-af54-8cbdca63995f','Phalacrocorax sulcirostris (Brandt)','(Brandt)',0,0,'2be524c4-948c-523b-a1f3-44f600381711','Phalacrocorax sulcirostris','2be524c4-948c-523b-a1f3-44f600381711','Phalacrocorax sulcirostris','08b1da7f-a2d8-5704-a20c-65e1309c1b1f','Phalacrocorax sulcirostr','db0aaf49-aa53-4456-8110-d72bf6f66e77','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Phalacrocorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d685fcf5-22fd-4246-bbb6-3c55493cb531','','','e500c47b-19d8-5b79-9471-e743d377a229','Dolichopodidae','',0,0,'e500c47b-19d8-5b79-9471-e743d377a229','Dolichopodidae','e500c47b-19d8-5b79-9471-e743d377a229','Dolichopodidae','e500c47b-19d8-5b79-9471-e743d377a229','Dolichopodidae','d685fcf5-22fd-4246-bbb6-3c55493cb531','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('db1180cc-efcf-40fa-8b64-c786f98ef103','','','db3a3bfa-d840-55ac-80dc-d797d3d60a99','Myzocallis castanicola Baker, 1917','Baker, 1917',1917,0,'6e0aa07a-578c-5648-98a5-70ba5f24e094','Myzocallis castanicola','6e0aa07a-578c-5648-98a5-70ba5f24e094','Myzocallis castanicola','7a53e491-159e-5413-ae54-27d9577b05eb','Myzocallis castanicol','db1180cc-efcf-40fa-8b64-c786f98ef103','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Myzocallis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d686ba56-cada-4bff-9eeb-4206d54a7bcd','','','67915bae-b793-5dbd-954f-8a7471efcf52','Musculium','',0,0,'67915bae-b793-5dbd-954f-8a7471efcf52','Musculium','67915bae-b793-5dbd-954f-8a7471efcf52','Musculium','67915bae-b793-5dbd-954f-8a7471efcf52','Musculium','d686ba56-cada-4bff-9eeb-4206d54a7bcd','Animalia|Mollusca|Bivalvia|Veneroida|Sphaeriidae|Musculium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d68af37c-ff59-4f50-9bbe-454116aa66e2','','','15872ad2-2a6f-5538-9519-9cbd1a0bd014','Cryptostemma calendulacea (L.) R.Br.','(L.) R.Br.',0,0,'8b656dbf-866d-5e4e-b7c0-f75ddc080513','Cryptostemma calendulacea','8b656dbf-866d-5e4e-b7c0-f75ddc080513','Cryptostemma calendulacea','9851f9e3-0017-5fee-a3c4-ad486bb27418','Cryptostemma calendulace','5f704f37-5937-4cc9-8c64-1d3ba4cc6d34','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cryptostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d689311e-9ca7-458a-aac6-9b7b2a9b60ce','','','8be474f6-d2b4-592c-ab43-292636d37280','Polysyncraton paradoxum Nott, 1892','Nott, 1892',1892,0,'b6befaa9-b596-5f4c-8649-a9d856d9618e','Polysyncraton paradoxum','b6befaa9-b596-5f4c-8649-a9d856d9618e','Polysyncraton paradoxum','b52b32cf-03b3-56ea-871e-9a5447c4584f','Polysyncraton paradox','d689311e-9ca7-458a-aac6-9b7b2a9b60ce','Animalia|Tunicata|Ascidiacea|Enterogona|Didemnidae|Polysyncraton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d692b5af-4b48-4607-8c9f-3fc16fa9dca4','','','5199c5a9-6fdf-5aac-a332-21da277cfb4f','Macroglena caudata (Brack.) Copel.','(Brack.) Copel.',0,0,'0f58f036-7e1c-5a39-b34e-44ab7ccf9451','Macroglena caudata','0f58f036-7e1c-5a39-b34e-44ab7ccf9451','Macroglena caudata','823e0e1d-d0da-5fb7-a496-bbd427684e80','Macroglena caudat','6b218809-a6e0-44c5-ac85-40277d5818bf','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Macroglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d690ef74-bad5-4870-b3cc-c69daf597989','','','86872959-6373-5e62-ade7-87639e6cc040','Hoheria sexstylosa Colenso var. sexstylosa','',0,0,'e0057e96-99af-54fc-8f42-ee73dcbb706c','Hoheria sexstylosa sexstylosa','6c32f884-3da1-57b2-b301-5c0032d90966','Hoheria sexstylosa var. sexstylosa','2b232e52-4313-5873-8d73-c7e9490f9ee8','Hoheria sexstylos sexstylos','','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hoheria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d68e04fc-b315-47c6-9b79-f8e7a0cf6a82','','','9bd0bcab-bfb3-5fa8-931b-6b61c71e0a6c','Chathamaenus Franz, 1980','Franz, 1980',1980,0,'c8e8d9e9-984c-54f3-8856-db3ce805a9a7','Chathamaenus','c8e8d9e9-984c-54f3-8856-db3ce805a9a7','Chathamaenus','c8e8d9e9-984c-54f3-8856-db3ce805a9a7','Chathamaenus','d68e04fc-b315-47c6-9b79-f8e7a0cf6a82','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Chathamaenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6974a72-1bf7-4f43-af41-2358ecf40bee','','','7d7732ec-4bc4-584f-b1ff-d095487cd296','Bacidia curvispora Coppins & Fryday','Coppins & Fryday',0,0,'e3dbf053-be97-5a3c-a8ad-84c4349a464c','Bacidia curvispora','e3dbf053-be97-5a3c-a8ad-84c4349a464c','Bacidia curvispora','670951fc-d5a3-56e7-bc89-64f0210b60c7','Bacidia curuispor','d6974a72-1bf7-4f43-af41-2358ecf40bee','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6978e5e-6ecf-48bf-94c2-743d78a08e7b','','','3ab83bf3-e2b1-5ced-b267-d74f6b7c867b','Ambrosia L.','L.',0,0,'9d6df240-d932-59e1-867a-660974b2fae0','Ambrosia','9d6df240-d932-59e1-867a-660974b2fae0','Ambrosia','9d6df240-d932-59e1-867a-660974b2fae0','Ambrosia','d6978e5e-6ecf-48bf-94c2-743d78a08e7b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ambrosia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d697a6a7-33fa-42e6-8915-7920055a2d6b','','','b7bebb1d-e86f-5b94-bf09-137cb1b92d5e','Aphanopeltis Syd.','Syd.',0,0,'475e5c9f-fe56-544d-8633-9f9a85626403','Aphanopeltis','475e5c9f-fe56-544d-8633-9f9a85626403','Aphanopeltis','475e5c9f-fe56-544d-8633-9f9a85626403','Aphanopeltis','e31795bd-24df-4fbe-b5ae-a745fc5b740a','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Aphanopeltis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d69b0f4c-6cc2-460b-a263-489948473e03','','','ef705f0e-d3b9-58ef-821e-725130ead6ce','Xylina deceptura Walker, 1858','Walker, 1858',1858,0,'25d2b08b-d858-5a7d-8e4d-e06d6d1a968c','Xylina deceptura','25d2b08b-d858-5a7d-8e4d-e06d6d1a968c','Xylina deceptura','d27f3b8d-9b3e-5e87-8c87-fa6e30fb9ddc','Xylina deceptur','9ab4d620-bbaa-403e-8bed-5960bd4c7620','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Xylina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d69e6b71-0789-4c1b-8399-c7ddb4ccea52','','','6af38faa-e52b-5ce2-aeac-6d8cf03efc00','Tylimanthus angustifolius Steph.','Steph.',0,0,'118af9c1-5038-564a-920f-e64ff5c2ec09','Tylimanthus angustifolius','118af9c1-5038-564a-920f-e64ff5c2ec09','Tylimanthus angustifolius','27b42bf7-6415-5ff0-b09d-1dd1cd4b8206','Tylimanthus angustifol','d86b03b9-e416-4404-a4f8-6faff1d6be36','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Tylimanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6a045ac-3003-42d0-a4a7-52368274b9dc','','','3b2aa396-e464-53d1-8bbe-e4fac7a50e82','Mastigobryum smaragdinum Colenso','Colenso',0,0,'01cdaa51-b5db-5722-b9fe-6de4a3372f31','Mastigobryum smaragdinum','01cdaa51-b5db-5722-b9fe-6de4a3372f31','Mastigobryum smaragdinum','7617e188-1957-58d8-bc20-1e4570ecebe4','Mastigobryum smaragdin','32621792-dbee-4ca9-9052-03e0869fe346','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d69eb9bb-a1ed-4e53-8efc-7219ebe6c009','','','a2517400-b33f-5fd5-9e06-5d3a0f4850a9','Gymnosporangium juniperi Link','Link',0,0,'9b095b26-4183-5398-8ac6-cad282c89fc1','Gymnosporangium juniperi','9b095b26-4183-5398-8ac6-cad282c89fc1','Gymnosporangium juniperi','5efba9c4-2472-56e7-a667-750162f72a44','Gymnosporangium iuniper','d69eb9bb-a1ed-4e53-8efc-7219ebe6c009','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Gymnosporangiaceae|Gymnosporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d69b28e8-ceee-4644-8a79-b8e4512d5771','','','739cabb2-74a3-5d28-aab6-0693a3fbf932','Corynespora leptoderridicola Deighton & M.B. Ellis','Deighton & M.B. Ellis',0,0,'41d1771c-3091-5c06-9ec4-a79df19e6a14','Corynespora leptoderridicola','41d1771c-3091-5c06-9ec4-a79df19e6a14','Corynespora leptoderridicola','5dced8ef-d8d6-5337-9e41-100e81288b19','Corynespora leptoderridicol','d69b28e8-ceee-4644-8a79-b8e4512d5771','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Corynesporascaceae|Corynespora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6a5339b-a9d8-45b5-abce-a43cef5b24a4','','','d5e097e0-d8bd-5e4a-89b2-b6b85dc85649','Hemigrapha nephromatis Wedin & Diederich','Wedin & Diederich',0,0,'3a4b0fb6-19da-5155-9abc-636da1fa11b8','Hemigrapha nephromatis','3a4b0fb6-19da-5155-9abc-636da1fa11b8','Hemigrapha nephromatis','cec370a1-583f-5c97-979b-4e218a6657db','Hemigrapha nephromat','d6a5339b-a9d8-45b5-abce-a43cef5b24a4','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hemigrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6a652d1-8b3e-4766-a51d-e06f1542054f','','','1a9f1b6e-7a0c-5efe-aadd-73e0899cf5e0','Caccomolpus maculatus Broun, 1893','Broun, 1893',1893,0,'a0356540-574c-5a56-9ca0-3edd8f3eeaaa','Caccomolpus maculatus','a0356540-574c-5a56-9ca0-3edd8f3eeaaa','Caccomolpus maculatus','3205a61d-7375-581d-9ad7-c090f683edb6','Caccomolpus maculat','d6a652d1-8b3e-4766-a51d-e06f1542054f','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Caccomolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6b534c6-085d-4cb5-91a9-017234e908b3','','','6722b8db-c20e-5fc0-b814-95a8e4736b86','Cladonia coccifera (L.) Willd.','(L.) Willd.',0,0,'a290bbae-c47b-5779-8b8c-b34abec260fc','Cladonia coccifera','a290bbae-c47b-5779-8b8c-b34abec260fc','Cladonia coccifera','05745541-ecbb-565b-86d8-936454b19c18','Cladonia coccifer','d6b534c6-085d-4cb5-91a9-017234e908b3','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6b19fa3-0d4c-4103-96c6-78bb796ae753','','','0e15c0ab-826d-5eb1-af63-5b084463f021','Geranium wallichianum D.Don ex Sweet','D.Don ex Sweet',0,0,'85578f5e-6c0b-5a65-8213-f9bc8294def0','Geranium wallichianum','85578f5e-6c0b-5a65-8213-f9bc8294def0','Geranium wallichianum','5dbb8d36-79ac-59ec-b67b-eab50b3a3571','Geranium wallichian','d6b19fa3-0d4c-4103-96c6-78bb796ae753','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d6abe3a2-dbc6-45b1-9588-d46707418723','','','934163bd-eba1-5347-a401-8e7b5b58e512','Russula roseostipitata McNabb','McNabb',0,0,'892bb1d6-f16c-58c7-b409-3680bac1bbe1','Russula roseostipitata','892bb1d6-f16c-58c7-b409-3680bac1bbe1','Russula roseostipitata','ef2f5e9f-9e77-5c9e-a64c-f7467ebe5a0c','Russula roseostipitat','d6abe3a2-dbc6-45b1-9588-d46707418723','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6b3cb6a-dfa7-48d6-ab33-c38b48fff138','','','8fd1b246-5d3e-5e96-9ebb-33db479f7ca4','Diatrype caricae De Not.','De',0,0,'a29117c6-2ab6-5171-a585-4cdc485e8911','Diatrype caricae','a29117c6-2ab6-5171-a585-4cdc485e8911','Diatrype caricae','581643a7-7d97-5195-947a-061b355331e3','Diatrype caric','b13f5697-e169-4e99-af13-f8c1bd4a88b7','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrype','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d6aeb8b7-cdfc-4429-98ed-9794b62c33e7','','','e843f1ef-041b-597c-9908-5f1e7fb3c406','Monilochaetes infuscans Ellis & Halst. ex Harter','Ellis & Halst. ex Harter',0,0,'90fa3df4-acb7-5ac0-a503-2d1a54434819','Monilochaetes infuscans','90fa3df4-acb7-5ac0-a503-2d1a54434819','Monilochaetes infuscans','90fa3df4-acb7-5ac0-a503-2d1a54434819','Monilochaetes infuscans','d6aeb8b7-cdfc-4429-98ed-9794b62c33e7','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Australiascaceae|Monilochaetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d6ba28fd-28bd-462b-9744-40c317a903a8','','','edaad3e2-6ebc-5ecd-b60c-796bad47d533','Leucotenes Dugdale, 1990','Dugdale, 1990',1990,0,'d71c3551-fbf7-542a-9d2d-dacb954511fe','Leucotenes','d71c3551-fbf7-542a-9d2d-dacb954511fe','Leucotenes','d71c3551-fbf7-542a-9d2d-dacb954511fe','Leucotenes','d6ba28fd-28bd-462b-9744-40c317a903a8','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Leucotenes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6b70f42-80ba-4252-8da7-1e00040f7aa7','','','8ae64f3a-1387-529d-899f-4d569aa2cdbd','Oridorsalis umbonatus (Reuss, 1851)','(Reuss, 1851)',1851,0,'20a8e50f-5fc0-5c9b-99a2-fbaaf937fd73','Oridorsalis umbonatus','20a8e50f-5fc0-5c9b-99a2-fbaaf937fd73','Oridorsalis umbonatus','1d5922cf-dd44-5a9e-a9b0-1e732b499cd2','Oridorsalis umbonat','d6b70f42-80ba-4252-8da7-1e00040f7aa7','Chromista|Foraminifera|Polythalamea|Rotaliida|Oridorsalidae|Oridorsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6bc888e-4548-468c-a062-1fe0b54e56ee','','','99036b38-2221-5c21-887b-854093a1bf55','Pteraster bathamae Fell, 1958','Fell, 1958',1958,0,'ad68d004-4909-5b55-a024-cfcd5c3e60f8','Pteraster bathamae','ad68d004-4909-5b55-a024-cfcd5c3e60f8','Pteraster bathamae','a3921ab6-1b36-54fc-8779-e2d890c6a700','Pteraster batham','d6bc888e-4548-468c-a062-1fe0b54e56ee','Animalia|Echinodermata|Asteroidea|Elatida|Pterasteridae|Pteraster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6be9f4b-dcaf-4bb4-8620-4b4857a4f9ee','','','be8ec5fd-6a7b-5a14-829d-d8662c7be8fd','Pisania subg. Jeannea','',0,0,'d1314537-eeee-5cb8-9369-989a1cc7f8d7','Jeannea','88a325c3-fcfd-505b-96bc-4bc7d75e5c44','Pisania subgen. Jeannea','d1314537-eeee-5cb8-9369-989a1cc7f8d7','Jeannea','d6be9f4b-dcaf-4bb4-8620-4b4857a4f9ee','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Pisania','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('d6bec724-7e32-49c5-b82d-0dd33b60119a','','','b5551189-f047-546c-a671-0fd6a8cf0ea2','Paranarthrura fortispina Sieg, 1986','Sieg, 1986',1986,0,'ffb9dbec-31ee-5ad8-a4c0-e13c3df5c5bd','Paranarthrura fortispina','ffb9dbec-31ee-5ad8-a4c0-e13c3df5c5bd','Paranarthrura fortispina','24148aa5-fd0b-5a5c-855f-d01b07016e5a','Paranarthrura fortispin','d6bec724-7e32-49c5-b82d-0dd33b60119a','Animalia|Arthropoda|Malacostraca|Tanaidacea|Agathotanaidae|Paranarthrura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6c3f7fa-6209-4688-b0ba-58def6c84116','','','509c8e73-c93c-5b1d-9197-3a5412bea04c','Herzogobryum filiarum Grolle','Grolle',0,0,'683c947d-7218-50ff-af83-be94e33d8289','Herzogobryum filiarum','683c947d-7218-50ff-af83-be94e33d8289','Herzogobryum filiarum','be0d282f-0feb-50a9-8a86-b6fb9a3b67cc','Herzogobryum filiar','528ec2fd-730d-448c-8df2-ed197cab516b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Herzogobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d996e316-8ad0-4caa-9d4e-0a9f264ea973','','','e46b3a89-8006-5ec2-9f06-0219611f9ecb','Rhodanthemum (Vogt) B.H.Wilcox, K.Bremer & Humphries','',0,0,'78566d02-d3e7-5cf4-91f4-5ea422181bc3','Rhodanthemum','78566d02-d3e7-5cf4-91f4-5ea422181bc3','Rhodanthemum','78566d02-d3e7-5cf4-91f4-5ea422181bc3','Rhodanthemum','d996e316-8ad0-4caa-9d4e-0a9f264ea973','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Rhodanthemum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('d6c4ca9f-664c-4e3e-8998-2cca3d912954','','','c0894f6b-4c04-5dfd-ab21-f1bbc38237de','Urosporidium constantae Howell, 1967','Howell, 1967',1967,0,'1de7358e-2f3f-5777-9af9-04c86717d092','Urosporidium constantae','1de7358e-2f3f-5777-9af9-04c86717d092','Urosporidium constantae','927850e1-09df-5612-a150-5cff5d12e6a2','Urosporidium constant','d6c4ca9f-664c-4e3e-8998-2cca3d912954','Chromista|Cercozoa|Ascetosporea|Haplosporida|Haplosporidiidae|Urosporidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d994e047-d3f4-4ca3-9f98-488c0e79de7d','','','df2f689b-c9ed-50e9-a768-e3b73ff593e8','Nephrolepis auriculata (L.) Trimen','(L.) Trimen',0,0,'86fcfa3c-9e14-5d9f-b13d-74b6abb2eabd','Nephrolepis auriculata','86fcfa3c-9e14-5d9f-b13d-74b6abb2eabd','Nephrolepis auriculata','6af7a493-5c61-589f-a0fd-4fc504900b62','Nephrolepis auriculat','cd6cb63f-fb0e-4356-855c-b4f46d58884a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Nephrolepidaceae|Nephrolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d99550b9-d50e-43fc-8e9f-4fea6af067cd','','','a38c20e1-3609-5185-89ce-f483ba96456a','Tristaniopsis collina Peter G.Wilson & J.T.Waterh.','Peter G.Wilson & J.T.Waterh.',0,0,'07d8fdbc-77c0-5a72-b9f8-489587eb9c91','Tristaniopsis collina','07d8fdbc-77c0-5a72-b9f8-489587eb9c91','Tristaniopsis collina','0559de04-6311-5af0-8983-4af364032329','Tristaniopsis collin','d99550b9-d50e-43fc-8e9f-4fea6af067cd','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Tristaniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d99ec500-9bd6-47ec-b3f4-7758d383bbd5','','','45729c8a-c955-58bf-ae55-d1cc13b87078','Agariciidae','',0,0,'45729c8a-c955-58bf-ae55-d1cc13b87078','Agariciidae','45729c8a-c955-58bf-ae55-d1cc13b87078','Agariciidae','45729c8a-c955-58bf-ae55-d1cc13b87078','Agariciidae','d99ec500-9bd6-47ec-b3f4-7758d383bbd5','Animalia|Cnidaria||Scleractinia|Agariciidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9a224e4-df74-4438-b521-42e284c3a9aa','','','a694098c-c363-5864-96ce-b09730511a29','Eutypa turnerae Tassi','Tassi',0,0,'32b49ce9-ebd1-5310-bcda-a130bb8dabf6','Eutypa turnerae','32b49ce9-ebd1-5310-bcda-a130bb8dabf6','Eutypa turnerae','71696e34-d607-53cb-afc8-2a583f33b3bb','Eutypa turner','9dd790de-25ae-435a-8961-94124218c9ea','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Eutypa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9a3ccab-7958-429f-aa73-16bba914dae1','','','10010cb1-cb5b-5745-9018-6a570d3b3807','Bathyspinula calcar (Dall, 1908)','(Dall, 1908)',1908,0,'2f8de405-d3af-5c6a-92e6-bfaabafbe0e8','Bathyspinula calcar','2f8de405-d3af-5c6a-92e6-bfaabafbe0e8','Bathyspinula calcar','2f8de405-d3af-5c6a-92e6-bfaabafbe0e8','Bathyspinula calcar','d9a3ccab-7958-429f-aa73-16bba914dae1','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculanidae|Bathyspinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9a0d38c-ca8d-4494-a2e6-566e36b34f89','','','8a1de09e-6ee9-55a9-8e17-43d1f58f1bbd','Veronica ciliolata var. pumila (Ashwin) Garn.-Jones','(Ashwin) Garn.-Jones',0,0,'ff71cffd-7c4f-51ee-8508-6315620e6187','Veronica ciliolata pumila','db4c7590-3909-51ca-bba8-9c84eeeb2a5f','Veronica ciliolata var. pumila','97357ec6-45c2-59ff-8bef-bed5b355aeae','Veronica ciliolat pumil','d9a0d38c-ca8d-4494-a2e6-566e36b34f89','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9a1eb2f-9cbe-4cbc-9796-9f7a8d88bb71','','','ec569e68-8199-556e-96d1-7c456456e170','Veronica marginata Colenso','Colenso',0,0,'5e2d066d-f83a-5e45-a236-1d791a61f093','Veronica marginata','5e2d066d-f83a-5e45-a236-1d791a61f093','Veronica marginata','2048c1e3-02b9-5e15-8ce3-5d30118ab548','Veronica marginat','d4c95f6b-682d-4b2f-bfaa-5d566dea503e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9a22ceb-61ec-445e-a92b-b0c903e7a734','','','58778926-3ddf-5bf6-af45-6774502f8712','Agrostis aemula subsp. β spathacea Berggr.','Berggr.',0,0,'4bbee5d6-b349-524e-aad1-98acef389e51','Agrostis aemula spathacea','5c6ebadf-02ea-506f-acfe-3bf0f26b6e4d','Agrostis aemula subsp. spathacea','c58809a1-e477-5d69-acfd-99f1d3484083','Agrostis aemul spathace','0f37f7e1-579c-41d1-8cb4-7bdd5925e698','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('d9aadd47-0d8c-4d67-8ded-3e2b9987ac4c','','','d9cd6569-4b2c-5a5b-ada6-953deffd6497','Anthosachne multiflora (Banks & Sol. ex Hook.f.) C.Yen & J.L.Yang var. multiflora','',0,0,'0bf51017-2d58-51e1-9496-a0e6fa889b22','Anthosachne multiflora multiflora','dd72ea73-efc8-572e-babe-936ece36bb43','Anthosachne multiflora var. multiflora','a3549837-95b3-5d0b-9154-f9e2d458f4e3','Anthosachne multiflor multiflor','e28a6b7e-b5ec-448a-8c4a-ba2b72432159','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Anthosachne','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('d9a8cd58-456c-457b-ae1b-621720d7f7ef','','','999be15e-3a96-5920-81ea-5d6d206731c9','Hypocreopsis phyllostachydis (Syd. & P. Syd.) I. Miyake & Hara','(Syd. & P. Syd.) I. Miyake & Hara',0,0,'02b56625-647e-5e53-9353-8c783d9f86fa','Hypocreopsis phyllostachydis','02b56625-647e-5e53-9353-8c783d9f86fa','Hypocreopsis phyllostachydis','3167bcdc-9ce0-5cc8-8eab-4ddf7ad7d649','Hypocreopsis phyllostachyd','c3ae0857-806b-4c61-acb4-013e138e9dc7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocreopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9aaa086-373c-4ad9-aec2-a0d44dad2bea','','','843ce088-c609-5e4d-be87-b7cc0689aa7c','Xanthomonas dyei pv. laureliae (Dye 1963) Young et al., 2010','(Dye 1963) Young et al., 2010',1963,0,'4ed7c540-96b8-580d-9f62-ced72a2411e1','Xanthomonas dyei laureliae','5b8779d7-7eb1-5130-b71b-da5d154a7756','Xanthomonas dyei pv. laureliae','99604449-5506-5883-ac70-e919590e477f','Xanthomonas dye laureli','d9aaa086-373c-4ad9-aec2-a0d44dad2bea','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('d9ab38a8-71d2-44d8-ad85-8cd6b94e62ac','','','00a94a71-d88f-58f5-af88-fba97e6d8b74','Alloposidae','',0,0,'00a94a71-d88f-58f5-af88-fba97e6d8b74','Alloposidae','00a94a71-d88f-58f5-af88-fba97e6d8b74','Alloposidae','00a94a71-d88f-58f5-af88-fba97e6d8b74','Alloposidae','d9ab38a8-71d2-44d8-ad85-8cd6b94e62ac','Animalia|Mollusca|Cephalopoda|Octopoda|Alloposidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9b15513-0c4b-4497-b290-a3eabb61c796','','','7532d9b1-815d-5e5f-8df4-f550bd4c6f7a','Dinococcales','',0,0,'7532d9b1-815d-5e5f-8df4-f550bd4c6f7a','Dinococcales','7532d9b1-815d-5e5f-8df4-f550bd4c6f7a','Dinococcales','7532d9b1-815d-5e5f-8df4-f550bd4c6f7a','Dinococcales','d9b15513-0c4b-4497-b290-a3eabb61c796','Chromista|Dinophyta|Dinophyceae|Dinococcales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9bbe16a-1fa9-4f9a-8803-8fd6ecdd2df9','','','bbc7deff-2592-5b3a-ab39-18ae62e298f8','Halobaena Bonaparte','Bonaparte',0,0,'0fb91c55-722e-55db-81ff-d9fa77064934','Halobaena','0fb91c55-722e-55db-81ff-d9fa77064934','Halobaena','0fb91c55-722e-55db-81ff-d9fa77064934','Halobaena','d9bbe16a-1fa9-4f9a-8803-8fd6ecdd2df9','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Halobaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9be0bb4-4325-401a-b362-4524b814b562','','','18796d3e-f8e9-5a78-844f-21d3098149fb','Cardamine polyodontes Heenan','Heenan',0,0,'d6a2111b-38da-53d7-923a-8d3960ab487e','Cardamine polyodontes','d6a2111b-38da-53d7-923a-8d3960ab487e','Cardamine polyodontes','b213cd5c-cb8d-5f4f-909c-b338c7e51d60','Cardamine polyodont','d9be0bb4-4325-401a-b362-4524b814b562','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9c094d0-fc4a-4091-8adc-763f56bb147f','','','7d6e36ee-9d5c-5b12-b7aa-660faa6334a4','Blennothallia novozelandica (Degel.) Otálora, P.M.Jørg. & Wedin','(Degel.) Otálora, P.M.Jørg. & Wedin',0,0,'8b678585-7596-56c7-bb09-e31449cd1b0c','Blennothallia novozelandica','8b678585-7596-56c7-bb09-e31449cd1b0c','Blennothallia novozelandica','fc51f1fe-b566-5559-945c-4482eda8769a','Blennothallia nouozelandic','d9c094d0-fc4a-4091-8adc-763f56bb147f','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Blennothallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9bf1877-ac30-4065-b7b4-f36f6cc4f971','','','1f82c0e9-6cc0-5d9e-8865-9aa487d7ad15','Aucklandobius kuscheli (Illies, 1974)','(Illies, 1974)',1974,0,'7db8dd3c-316d-5f93-8b3b-678fd01e8344','Aucklandobius kuscheli','7db8dd3c-316d-5f93-8b3b-678fd01e8344','Aucklandobius kuscheli','37c715be-489a-595f-bb44-e05c5368e909','Aucklandobius kuschel','d9bf1877-ac30-4065-b7b4-f36f6cc4f971','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Aucklandobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9c343ac-16b0-445d-b74d-103c146ffce8','','','dc70533f-1f30-5470-a46d-1e6a533b8e02','Siphonosoma australe australe (Keferstein, 1865)','(Keferstein, 1865)',1865,0,'079f97a1-496b-5f61-a928-0b2b736aeb87','Siphonosoma australe australe','079f97a1-496b-5f61-a928-0b2b736aeb87','Siphonosoma australe australe','c6cea8c5-badb-54d1-878a-5f6a4faf102f','Siphonosoma austral austral','d9c343ac-16b0-445d-b74d-103c146ffce8','Animalia|Sipuncula|Sipunculidea|Sipunculiformes|Sipunculidae|Siphonosoma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9c32e6d-db21-455c-8204-e3c3a36c4da1','','','eec40c69-fd13-5bf8-8134-a664bd755c7d','Ramularia centranthi Brunaud','Brunaud',0,0,'e25efed8-aebd-51d9-a751-0acdf447963b','Ramularia centranthi','e25efed8-aebd-51d9-a751-0acdf447963b','Ramularia centranthi','9c8a30ab-b345-5b49-983e-218ab4c85e36','Ramularia centranth','a9e42bcf-92fa-4740-a8ba-1eede9bb24a5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9c9a1c5-6269-47df-aeeb-5df94e535477','','','ce58820e-aac1-579a-afb7-f2aed5d61a0c','Polyporus scopulosus Berk.','Berk.',0,0,'b317d35c-598f-5279-af9f-7c57c5aaee70','Polyporus scopulosus','b317d35c-598f-5279-af9f-7c57c5aaee70','Polyporus scopulosus','27e6df55-d096-582e-84e1-bb9e0b34efb9','Polyporus scopulos','4830b120-2a97-4121-a0e0-9c38fec4a435','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9c77ea6-f5ee-4390-8dd3-ca6e4cb1a440','','','80b01aa5-52f6-53fc-a0fe-6227a9ab3a78','Bledius salinus Cameron, 1947','Cameron, 1947',1947,0,'c5d3bac9-c510-5751-9376-123826ae6c36','Bledius salinus','c5d3bac9-c510-5751-9376-123826ae6c36','Bledius salinus','abaac34c-eab8-5cf4-8601-7e554e73400c','Bledius salin','d9c77ea6-f5ee-4390-8dd3-ca6e4cb1a440','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bledius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9c527e5-6189-482b-95ad-d44f35b59229','','','aa1644ac-273d-5897-8e90-ec4c4fcefddb','Loberus depressus (Sharp, 1876)','(Sharp, 1876)',1876,0,'dffd684e-f30d-57c6-875c-98cea5def7e3','Loberus depressus','dffd684e-f30d-57c6-875c-98cea5def7e3','Loberus depressus','5fd3f0c2-5c19-552b-875f-5f78ada8cc83','Loberus depress','d9c527e5-6189-482b-95ad-d44f35b59229','Animalia|Arthropoda|Insecta|Coleoptera|Erotylidae|Loberus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9d07a59-0775-435c-940f-773270025b6a','','','e763bf4d-1bf5-569a-944b-4e5bbe03fae8','Hypericum pusillum Choisy','Choisy',0,0,'d1871ec9-6721-58ea-bb17-ed6bb1577bcc','Hypericum pusillum','d1871ec9-6721-58ea-bb17-ed6bb1577bcc','Hypericum pusillum','868dace9-3c9e-5f99-8d4e-9408d1d1b89d','Hypericum pusill','d9d07a59-0775-435c-940f-773270025b6a','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9cdbde8-2dab-45d6-82e1-580aa7349586','','','7000a73b-2049-5dd0-ae81-715a42b35b6c','Siphula subcoriacea var. dissoluta (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'bd473e2b-1978-502b-bb28-19d514e6719c','Siphula subcoriacea dissoluta','92e67b1a-6757-5f50-b9ab-5ca15ced6cdf','Siphula subcoriacea var. dissoluta','7e46c732-58d5-5b9a-9a0a-eba6a374eaaf','Siphula subcoriace dissolut','ae257f30-2596-46d3-a5c5-1888e7c8bf0e','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Siphula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9d85ab7-a935-495e-a265-8ea5579402d3','','','6c8ec048-cfd6-5a21-8da4-935ce2ab1217','Lachnum correae Spooner','Spooner',0,0,'6d3deff5-0abe-57f3-9466-8f8464ce613b','Lachnum correae','6d3deff5-0abe-57f3-9466-8f8464ce613b','Lachnum correae','d11374cd-68d4-5f08-84ed-0e667fa92a25','Lachnum corre','d9d85ab7-a935-495e-a265-8ea5579402d3','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9d47ae6-dde1-42db-b53b-0c6058b4c206','','','49b096a3-1d57-5ee8-81e4-36ec86809e8b','Bacidia pannaroidea C.Knight','C.Knight',0,0,'d758c4c0-f64e-5717-949e-ee3b50839b86','Bacidia pannaroidea','d758c4c0-f64e-5717-949e-ee3b50839b86','Bacidia pannaroidea','d7105a29-f8e1-5245-b4ef-8950df3b56d2','Bacidia pannaroide','414af48f-0ffe-4079-b2dc-226394bdc0d4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9d77977-9fdd-428e-97e3-89cd820ca589','','','ea8c2b23-2ab3-5e15-9be2-21d682c0f0ba','Bacidia albidoprasina C.Knight','C.Knight',0,0,'eb532fb3-e15b-5a9e-9223-615547403a29','Bacidia albidoprasina','eb532fb3-e15b-5a9e-9223-615547403a29','Bacidia albidoprasina','9265a890-4ffc-59c5-a49a-47a501a68bda','Bacidia albidoprasin','d9d77977-9fdd-428e-97e3-89cd820ca589','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9d66346-4146-4578-b60f-800888b6132b','','','b6e1da36-b5d9-5c93-a48e-916d31a2ac8a','Asplanchna brightwelli Gosse, 1850','Gosse, 1850',1850,0,'9991c7fd-2fbe-5ffa-bef0-5d38405ae285','Asplanchna brightwelli','9991c7fd-2fbe-5ffa-bef0-5d38405ae285','Asplanchna brightwelli','8a948d75-0ff5-5902-9b67-08f1be1463fe','Asplanchna brightwell','d9d66346-4146-4578-b60f-800888b6132b','Animalia|Gnathifera|Rotifera|Ploimida|Asplanchnidae|Asplanchna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9d4a236-effc-4a22-b7dd-e05f7d4eea96','','','c47d76a4-06a0-5a5d-991a-9d234f003a43','Iris pseudacorus L.','L.',0,0,'c4b51e58-ac78-59b3-a5e0-c518a56c38e2','Iris pseudacorus','c4b51e58-ac78-59b3-a5e0-c518a56c38e2','Iris pseudacorus','f1a98be1-85cd-50a8-b502-019dd8deaa59','Iris pseudacor','d9d4a236-effc-4a22-b7dd-e05f7d4eea96','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Iris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9d4670d-50cb-4b18-99f1-f1cd7c130cca','','','b756ecdf-66ac-5ae1-add3-c3afce756832','Veronica pubescens Benth. subsp. pubescens','',0,0,'07fd1fd3-1480-548d-9401-6a721faa8e12','Veronica pubescens pubescens','258d135e-8f91-5fc4-9d97-4c7d7b718231','Veronica pubescens subsp. pubescens','07fd1fd3-1480-548d-9401-6a721faa8e12','Veronica pubescens pubescens','d9d4670d-50cb-4b18-99f1-f1cd7c130cca','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9dcf7e7-3299-4c39-98e0-10f860090b6c','','','e5329e53-9e74-59a7-be80-a48dc32747c7','Epilobium billardiereanum subsp. intermedium P.H.Raven & Engelhorn','P.H.Raven & Engelhorn',0,0,'c8ff6824-a224-570a-9f30-4b96273600e9','Epilobium billardiereanum intermedium','6c1814d8-cc92-5959-ae48-adee3d48ef86','Epilobium billardiereanum subsp. intermedium','7fc4c835-b549-54bd-9d3e-7f9595a00341','Epilobium billardierean intermedi','d9dcf7e7-3299-4c39-98e0-10f860090b6c','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('db139c76-cf95-4c40-a966-67d28e4d7029','','','0bf62664-25eb-5120-8f7a-399a91d68914','Spilococcus mamillariae (Bouche, 1844)','(Bouche, 1844)',1844,0,'aa6120f6-9c8b-5295-9f6f-c2125cb4e102','Spilococcus mamillariae','aa6120f6-9c8b-5295-9f6f-c2125cb4e102','Spilococcus mamillariae','a9d096cd-befb-5b6c-b041-1e6a4027c6b6','Spilococcus mamillari','db139c76-cf95-4c40-a966-67d28e4d7029','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Spilococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db12f6f3-1759-4a2f-a33c-2a44781c7fb9','','','4924cde9-e433-5de1-b8c8-f98f7b743df9','Heterakis spumosa Schneider, 1866','Schneider, 1866',1866,0,'71137a91-fe56-58ca-b677-7e3e989f3e13','Heterakis spumosa','71137a91-fe56-58ca-b677-7e3e989f3e13','Heterakis spumosa','7fae88d8-2d84-5e51-ac0d-4e56adf44c4d','Heterakis spumos','db12f6f3-1759-4a2f-a33c-2a44781c7fb9','Animalia|Nematoda|Secernentea|Ascaridida|Heterakidae|Heterakis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9dbac18-1f36-4357-8d2d-aaf5ed10b859','','','11359b84-dfce-56b3-8b88-ecde570bce7d','Isoplexis sceptrum (L.f.) Loudon','(L.f.) Loudon',0,0,'d2e162d3-b5c0-51ce-8e07-45a4e80d76d8','Isoplexis sceptrum','d2e162d3-b5c0-51ce-8e07-45a4e80d76d8','Isoplexis sceptrum','81edea00-6b19-55b3-beb6-592a08666c57','Isoplexis sceptr','8ab19645-12d5-4071-b8fe-c98d6ab6d274','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Isoplexis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9daab0f-6213-4b4c-ba7c-e2a1fb6a4105','','','8a62d7ba-501e-521f-ae2a-223b7c272b36','Bryum erythrocarpum Schwägr.','Schwägr.',0,0,'9b29896c-31ea-5de9-8c7f-1da6b99352c1','Bryum erythrocarpum','9b29896c-31ea-5de9-8c7f-1da6b99352c1','Bryum erythrocarpum','c1dc4cd0-6eb3-5296-b28e-c143068f18b9','Bryum erythrocarp','82aecbf0-8a2c-448f-956d-f333e7342995','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db1a6920-a0b0-4788-b069-50defae5aed2','','','dfcc16bb-eb13-5773-bc7b-623aca51495e','Aeneator recens (Dell, 1951)','(Dell, 1951)',1951,0,'b588bc49-ca53-539e-ab8a-3951c44a8957','Aeneator recens','b588bc49-ca53-539e-ab8a-3951c44a8957','Aeneator recens','b588bc49-ca53-539e-ab8a-3951c44a8957','Aeneator recens','db1a6920-a0b0-4788-b069-50defae5aed2','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Aeneator','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db18c594-0cc4-4d6c-8ff6-796bf8b6f4e9','','','85c98d2d-4739-556b-9a6c-1c503e4d0b8a','Poa anceps G.Forst.','G.Forst.',0,0,'f8a82b51-bedc-5ee2-b105-94d008c386e6','Poa anceps','f8a82b51-bedc-5ee2-b105-94d008c386e6','Poa anceps','f8a82b51-bedc-5ee2-b105-94d008c386e6','Poa anceps','db18c594-0cc4-4d6c-8ff6-796bf8b6f4e9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db16d810-3972-41e1-9e0d-ba64da687081','','','f29a4219-bcc0-5e64-aaff-4ace4e097b29','Allocharis nigricollis Broun, 1917','Broun, 1917',1917,0,'7792a4bb-dc83-55c4-8d5f-5bcbbda1b4fe','Allocharis nigricollis','7792a4bb-dc83-55c4-8d5f-5bcbbda1b4fe','Allocharis nigricollis','5c073042-983d-51c0-a6a3-ed76fa8d166f','Allocharis nigricoll','db16d810-3972-41e1-9e0d-ba64da687081','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Allocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db28b579-9471-4d1b-8c8f-325f8a152951','','','33d472ef-626d-5b79-970b-a2f3195de6eb','Sigmoilina edwardsi (Schlumberger, 1887)','(Schlumberger, 1887)',1887,0,'d546472a-b2d6-5ee0-beda-fab81aa2636d','Sigmoilina edwardsi','d546472a-b2d6-5ee0-beda-fab81aa2636d','Sigmoilina edwardsi','d2955a89-fed5-55c0-a1ff-d4d8ffd014d0','Sigmoilina edwards','db28b579-9471-4d1b-8c8f-325f8a152951','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Sigmoilina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db268d30-a389-49ef-97a7-662aa1532b4e','','','9bccbbb8-d83a-5473-90b2-f6040d45cfbb','Perissasterias','',0,0,'9bccbbb8-d83a-5473-90b2-f6040d45cfbb','Perissasterias','9bccbbb8-d83a-5473-90b2-f6040d45cfbb','Perissasterias','9bccbbb8-d83a-5473-90b2-f6040d45cfbb','Perissasterias','db268d30-a389-49ef-97a7-662aa1532b4e','Animalia|Echinodermata|Asteroidea|Forcipulatida|Asteriidae|Perissasterias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('db232b37-4791-47f9-bf61-b9493c499010','','','df1f23e4-8fee-56d3-b21f-c6fe6fe99937','Doassansiaceae R.T. Moore','R.T. Moore',0,0,'74f5cf6d-d3a7-57a3-a83b-a3e3ca371937','Doassansiaceae','74f5cf6d-d3a7-57a3-a83b-a3e3ca371937','Doassansiaceae','74f5cf6d-d3a7-57a3-a83b-a3e3ca371937','Doassansiaceae','b662f89c-1fda-4a36-b239-5c3744115c9d','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Doassansiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('db271769-e862-4f77-ab6d-f291ccb8ae8f','','','b19ba75f-c75b-5be5-acf5-2e564fddcab9','Dombeya cacuminum Hochr.','Hochr.',0,0,'016f8be1-391b-573d-a559-7b8962b42b27','Dombeya cacuminum','016f8be1-391b-573d-a559-7b8962b42b27','Dombeya cacuminum','f2e8daf1-7c70-585d-88ce-69deb44dd9f7','Dombeya cacumin','db271769-e862-4f77-ab6d-f291ccb8ae8f','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Dombeya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db2155c2-19b0-49a3-b2de-f83c3506139f','','','5b9679d8-483d-58fc-b164-74426bf63a8d','Angelonia salicariifolia Humb. & Bonpl.','Humb. & Bonpl.',0,0,'7f89300a-6f45-5771-933a-ce2190556493','Angelonia salicariifolia','7f89300a-6f45-5771-933a-ce2190556493','Angelonia salicariifolia','b5b99dc0-b9ce-5812-85c1-c64b675c9214','Angelonia salicariifol','db2155c2-19b0-49a3-b2de-f83c3506139f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Angelonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db2ef3c1-187c-42c9-9ed0-8916bece7c5c','','','b5b7c959-bc2b-5cd7-b3fa-e3fa9d05a639','Schoenus apogon var. reductus Kük.','Kük.',0,0,'b5cb78c4-feda-56aa-a12f-fbf36054fa9c','Schoenus apogon reductus','d70b46be-3cfb-568f-adde-54e90d43652f','Schoenus apogon var. reductus','70ae196c-d233-574b-ae8e-4dcbe568cdf0','Schoenus apogon reduct','666a2ae5-f56d-4148-ad10-d782415000f9','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('db2e8d0f-4648-4c99-b4b0-8b0321f38a85','','','95f42f81-8bff-5a3f-80bd-adb653a8c0ef','Ustilago bungeana W.Y. Yen','W.Y. Yen',0,0,'67ea0f83-97c4-56e4-9815-a81309055e5e','Ustilago bungeana','67ea0f83-97c4-56e4-9815-a81309055e5e','Ustilago bungeana','bfe362a3-7f59-54ae-ae12-680e67dd9322','Ustilago bungean','db2e8d0f-4648-4c99-b4b0-8b0321f38a85','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db28c390-9bdf-4e5d-9566-ba5ccff5e878','','','aeffbbb8-b860-5188-9539-6bfd14dcf2bb','Sicyos angulatus L.','L.',0,0,'4c682101-cc39-5c0b-9590-8fb1f69622fc','Sicyos angulatus','4c682101-cc39-5c0b-9590-8fb1f69622fc','Sicyos angulatus','7ebaab7f-5247-5e6b-b4e3-2ca541f488c9','Sicyos angulat','db28c390-9bdf-4e5d-9566-ba5ccff5e878','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Sicyos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db31184d-2450-47ae-99e9-6168ce1be8c2','','','2c139b54-6de0-5835-9dab-b74bb4cf0aee','Zasmidium pittospori (U. Braun) U. Braun','(U. Braun) U. Braun',0,0,'7a746176-ec2e-5012-a72c-a4176ef4192f','Zasmidium pittospori','7a746176-ec2e-5012-a72c-a4176ef4192f','Zasmidium pittospori','173a06c8-b722-50a2-8927-d7c358d8cc2d','Zasmidium pittospor','db31184d-2450-47ae-99e9-6168ce1be8c2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Zasmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db314761-715d-4df3-8807-c764b94e7d18','','','9427a133-9f56-5457-9723-c542d21720a7','Camptochaete aciphylla Dixon & Sainsbury','Dixon & Sainsbury',0,0,'ea74a968-3443-538d-97a8-4903bae0634c','Camptochaete aciphylla','ea74a968-3443-538d-97a8-4903bae0634c','Camptochaete aciphylla','55453462-d5cb-53ba-b5a8-f1e0c7b79173','Camptochaete aciphyll','93ab9f13-6c84-46a4-9dee-a71248966ccb','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Camptochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db3a30f4-5c3a-49f2-ac9f-4b9f1efda696','','','5adadb9c-880e-5d2a-8a24-8f7354e1494b','Saemundssonia (Saemundssonia) platygaster balati Timmermann, 1969','Timmermann, 1969',1969,0,'a2165457-c13a-541f-bdf5-b74ee9ef1581','Saemundssonia platygaster balati','a2165457-c13a-541f-bdf5-b74ee9ef1581','Saemundssonia platygaster balati','326302c8-8a11-5ca1-8d8e-979d2c10eaca','Saemundssonia platygaster balat','db3a30f4-5c3a-49f2-ac9f-4b9f1efda696','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('db3998ee-fcd7-4519-bed5-bed1f420f037','','','5b3a5fa4-ffb9-5b78-996b-93b67e617f61','Pseudoalteromonas Gauthier et al., 1995','Gauthier et al., 1995',1995,0,'812b79c4-8a5b-5661-bb92-7ce5e842032a','Pseudoalteromonas','812b79c4-8a5b-5661-bb92-7ce5e842032a','Pseudoalteromonas','812b79c4-8a5b-5661-bb92-7ce5e842032a','Pseudoalteromonas','db3998ee-fcd7-4519-bed5-bed1f420f037','Bacteria|Pseudomonadota|Gammaproteobacteria|Alteromonadales|Pseudoalteromonadaceae|Pseudoalteromonas','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('db43a4a7-3b8d-416b-897c-01691364ab55','','','504b706d-064b-5c86-b81a-5a1f12025500','Capronia Sacc.','Sacc.',0,0,'c214e95b-d6bd-5942-8097-38ba3d6100c3','Capronia','c214e95b-d6bd-5942-8097-38ba3d6100c3','Capronia','c214e95b-d6bd-5942-8097-38ba3d6100c3','Capronia','db43a4a7-3b8d-416b-897c-01691364ab55','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Capronia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('db48eeed-b34e-437c-8ad2-336fd71406df','','','07195be9-dd1a-5cd6-949b-7da069b45c74','Septoria scleranthi Desm.','Desm.',0,0,'d042d42d-39ad-57bf-a881-bbf3efa871f5','Septoria scleranthi','d042d42d-39ad-57bf-a881-bbf3efa871f5','Septoria scleranthi','bb6f130a-9dda-5188-9b30-c31be1208a10','Septoria scleranth','db48eeed-b34e-437c-8ad2-336fd71406df','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db419ad1-f192-418d-9865-51d19692a80b','','','066aa7c9-af2f-58f3-aa0b-13aaf759567a','Pyrgostroma shearii Petr.','Petr.',0,0,'97c66df2-e782-5b86-a7d1-99ce74240f80','Pyrgostroma shearii','97c66df2-e782-5b86-a7d1-99ce74240f80','Pyrgostroma shearii','6cf8685b-04ca-52d0-8ff8-f66c8fac6f11','Pyrgostroma shear','db419ad1-f192-418d-9865-51d19692a80b','Fungi|Ascomycota||||Pyrgostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db4bf007-d48a-435a-800a-735c6a94638a','','','3f25cc50-6307-5b97-be2a-eccb37d447d3','Celmisia incana Hook.f.','Hook.f.',0,0,'c602d5bd-b607-52c6-9fab-ce14e220de45','Celmisia incana','c602d5bd-b607-52c6-9fab-ce14e220de45','Celmisia incana','602d5f8e-2f8c-51d8-9922-a59fe4eabbc2','Celmisia incan','db4bf007-d48a-435a-800a-735c6a94638a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db49cc0b-0e3f-4ebf-bc8e-cd32d5b9ba3e','','','47d398c9-4b26-5f5c-bf73-06fc760d5900','Asterodiaspis variolosa (Ratzeburg, 1870)','(Ratzeburg, 1870)',1870,0,'524ed64c-78e4-5422-b7fe-7b28e0faa148','Asterodiaspis variolosa','524ed64c-78e4-5422-b7fe-7b28e0faa148','Asterodiaspis variolosa','c4ee4ca8-f671-5342-b715-bef879a857ff','Asterodiaspis uariolos','db49cc0b-0e3f-4ebf-bc8e-cd32d5b9ba3e','Animalia|Arthropoda|Insecta|Hemiptera|Asterolecaniidae|Asterodiaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db4e1d31-0005-4c3c-9cc8-67c9051ffb93','','','f13457aa-b74c-578d-a180-46ac1d9baaee','Pertusaria thiospoda C.Knight','C.Knight',0,0,'8e59fc75-961b-5058-baad-8cc5823b2e63','Pertusaria thiospoda','8e59fc75-961b-5058-baad-8cc5823b2e63','Pertusaria thiospoda','90d4921a-8341-55ec-bf8d-d33799b41bb9','Pertusaria thiospod','db4e1d31-0005-4c3c-9cc8-67c9051ffb93','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db577db2-58da-4dd0-8135-74b11c40478a','','','dffb6cf8-7375-5d83-a85d-9e9243d0ca48','Peziza pinastri Pers.','Pers.',0,0,'fe6df353-b18b-5ce5-8307-f092e5a350a2','Peziza pinastri','fe6df353-b18b-5ce5-8307-f092e5a350a2','Peziza pinastri','9335d9e9-53ac-5fac-b7be-da3fec812006','Peziza pinastr','36566eb2-2588-4f09-a912-86c0432e1148','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db57c437-1905-4256-9ddb-7c816d417790','','','e1fb871c-6b09-52dd-b54a-3ac704de2400','Pectobacterium atrosepticum (van Hall 1902) Gardan et al., 2003','(van Hall 1902) Gardan et al., 2003',1902,0,'2914190d-c9fb-59f5-9480-ed3e56f107ec','Pectobacterium atrosepticum','2914190d-c9fb-59f5-9480-ed3e56f107ec','Pectobacterium atrosepticum','b3fc9652-1be2-5c2e-a015-0106513a1b0f','Pectobacterium atroseptic','db57c437-1905-4256-9ddb-7c816d417790','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Pectobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('db5983ca-754e-433a-b09c-38dc49ebd62d','','','2b24518a-a6a5-5f9b-8af1-0263a046a803','Paraconiothyrium sporulosum (W. Gams & Domsch) Verkley','(W. Gams & Domsch) Verkley',0,0,'435275b6-6070-5d3b-ba2d-8321b4e6dd89','Paraconiothyrium sporulosum','435275b6-6070-5d3b-ba2d-8321b4e6dd89','Paraconiothyrium sporulosum','112efa98-ccf0-53e4-b6ef-b98bda4cab03','Paraconiothyrium sporulos','f5843113-fe15-49fd-b095-839b94a9dda7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Paraconiothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db5d3ec2-4473-48a8-9c08-9939d23c6840','','','66eb2a47-a4ba-5370-bce4-231b062188cc','Meliola beilschmiediae W. Yamam.','W. Yamam.',0,0,'3ff5031c-8975-5ee3-a93b-aba4efbff761','Meliola beilschmiediae','3ff5031c-8975-5ee3-a93b-aba4efbff761','Meliola beilschmiediae','7d2e6936-d246-54f4-bce5-cff15cee562c','Meliola beilschmiedi','db5d3ec2-4473-48a8-9c08-9939d23c6840','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db5d5030-5c91-4218-a5f2-e98affcbfc56','','','b32f9494-fd1f-5086-8256-83726edc8448','Lauxaniidae','',0,0,'b32f9494-fd1f-5086-8256-83726edc8448','Lauxaniidae','b32f9494-fd1f-5086-8256-83726edc8448','Lauxaniidae','b32f9494-fd1f-5086-8256-83726edc8448','Lauxaniidae','db5d5030-5c91-4218-a5f2-e98affcbfc56','Animalia|Arthropoda|Insecta|Diptera|Lauxaniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('db5d0106-e76e-4cbc-b5e9-a70e73772b4a','','','3d61c97e-973a-5154-9638-88572481cbff','Cassia sophera L.','L.',0,0,'1521bd44-5cb4-5f91-ac61-60f5699aa08d','Cassia sophera','1521bd44-5cb4-5f91-ac61-60f5699aa08d','Cassia sophera','4ae4c2a4-105a-51f4-a095-14934edabe80','Cassia sopher','f9d5d2df-9146-48a3-8621-22201f9ff63d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cassia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db58a13a-034b-40fc-853f-ca5d259675ea','','','d7f1ef6f-e4b6-5a70-9d7c-d989899ceeea','Anaplectus granulosus (Bastian, 1865)','(Bastian, 1865)',1865,0,'108fe44d-f182-58dc-928b-c1c04da97f82','Anaplectus granulosus','108fe44d-f182-58dc-928b-c1c04da97f82','Anaplectus granulosus','286773e9-0300-5a7e-942b-bdda91b86ca3','Anaplectus granulos','db58a13a-034b-40fc-853f-ca5d259675ea','Animalia|Nematoda|Adenophorea|Chromadorida|Plectidae|Anaplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db614bdf-2d51-4fb3-8be6-3af5effcc94e','','','9e1daefa-9fc9-5aa0-b6b8-6b185175c4f8','Chelipoda otiraensis (Miller, 1923)','(Miller, 1923)',1923,0,'a9f59721-9ca7-5619-bbab-74a47900a23d','Chelipoda otiraensis','a9f59721-9ca7-5619-bbab-74a47900a23d','Chelipoda otiraensis','4fab7ef5-0632-5093-be11-04753e136d95','Chelipoda otiraens','db614bdf-2d51-4fb3-8be6-3af5effcc94e','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db5f9973-7acd-4f47-b4e9-745377e1e947','','','eca1147e-91f6-565a-ba24-587e6e486f28','Acanthoclinus rua (Hardy, 1985)','(Hardy, 1985)',1985,0,'32ab63f8-1095-503e-90c3-00a29f3920a6','Acanthoclinus rua','32ab63f8-1095-503e-90c3-00a29f3920a6','Acanthoclinus rua','d70a7a8b-8529-55a7-863c-7933f901ecd7','Acanthoclinus ru','db5f9973-7acd-4f47-b4e9-745377e1e947','Animalia|Chordata|Actinopterygii|Perciformes|Plesiopidae|Acanthoclinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db600d36-3766-42bc-a03f-955b2bdd43fa','','','e25c8b2b-df04-5dd0-81e0-f4415cefb343','Discostroma tostum (Berk. & Broome) Brockmann','(Berk. & Broome) Brockmann',0,0,'f7ebe23a-89c6-52f1-8f60-212ffc6f2691','Discostroma tostum','f7ebe23a-89c6-52f1-8f60-212ffc6f2691','Discostroma tostum','bf7eaf61-0264-5483-867d-efb10d490b9f','Discostroma tost','a0369c9f-31da-46a3-8b39-61b4557efc8d','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Discostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db5e6e93-7efa-40ee-b8c2-cb690c1ebcf2','','','5f3bc471-1e32-5a60-ba40-86aff5f12402','Fallacia inscriptura (Hendey) Witkowski','(Hendey) Witkowski',0,0,'037ada9c-1ea6-5f95-9f1c-d060c739e92f','Fallacia inscriptura','037ada9c-1ea6-5f95-9f1c-d060c739e92f','Fallacia inscriptura','c6656a7d-e46d-5019-977b-d84cb2e6ace4','Fallacia inscriptur','db5e6e93-7efa-40ee-b8c2-cb690c1ebcf2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Fallacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de17d094-9084-40c5-80ee-983a05927dfc','','','3843f515-3cbf-56f6-a228-2873e5735673','Cercospora tetragoniae (Speg.) Siemaszko','(Speg.) Siemaszko',0,0,'8bee6195-1f2b-5c59-b299-ad8147ee89c9','Cercospora tetragoniae','8bee6195-1f2b-5c59-b299-ad8147ee89c9','Cercospora tetragoniae','2be6c1b4-72bd-510d-b72f-f2d8057afaa0','Cercospora tetragoni','de17d094-9084-40c5-80ee-983a05927dfc','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de1aea17-f334-437d-a3ff-b8bb86a605aa','','','a197013b-66f5-52da-b173-9458b5a8574e','Intralichen D.Hawksw. & M.S.Cole','D.Hawksw. & M.S.Cole',0,0,'6c529d28-2e2a-5c5f-8101-2b044da75e03','Intralichen','6c529d28-2e2a-5c5f-8101-2b044da75e03','Intralichen','6c529d28-2e2a-5c5f-8101-2b044da75e03','Intralichen','de1aea17-f334-437d-a3ff-b8bb86a605aa','Fungi|Incertae sedis||||Intralichen','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('de1891e1-cf77-45dd-9662-dd823411b9e3','','','a261fedd-0fde-5adb-bd1b-673e3806f8ba','Aulacopilum Wilson','Wilson',0,0,'dc953c75-2643-56f6-b2f8-e693f1822a91','Aulacopilum','dc953c75-2643-56f6-b2f8-e693f1822a91','Aulacopilum','dc953c75-2643-56f6-b2f8-e693f1822a91','Aulacopilum','61705630-bf2e-4128-b4cc-2e65e97fb748','Plantae||Bryopsida|Dicranales|Erpodiaceae|Aulacopilum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('de243f7d-9590-4183-af40-0005f07bcb9c','','','12d0ea05-35b6-5d81-8c33-7e4cfa93e268','×Cupressocyparis leylandii (A.B.Jacks. & Dallim.) Dallim.','(A.B.Jacks. & Dallim.) Dallim.',0,0,'b070a879-2179-52b5-bc2e-f0a26dd3abaa','Cupressocyparis leylandii','6097ccab-7bc0-584f-b3ac-221496bd9b65','× Cupressocyparis leylandii','30261d3d-ce49-5abb-93d4-f56daefa6dff','Cupressocyparis leyland','af5a16ca-2634-48fd-9e6d-ced4b8d51c1e','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|×Cupressocyparis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('de26ae9a-a041-4c73-9295-3626d251afc6','','','22a87f6c-c150-54de-a76a-352e99c5d843','Macrosiphoniella sanborni (Gillette, 1908)','(Gillette, 1908)',1908,0,'0d95280e-b923-5412-89c7-7ec1438c3976','Macrosiphoniella sanborni','0d95280e-b923-5412-89c7-7ec1438c3976','Macrosiphoniella sanborni','d895ef71-b87d-5564-812c-bb33f41d7002','Macrosiphoniella sanborn','de26ae9a-a041-4c73-9295-3626d251afc6','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Macrosiphoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de297798-a799-4009-9733-c444281088f3','','','1e9131c8-def3-5bed-82e4-b5e11f2f5988','Agathidinae','',0,0,'1e9131c8-def3-5bed-82e4-b5e11f2f5988','Agathidinae','1e9131c8-def3-5bed-82e4-b5e11f2f5988','Agathidinae','1e9131c8-def3-5bed-82e4-b5e11f2f5988','Agathidinae','de297798-a799-4009-9733-c444281088f3','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('de24bc4a-e578-440d-94a0-770f93922394','','','460d5858-5bb8-57e7-913d-3cbca4de8b59','Zelostemma dugdalei Buhl, 2017','Buhl, 2017',2017,0,'a1bd1f76-154d-5375-88ab-85f3ce7e9998','Zelostemma dugdalei','a1bd1f76-154d-5375-88ab-85f3ce7e9998','Zelostemma dugdalei','0dbcbd91-ef3e-597f-8d6c-ea7e6be507fa','Zelostemma dugdale','de24bc4a-e578-440d-94a0-770f93922394','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de2c0f22-6229-4612-8769-3c89c9c375df','','','bcf5478e-ba2d-5233-b406-5761d38d6cd0','Crucispora E. Horak','E. Horak',0,0,'dd753aeb-f292-5cdb-9bc5-7aa43307b2e4','Crucispora','dd753aeb-f292-5cdb-9bc5-7aa43307b2e4','Crucispora','dd753aeb-f292-5cdb-9bc5-7aa43307b2e4','Crucispora','de2c0f22-6229-4612-8769-3c89c9c375df','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Crucispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('de219253-970a-4d63-91ca-de7b2c9fdd84','','','bbb7d983-8d60-572d-a9d5-ab85bac57aa9','Puccinia triodiae Ellis & Barthol.','Ellis & Barthol.',0,0,'7a62375c-39c4-5917-965e-e6a4ec4a0621','Puccinia triodiae','7a62375c-39c4-5917-965e-e6a4ec4a0621','Puccinia triodiae','c5fc2c9e-b0d2-5283-86ba-cdcccf6fe3cc','Puccinia triodi','de219253-970a-4d63-91ca-de7b2c9fdd84','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de2ad3d6-aae3-438f-9c9a-931e1b717940','','','8897512c-21cb-5647-8cc2-5d51775c31f9','Oryzaephilus','',0,0,'8897512c-21cb-5647-8cc2-5d51775c31f9','Oryzaephilus','8897512c-21cb-5647-8cc2-5d51775c31f9','Oryzaephilus','8897512c-21cb-5647-8cc2-5d51775c31f9','Oryzaephilus','de2ad3d6-aae3-438f-9c9a-931e1b717940','Animalia|Arthropoda|Insecta|Coleoptera|Silvanidae|Oryzaephilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('de2abca3-330f-4cdc-be3e-6ce444fb10e6','','','3795640e-6a02-5418-b26b-3d02fd3d8099','Proteroeca Meyrick, 1884','Meyrick, 1884',1884,0,'1150a37f-8792-5c54-a541-c9b47db28550','Proteroeca','1150a37f-8792-5c54-a541-c9b47db28550','Proteroeca','1150a37f-8792-5c54-a541-c9b47db28550','Proteroeca','de2abca3-330f-4cdc-be3e-6ce444fb10e6','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Proteroeca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('de2ae4d8-f388-4e4a-b98b-e711f5ff53dd','','','365080a6-9d12-55d5-9214-e0af89d07fcb','Neocaeculus luxtoni Coineau, 1967','Coineau, 1967',1967,0,'67eb1ad4-ef12-5787-a6fe-b70bfef4f97f','Neocaeculus luxtoni','67eb1ad4-ef12-5787-a6fe-b70bfef4f97f','Neocaeculus luxtoni','734805a1-671b-595c-9e7c-e6b7c3fbc380','Neocaeculus luxton','de2ae4d8-f388-4e4a-b98b-e711f5ff53dd','Animalia|Arthropoda|Arachnida|Trombidiformes|Caeculidae|Neocaeculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de331666-7fd8-4522-928e-7e91a29259d7','','','62305a5d-a051-5049-ae29-46099fe71382','Blakeslea circinans H. Nagan. & N. Kawak.','H. Nagan. & N. Kawak.',0,0,'2e99f3ca-8d5b-59be-bb90-377825316499','Blakeslea circinans','2e99f3ca-8d5b-59be-bb90-377825316499','Blakeslea circinans','2e99f3ca-8d5b-59be-bb90-377825316499','Blakeslea circinans','4b9ffd36-b115-4df4-bc13-44278ffa1c59','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Blakeslea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de2fd295-1ddc-46bc-ba8c-e9be2a8d7824','','','b622834f-05f9-5171-82f7-3a12ca5bd17c','Aetideopsis','',0,0,'b622834f-05f9-5171-82f7-3a12ca5bd17c','Aetideopsis','b622834f-05f9-5171-82f7-3a12ca5bd17c','Aetideopsis','b622834f-05f9-5171-82f7-3a12ca5bd17c','Aetideopsis','de2fd295-1ddc-46bc-ba8c-e9be2a8d7824','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Aetideopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('de31cc94-84ef-4e69-970a-f2130667a95b','','','6350d1a9-b222-538b-a40c-69748759c969','Ixobrychus Billberg','Billberg',0,0,'ea901498-ff96-5672-80e4-7fc837bfefbc','Ixobrychus','ea901498-ff96-5672-80e4-7fc837bfefbc','Ixobrychus','ea901498-ff96-5672-80e4-7fc837bfefbc','Ixobrychus','de31cc94-84ef-4e69-970a-f2130667a95b','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Ixobrychus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('de30ed6f-073a-41d9-9721-f5b94431c337','','','3f56e2fc-ff3e-58d5-9a0a-b6da549a4d94','Favulina melo (d’Orbigny, 1839)','(d’Orbigny, 1839)',1839,0,'32d60b35-ca21-5f3c-b8c3-2b5b7561e462','Favulina melo','32d60b35-ca21-5f3c-b8c3-2b5b7561e462','Favulina melo','f0a70ef5-135e-5ab4-be54-b34e21f3f4f3','Favulina mel','de30ed6f-073a-41d9-9721-f5b94431c337','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Favulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('de406a51-ca94-40bb-8665-630fe50cc3c5','','','d9193090-fb93-558a-8f04-15efa35aa466','Stathmopoda mysteriastis Meyrick, 1901','Meyrick, 1901',1901,0,'d4c90339-998f-5427-86a2-e024b561c41a','Stathmopoda mysteriastis','d4c90339-998f-5427-86a2-e024b561c41a','Stathmopoda mysteriastis','1e60f230-3740-5c73-b892-32ff31a150b7','Stathmopoda mysteriast','de406a51-ca94-40bb-8665-630fe50cc3c5','Animalia|Arthropoda|Insecta|Lepidoptera|Stathmopodidae|Stathmopoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de3cdfb3-23b4-4331-ab60-9c4829b4822c','','','3775160e-28a9-558d-a289-bc10d343ac8d','Tecophilaea Bertero ex Colla','Bertero ex Colla',0,0,'bdc78f66-3f44-5340-980c-c88beb54fb0c','Tecophilaea','bdc78f66-3f44-5340-980c-c88beb54fb0c','Tecophilaea','bdc78f66-3f44-5340-980c-c88beb54fb0c','Tecophilaea','de3cdfb3-23b4-4331-ab60-9c4829b4822c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Tecophilaeaceae|Tecophilaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('de3cfc16-12c2-4cc1-aace-c64cb1ab40b4','','','34573d78-fb4c-5896-a1e3-33dc9f7f5596','Polinices putealis Garrard, 1961','Garrard, 1961',1961,0,'3ce8b4aa-cf96-509f-a107-242e846be3ca','Polinices putealis','3ce8b4aa-cf96-509f-a107-242e846be3ca','Polinices putealis','f2458c81-86a5-5545-8694-fa7897ce33c7','Polinices puteal','de3cfc16-12c2-4cc1-aace-c64cb1ab40b4','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Polinices','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de3b9b52-57ed-4214-9f2e-f5821cf564c9','','','ae5d97e4-e767-50c3-8572-1df0a2a99960','Epicoccum magnoliae var. verrucosum Bongini','Bongini',0,0,'e394ba04-9609-5948-90b7-e1e53a2dbfc6','Epicoccum magnoliae verrucosum','0c161d40-ed22-557e-9b2c-b255907b0999','Epicoccum magnoliae var. verrucosum','53ef055b-5c98-55d2-ac1b-90ef776637b4','Epicoccum magnoli uerrucos','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('de435cbb-8d40-496a-8661-31483281325a','','','02025345-5939-526d-b0f1-5f681dce7839','Logfia gallica (L.) Coss. & Germ.','(L.) Coss. & Germ.',0,0,'6cd677e7-d59a-57eb-af0a-3eadd3531503','Logfia gallica','6cd677e7-d59a-57eb-af0a-3eadd3531503','Logfia gallica','c2377f1b-4a63-53b6-a567-f8ef7ec9d036','Logfia gallic','de435cbb-8d40-496a-8661-31483281325a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Logfia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de42447b-99b1-4592-ac99-6d5db31a07cf','','','d6f256ca-28c9-5fe1-a96c-761f6bac7c66','Flammulina feredayi glacialis (Suter, 1891)','(Suter, 1891)',1891,0,'73fec726-f5ba-5213-b392-35af7686e118','Flammulina feredayi glacialis','73fec726-f5ba-5213-b392-35af7686e118','Flammulina feredayi glacialis','ae2fea66-b1e7-5f09-9866-449a79acd3bb','Flammulina fereday glacial','de42447b-99b1-4592-ac99-6d5db31a07cf','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Flammulina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('de432d43-9564-44ae-8c67-ba35b4d27ae1','','','480dd46d-795b-5f66-bbc6-d14e47b2eed2','Chalcolampra picticornis (Broun, 1917)','(Broun, 1917)',1917,0,'b51e3cf3-3bb9-598e-ad4f-71ceff5b88da','Chalcolampra picticornis','b51e3cf3-3bb9-598e-ad4f-71ceff5b88da','Chalcolampra picticornis','74946ac1-b83e-583c-83ce-bec140040b88','Chalcolampra picticorn','de432d43-9564-44ae-8c67-ba35b4d27ae1','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Chalcolampra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de4275cf-f889-4d82-9bd8-fbbae43ab7d5','','','4b1deffa-950b-5275-8d3b-1c8b6fafbfdd','Nectria coryli Fuckel','Fuckel',0,0,'ae86e9ef-8c0b-525a-a9d0-c2ac34857eda','Nectria coryli','ae86e9ef-8c0b-525a-a9d0-c2ac34857eda','Nectria coryli','ba259041-05b5-5f05-b525-41b904ba6060','Nectria coryl','6c8b25d0-73ef-44fa-8fb3-24338acae3d7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de4d07e1-7b63-4b73-a296-7af0ca0af141','','','282fb1bd-f7c2-5369-bb41-c597165642e6','Rosenscheldiella species','',0,0,'73e3cfad-a0a3-594d-9fc9-bbc37629936b','Rosenscheldiella','73e3cfad-a0a3-594d-9fc9-bbc37629936b','Rosenscheldiella','73e3cfad-a0a3-594d-9fc9-bbc37629936b','Rosenscheldiella','de4d07e1-7b63-4b73-a296-7af0ca0af141','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Rosenscheldiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('de48cd02-f8b9-48e7-afc0-45592c76fcbf','','','d0b18221-c400-5d5f-b70c-6b6457810485','Peronosporales E. Fisch.','E. Fisch.',0,0,'42ce7542-d397-52ca-885b-7370026bca22','Peronosporales','42ce7542-d397-52ca-885b-7370026bca22','Peronosporales','42ce7542-d397-52ca-885b-7370026bca22','Peronosporales','de48cd02-f8b9-48e7-afc0-45592c76fcbf','Chromista|Oomycota|Oomycetes|Peronosporales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('de47e19c-85bb-4586-80e0-acf16d82d9cf','','','b4ded337-97ce-5e2c-ab8b-0205063a7b6c','Scatella Robineau-Desvoidy, 1830','Robineau-Desvoidy, 1830',1830,0,'d49f053e-9300-5a4c-9af3-4feea4f3c689','Scatella','d49f053e-9300-5a4c-9af3-4feea4f3c689','Scatella','d49f053e-9300-5a4c-9af3-4feea4f3c689','Scatella','de47e19c-85bb-4586-80e0-acf16d82d9cf','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Scatella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('de4f4d86-5e21-4d09-bdd5-403b8777d141','','','a1fef745-7376-566b-a4d5-69be057184ab','Reteograptus speciosus Harris, 1924','Harris, 1924',1924,0,'31b6bfb8-8425-5947-872b-81d1c5d17fb6','Reteograptus speciosus','31b6bfb8-8425-5947-872b-81d1c5d17fb6','Reteograptus speciosus','fdd73ef5-c907-5a72-b03b-7b3177c733f3','Reteograptus specios','de4f4d86-5e21-4d09-bdd5-403b8777d141','Animalia|Hemichordata|Graptolithina|Graptoloidea|Abrograptidae|Reteograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de507f84-b8df-4f7a-b52e-6b69367db2fa','','','12e112ee-dc57-54fa-ae6b-ece22a9c3846','Maloides','',0,0,'12e112ee-dc57-54fa-ae6b-ece22a9c3846','Maloides','12e112ee-dc57-54fa-ae6b-ece22a9c3846','Maloides','12e112ee-dc57-54fa-ae6b-ece22a9c3846','Maloides','de507f84-b8df-4f7a-b52e-6b69367db2fa','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Maloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('de509538-9421-4308-9e72-8119df1f9e24','','','04f95c10-a697-5154-b493-c8d725001cc4','Boletus umbellatus Pers.','Pers.',0,0,'6350df1e-8ee5-59c9-bc81-517945063012','Boletus umbellatus','6350df1e-8ee5-59c9-bc81-517945063012','Boletus umbellatus','21c66857-970c-58f6-abbd-0ab8d23be164','Boletus umbellat','cc544586-e73e-4ec2-ba93-eb85f7645788','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de4e4784-6b92-4193-9bd6-e1a26a5cbbf3','','','a415e667-a3dd-528b-aaf9-88aafc21dc39','Sporisorium culmiperdum (J. Schröt.) Vánky','(J. Schröt.) Vánky',0,0,'45c32361-7040-59c5-8405-1ca4a8445799','Sporisorium culmiperdum','45c32361-7040-59c5-8405-1ca4a8445799','Sporisorium culmiperdum','73a75a97-91aa-5348-8c56-e4322b6790c9','Sporisorium culmiperd','de4e4784-6b92-4193-9bd6-e1a26a5cbbf3','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de53f923-80d3-4f6b-bcc0-6266e0a2dc5a','','','967ccdb8-5de8-5b29-8965-eaf5807c0ef1','Sicyonia','',0,0,'967ccdb8-5de8-5b29-8965-eaf5807c0ef1','Sicyonia','967ccdb8-5de8-5b29-8965-eaf5807c0ef1','Sicyonia','967ccdb8-5de8-5b29-8965-eaf5807c0ef1','Sicyonia','de53f923-80d3-4f6b-bcc0-6266e0a2dc5a','Animalia|Arthropoda|Malacostraca|Decapoda|Sicyoniidae|Sicyonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('de54eecb-4a52-458e-a418-7bd514230a3b','','','775ff47c-cbc0-5c4e-b895-98b75f8aa92d','Mastogloia lanceolata Thwaites','Thwaites',0,0,'be13c8e9-2491-521d-a680-50e1e284d46d','Mastogloia lanceolata','be13c8e9-2491-521d-a680-50e1e284d46d','Mastogloia lanceolata','92d31e60-74f2-50b6-8a41-492bd785e464','Mastogloia lanceolat','de54eecb-4a52-458e-a418-7bd514230a3b','Chromista|Ochrophyta|Bacillariophyceae|Mastogloiales|Mastogloiaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de55610d-a60a-4852-bfd4-4974cb964838','','','e55e70d0-05bf-5591-b9f5-781815b28e78','Geranium incanum Burm.f.','Burm.f.',0,0,'fc301a79-eadd-5f2a-8601-2457fd46297b','Geranium incanum','fc301a79-eadd-5f2a-8601-2457fd46297b','Geranium incanum','0bffe22d-0426-51b9-9ddd-ec64292dc938','Geranium incan','de55610d-a60a-4852-bfd4-4974cb964838','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de597457-4758-404f-8e11-cc4d3ad786db','','','3d639e9e-ee96-59e4-a144-d2697782b5cc','Deraeocoris maoricus Woodward, 1950','Woodward, 1950',1950,0,'561e7bc4-d653-58d8-84a0-28f81eba0e05','Deraeocoris maoricus','561e7bc4-d653-58d8-84a0-28f81eba0e05','Deraeocoris maoricus','dd626b3a-5fed-5fff-9f87-2608d7217484','Deraeocoris maoric','de597457-4758-404f-8e11-cc4d3ad786db','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Deraeocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de5aac43-69ca-4b13-adc9-3c714c4908c2','','','cd18f55d-b78e-5799-b59f-92d2c5d79df5','Phellodon niger (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'20b8b344-ee90-5bc0-ac31-7c244eade74d','Phellodon niger','20b8b344-ee90-5bc0-ac31-7c244eade74d','Phellodon niger','20b8b344-ee90-5bc0-ac31-7c244eade74d','Phellodon niger','de5aac43-69ca-4b13-adc9-3c714c4908c2','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Bankeraceae|Phellodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de5f8391-994f-4b0c-a1f4-97043e1667b0','','','bf87ff06-f363-5ba8-9e6c-e2dc61e811b8','Aulacomya maoriana (Iredale, 1915)','(Iredale, 1915)',1915,0,'72aac4b0-c05b-5fd0-8dfe-fb247ceef66a','Aulacomya maoriana','72aac4b0-c05b-5fd0-8dfe-fb247ceef66a','Aulacomya maoriana','5000acb2-532b-519b-9b91-f584ab0f7dcd','Aulacomya maorian','de5f8391-994f-4b0c-a1f4-97043e1667b0','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Aulacomya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de5dd4b1-9e04-42d2-bf80-a7864e20dee8','','','6ed2ab77-07f4-520e-a115-ec5e75213a8d','Clostridium botulinum (van Ermengem 1896) Bergey et al., 1923','(van Ermengem 1896) Bergey et al., 1923',1896,0,'7dc8ee90-7448-5529-8f68-e44b2a0c1923','Clostridium botulinum','7dc8ee90-7448-5529-8f68-e44b2a0c1923','Clostridium botulinum','ed66683a-42dd-5d11-9056-b6bae1342a92','Clostridium botulin','de5dd4b1-9e04-42d2-bf80-a7864e20dee8','Bacteria|Bacillota|Clostridia|Eubacteriales|Clostridiaceae|Clostridium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('de638cd4-5feb-44c7-aff5-07e34c40a096','','','3b559930-132a-5cfd-b685-12889f4b160c','Coneuplecta calculosa (Gould, 1852)','(Gould, 1852)',1852,0,'e060af65-9856-5ffa-b865-e6203aea9f68','Coneuplecta calculosa','e060af65-9856-5ffa-b865-e6203aea9f68','Coneuplecta calculosa','acb691b5-00ef-574f-b720-d2ee63c91b3b','Coneuplecta calculos','de638cd4-5feb-44c7-aff5-07e34c40a096','Animalia|Mollusca|Gastropoda|Stylommatophora|Euconulidae|Coneuplecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de63eb22-934a-4a01-8353-504797491d5a','','','b0cb99e2-aa52-5d88-ac91-11f841f2f0f7','Mycosphaerella cirsii-arvensis Petr.','Petr.',0,0,'26241303-0a74-55f2-8dfd-aeecd5fcdb7b','Mycosphaerella cirsii-arvensis','26241303-0a74-55f2-8dfd-aeecd5fcdb7b','Mycosphaerella cirsii-arvensis','21bc4965-2834-5bcc-8665-e2604602b3dd','Mycosphaerella cirsii-aruens','de63eb22-934a-4a01-8353-504797491d5a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de6267b5-cfd8-4282-8013-97924d012d43','','','ee05f1ac-af58-5225-98be-aff2d9788f2a','Cryptomarasmius exustoides (Desjardin & E. Horak) T.S. Jenkinson & Desjardin','(Desjardin & E. Horak) T.S. Jenkinson & Desjardin',0,0,'a0274fd0-9f28-5fa7-a121-a50f649d7b6b','Cryptomarasmius exustoides','a0274fd0-9f28-5fa7-a121-a50f649d7b6b','Cryptomarasmius exustoides','aea774ab-9727-5991-b5e1-783bbd593f8e','Cryptomarasmius exustoid','de6267b5-cfd8-4282-8013-97924d012d43','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Cryptomarasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddd7906c-9c9c-44d1-a3ba-2315b4f94b46','','','784e40a8-7c0f-52de-8837-6a4bfa24caad','Bythoscopus Germar, 1833','Germar, 1833',1833,0,'0f04884c-8c95-5ecc-945d-fb01050465dd','Bythoscopus','0f04884c-8c95-5ecc-945d-fb01050465dd','Bythoscopus','0f04884c-8c95-5ecc-945d-fb01050465dd','Bythoscopus','ddd7906c-9c9c-44d1-a3ba-2315b4f94b46','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Bythoscopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddd0e90c-8abb-4878-9388-1704c9e9309e','','','c692bc3c-7611-52cf-aa16-7e808f70ba52','Podoscypha affinis (Lév.) Pat.','(Lév.) Pat.',0,0,'4ce4a053-9041-52e5-88ec-ee352ea0f584','Podoscypha affinis','4ce4a053-9041-52e5-88ec-ee352ea0f584','Podoscypha affinis','2b31c014-4cd2-53f4-84d9-0944251f6b67','Podoscypha affin','7ff6504d-ca06-497e-a15f-a8743c543113','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Podoscyphaceae|Podoscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddcd9be7-9e6b-4cd2-8271-e7c70a9e97af','','','6ff45800-c33f-581a-b984-93cfae642cb5','Centroscymnus coelolepis Bocage & Capello, 1864','Bocage & Capello, 1864',1864,0,'17bf4995-0771-5cb7-81d1-971198ca3d26','Centroscymnus coelolepis','17bf4995-0771-5cb7-81d1-971198ca3d26','Centroscymnus coelolepis','532ae388-08fa-5ef1-83f6-9682fef70283','Centroscymnus coelolep','ddcd9be7-9e6b-4cd2-8271-e7c70a9e97af','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Centroscymnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddd5befd-2106-4d4f-a947-dd56fb68f02e','','','badc1e01-eead-57fc-9e5f-b1e8c7238819','Semiocosma prasophyta Meyrick, 1884','Meyrick, 1884',1884,0,'bec408d4-a3d9-5f30-85ce-e6850f07266e','Semiocosma prasophyta','bec408d4-a3d9-5f30-85ce-e6850f07266e','Semiocosma prasophyta','ff8d6c3d-a102-5e2a-b154-e4467a968731','Semiocosma prasophyt','0c2bc0cf-ae5e-4272-8c42-1700ec372cd1','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Semiocosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddd7ad7f-533b-4aff-951f-fe823a6bbcfe','','','efd7eb6e-561a-51d0-9fe6-39ae9e3ea239','Sagediopsis campsteriana (Linds.) D.Hawksw. & R.Sant.','(Linds.) D.Hawksw. & R.Sant.',0,0,'9cb8c920-e9e3-50a1-a02d-e41a6dc7783e','Sagediopsis campsteriana','9cb8c920-e9e3-50a1-a02d-e41a6dc7783e','Sagediopsis campsteriana','cc85b285-9350-54c1-9983-aecb290a0366','Sagediopsis campsterian','ddd7ad7f-533b-4aff-951f-fe823a6bbcfe','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Adelococcaceae|Sagediopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddda0a12-78cc-4ade-9b30-b52ed449a802','','','050c2f34-33c0-5aaa-a488-744b7aec47d3','Laemonema species','',0,0,'6d895937-d4df-56d1-8750-702ae5530773','Laemonema','6d895937-d4df-56d1-8750-702ae5530773','Laemonema','6d895937-d4df-56d1-8750-702ae5530773','Laemonema','ddda0a12-78cc-4ade-9b30-b52ed449a802','Animalia|Chordata|Actinopterygii|Gadiformes|Moridae|Laemonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ddda99b1-a418-4b26-b080-cd393341f6fd','','','c835c8d1-29b5-55bc-abd1-af6590fef571','Gyge angularis Page, 1985','Page, 1985',1985,0,'c24b5641-b127-5b9a-95b2-592029fe1b80','Gyge angularis','c24b5641-b127-5b9a-95b2-592029fe1b80','Gyge angularis','91e65653-3ff7-5a35-9572-bcd508112660','Gyge angular','ddda99b1-a418-4b26-b080-cd393341f6fd','Animalia|Arthropoda|Malacostraca|Isopoda|Bopyridae|Gyge','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dde580f6-df54-49bd-9cf6-036a4bb0817d','','','dd5e1c77-5c23-55a7-94cc-4b85ad79fe3a','Scinaiaceae','',0,0,'dd5e1c77-5c23-55a7-94cc-4b85ad79fe3a','Scinaiaceae','dd5e1c77-5c23-55a7-94cc-4b85ad79fe3a','Scinaiaceae','dd5e1c77-5c23-55a7-94cc-4b85ad79fe3a','Scinaiaceae','dde580f6-df54-49bd-9cf6-036a4bb0817d','Plantae|Rhodophyta|Florideophyceae|Nemaliales|Scinaiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddda6fe4-48d8-4661-8d0c-fac2d0a75f5d','','','018280b8-8eba-51f9-96c2-e5d6d33ed9a3','Proteus Hauser, 1885','Hauser, 1885',1885,0,'5055b5bd-8700-52da-a584-4ac1690e9b4a','Proteus','5055b5bd-8700-52da-a584-4ac1690e9b4a','Proteus','5055b5bd-8700-52da-a584-4ac1690e9b4a','Proteus','ddda6fe4-48d8-4661-8d0c-fac2d0a75f5d','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Morganellaceae|Proteus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('dddcec73-2e77-429d-896e-f9e3ebe75077','','','25a455ba-da1b-597a-bde4-f733c6ddfaba','Biatorellaceae M. Choisy ex Hafellner & Casares','M. Choisy ex Hafellner & Casares',0,0,'dd3cf730-5879-5d55-8f25-53d0b9cdbdc8','Biatorellaceae','dd3cf730-5879-5d55-8f25-53d0b9cdbdc8','Biatorellaceae','dd3cf730-5879-5d55-8f25-53d0b9cdbdc8','Biatorellaceae','dddcec73-2e77-429d-896e-f9e3ebe75077','Fungi|Ascomycota|Lecanoromycetes||Biatorellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('dde25b72-4ef1-4bba-b449-969cef09b4c1','','','84b0f9b0-ba87-55d7-b77b-dcbf9cbc04e6','Turdus merula Linnaeus, 1758','Linnaeus, 1758',1758,0,'d97efb30-2d85-53e0-80d3-3d6a3813e76d','Turdus merula','d97efb30-2d85-53e0-80d3-3d6a3813e76d','Turdus merula','135929df-6fcd-5289-b1c2-fc9703a30fa1','Turdus merul','dde25b72-4ef1-4bba-b449-969cef09b4c1','Animalia|Chordata|Aves|Passeriformes|Muscicapidae|Turdus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dde614f1-d00a-429f-a71e-f0497cadf287','','','6ead9312-ad52-5240-a376-4ece075c498b','Stegania alpina R.Br.','R.Br.',0,0,'d8a86fa2-93c5-5ee5-8f5d-267b74999328','Stegania alpina','d8a86fa2-93c5-5ee5-8f5d-267b74999328','Stegania alpina','1a13cf74-9121-58ea-8899-e2748642836e','Stegania alpin','b9fc7f02-ee58-494a-8ddb-84be48f10f79','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Stegania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddeae4a6-279c-4413-a97a-209fb0a5c2ed','','','c427f704-400b-56c8-b27b-6ba92f49cef5','Alternanthera denticulata sensu New Zealand Botanist','',0,0,'d80ccaab-9279-536a-a712-4e56099abecb','Alternanthera denticulata','d80ccaab-9279-536a-a712-4e56099abecb','Alternanthera denticulata','ca2c52e1-d774-5ed5-beeb-c65877573c09','Alternanthera denticulat','a70b1e2a-f7e0-4faa-acd9-92ce786b5cfd','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Alternanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('dde8cea6-15c5-4280-a994-37efbcc7295e','','','1bc9f3fd-166d-5969-b7b4-8f0569439398','Hookeriales M.Fleisch.','M.Fleisch.',0,0,'b72e140a-1a67-5c30-95d4-0f18bacfd865','Hookeriales','b72e140a-1a67-5c30-95d4-0f18bacfd865','Hookeriales','b72e140a-1a67-5c30-95d4-0f18bacfd865','Hookeriales','dde8cea6-15c5-4280-a994-37efbcc7295e','Plantae||Bryopsida|Hookeriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddeef24c-eee5-400b-9ce9-c2b2abf73591','','','fc8e7194-5f61-53b1-9b2f-be3c7dc861c5','Gaudryina anaticula Saidova, 1975','Saidova, 1975',1975,0,'6f954db3-9b19-566f-875a-98c9e08602c7','Gaudryina anaticula','6f954db3-9b19-566f-875a-98c9e08602c7','Gaudryina anaticula','13db0130-0fca-50c3-b903-50909d130dc3','Gaudryina anaticul','ddeef24c-eee5-400b-9ce9-c2b2abf73591','Chromista|Foraminifera|Polythalamea|Lituolida|Verneuilinidae|Gaudryina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddf2e899-de00-4882-8111-0d6a14f15101','','','c5b8cbfa-f7df-5832-b324-6cb4b9fd0aad','Irpex brevis Berk.','Berk.',0,0,'5536ee3a-8d9a-5b8a-ab27-1e8b1880c38d','Irpex brevis','5536ee3a-8d9a-5b8a-ab27-1e8b1880c38d','Irpex brevis','9455a3ff-6772-5b45-8855-0b5424d42481','Irpex breu','866dd33f-f26c-45f4-b765-ba7961bb3567','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Irpex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddede8fd-d21a-4145-a37f-dacd6f8a0955','','','4c67adb1-1c6d-56bf-a605-f768d90f33c3','Dicyma pulvinata (Berk. & M.A. Curtis) Arx','(Berk. & M.A. Curtis) Arx',0,0,'b5029725-e694-5574-bed7-6c0356f5d84e','Dicyma pulvinata','b5029725-e694-5574-bed7-6c0356f5d84e','Dicyma pulvinata','929bd1a5-8752-5b58-8330-8b22c6d6c1e0','Dicyma puluinat','ddede8fd-d21a-4145-a37f-dacd6f8a0955','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Dicyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddf50d6c-a5a1-46b7-a23b-46acf03da35b','','','889131cb-1c21-575e-a1e8-1bd2ff93b718','Empusa apiculata Thaxt.','Thaxt.',0,0,'d6dc8687-0ed2-50e2-a09d-291074afd6b8','Empusa apiculata','d6dc8687-0ed2-50e2-a09d-291074afd6b8','Empusa apiculata','3512abb8-497e-5135-82a9-c91b56ddc6bb','Empusa apiculat','6b44005f-f0b0-4a53-8b41-d7f167793e78','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Entomophthoraceae|Empusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddf38d4c-5065-4900-b59b-49d27d7e5205','','','14c02caf-10ce-5ccb-917c-7b7eb2f7ed8a','Ampelisca albedo Barnard, 1961','Barnard, 1961',1961,0,'8d82ef56-c17a-561c-8a05-6123e8f6ec5a','Ampelisca albedo','8d82ef56-c17a-561c-8a05-6123e8f6ec5a','Ampelisca albedo','2f776be1-5f0d-5385-9129-15f7b9c9f029','Ampelisca albed','ddf38d4c-5065-4900-b59b-49d27d7e5205','Animalia|Arthropoda|Malacostraca|Amphipoda|Ampeliscidae|Ampelisca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddef80e8-cb52-4b94-b888-970b044c8214','','','1bce8622-6edd-55da-96d3-2478bda9fd6c','Gen. indet. species indet. 9 Jones, 1991','',0,0,'','','','','','','ddef80e8-cb52-4b94-b888-970b044c8214','Animalia|Platyhelminthes|Neoophora|Azygiida|Didymozoidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('ddf0a533-73d6-4bc4-8c35-5f3d4694d806','','','fbd00934-a43b-5606-bbf1-a77d82bbb640','Melanchra erebia Hudson, 1909','Hudson, 1909',1909,0,'f39952ae-5c20-5cc8-8d70-c5c37b7ae076','Melanchra erebia','f39952ae-5c20-5cc8-8d70-c5c37b7ae076','Melanchra erebia','0f086d7b-a5bf-50ba-93f6-ef6e78567362','Melanchra ereb','ca67f640-c121-4260-9c4f-6f14830d4e38','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddf31633-db08-42bc-bb3f-d54b5529538b','','','96f7a3bf-6bb4-5680-baf7-2a7e986f6e87','Stenopodidea','',0,0,'96f7a3bf-6bb4-5680-baf7-2a7e986f6e87','Stenopodidea','96f7a3bf-6bb4-5680-baf7-2a7e986f6e87','Stenopodidea','96f7a3bf-6bb4-5680-baf7-2a7e986f6e87','Stenopodidea','ddf31633-db08-42bc-bb3f-d54b5529538b','Animalia|Arthropoda|Malacostraca|Decapoda||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddfbe5fc-4ceb-4111-9c98-2150ac144db8','','','2324b876-3030-5076-8438-426ce24cb697','Lophodermium griseum (Schwein.) Petr.','(Schwein.) Petr.',0,0,'ead9891e-4b38-55e2-9d05-3339f902cace','Lophodermium griseum','ead9891e-4b38-55e2-9d05-3339f902cace','Lophodermium griseum','09e7bf88-a694-53d0-8b14-159731e3cf18','Lophodermium grise','ddfbe5fc-4ceb-4111-9c98-2150ac144db8','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddf7aff3-98b1-4711-a031-0c3da59f8abf','','','424234f5-0b98-55b6-bb7c-812e0921e4f2','Badhamia obovata (Peck) S.J. Sm.','(Peck) S.J. Sm.',0,0,'6edcde32-0e4b-5f51-9e50-eb10e44c0c38','Badhamia obovata','6edcde32-0e4b-5f51-9e50-eb10e44c0c38','Badhamia obovata','de3a95af-8542-58fe-b936-0dac3c91f8fa','Badhamia obouat','5e73599e-2af4-4835-a646-8446e9bb8bd7','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Badhamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddf8fcba-5d8c-4a4d-aee1-ade6d9292f84','','','d4dd5f5f-6b4d-5bb8-9f58-7365fa507fe2','Darmera peltata (Torr. ex Benth.) Voss','(Torr. ex Benth.) Voss',0,0,'4168cdba-e13f-525a-998a-83983d0a4428','Darmera peltata','4168cdba-e13f-525a-998a-83983d0a4428','Darmera peltata','86467f30-d79a-5c58-97e3-7791f08c4d68','Darmera peltat','ddf8fcba-5d8c-4a4d-aee1-ade6d9292f84','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Saxifragaceae|Darmera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ddfb165a-020c-498b-84ca-f91a2f61307d','','','d8620ad1-762b-50f7-97b7-8f879c1d9c65','Rinodina capensis Hampe','Hampe',0,0,'8278d34c-71fc-5374-bade-84f0c7c9575f','Rinodina capensis','8278d34c-71fc-5374-bade-84f0c7c9575f','Rinodina capensis','2bcb03a5-6e30-5b08-8863-8d8e23cb7e8e','Rinodina capens','ddfb165a-020c-498b-84ca-f91a2f61307d','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de020a39-80df-42f7-badf-01d0c7abb9eb','','','6101a3f5-ef49-571c-8d46-524676ed4dd7','Euplectopsis mirifica (Broun, 1884)','(Broun, 1884)',1884,0,'1e277468-73f6-5d9c-9c9f-4ffb07c3fbea','Euplectopsis mirifica','1e277468-73f6-5d9c-9c9f-4ffb07c3fbea','Euplectopsis mirifica','3c51c7a0-af7d-5d95-b5f6-f7cecdc1ffc7','Euplectopsis mirific','de020a39-80df-42f7-badf-01d0c7abb9eb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddfe5935-7317-45e6-a618-8b31e3c64205','','','d978c414-df59-5854-aad7-a8a285769bd9','Hadrosporium dingleyae S. Hughes','S. Hughes',0,0,'f6487f6c-320d-591b-8534-2ba84790b46e','Hadrosporium dingleyae','f6487f6c-320d-591b-8534-2ba84790b46e','Hadrosporium dingleyae','16156dc6-8882-5611-883e-3fc3c276e152','Hadrosporium dingley','ddfe5935-7317-45e6-a618-8b31e3c64205','Fungi|Ascomycota||||Hadrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de021f54-a86d-4594-8de2-ab91dd1e2ec5','','','422fd095-c70e-55d1-8c26-957335de5816','Peltularia R. Sant.','R. Sant.',0,0,'e70946bd-cf28-5cfd-baaf-a988dedfaa7d','Peltularia','e70946bd-cf28-5cfd-baaf-a988dedfaa7d','Peltularia','e70946bd-cf28-5cfd-baaf-a988dedfaa7d','Peltularia','de021f54-a86d-4594-8de2-ab91dd1e2ec5','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Coccocarpiaceae|Peltularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('de0b9bb7-ab2b-4125-95c8-0fd446e37824','','','a9c5c5d6-91dd-56c2-9d2d-8cc886a0a49f','Kluyvera Farmer et al. 1981','Farmer et al. 1981',1981,0,'c683dbd3-8bd3-51b3-9368-b1caa9cb56fd','Kluyvera','c683dbd3-8bd3-51b3-9368-b1caa9cb56fd','Kluyvera','c683dbd3-8bd3-51b3-9368-b1caa9cb56fd','Kluyvera','de0b9bb7-ab2b-4125-95c8-0fd446e37824','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Kluyvera','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('de012e71-b1ce-4517-ba6b-e77d907e380b','','','7410aad4-9b01-5aa1-805f-e15038a212e1','Ocalea Erichson, 1837','Erichson, 1837',1837,0,'d9e33add-b8a8-538a-83f0-64a807ee690e','Ocalea','d9e33add-b8a8-538a-83f0-64a807ee690e','Ocalea','d9e33add-b8a8-538a-83f0-64a807ee690e','Ocalea','de012e71-b1ce-4517-ba6b-e77d907e380b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ocalea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('de098219-461f-4e2f-9128-abcf24ea7ae8','','','e4c234d9-3adb-5425-aa72-ba7e0abb27e6','Macromitrium caducipilum Lindb.','Lindb.',0,0,'73a4622b-42dd-5d8e-9c0a-fe5cdb406030','Macromitrium caducipilum','73a4622b-42dd-5d8e-9c0a-fe5cdb406030','Macromitrium caducipilum','d2b866d3-9e14-59dd-9737-f980392eb8c3','Macromitrium caducipil','f36bf4aa-0623-464c-ae25-3f09f81b6106','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de0bf640-6f74-47e7-8582-e90dcf371cc7','','','e91febd8-be6d-5f28-9985-4b140d33627c','Mayamaea recondita (Hustedt) Lange-Bertalot','(Hustedt) Lange-Bertalot',0,0,'77d7348c-12ac-5494-8395-69b9ad02fe97','Mayamaea recondita','77d7348c-12ac-5494-8395-69b9ad02fe97','Mayamaea recondita','a3fc995a-83ee-56b5-9fb2-8257b6e7f5fa','Mayamaea recondit','de0bf640-6f74-47e7-8582-e90dcf371cc7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Mayamaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de103d2f-577d-43b7-bf8d-30fb429a9fed','','','6bef2182-e644-5ca3-9865-be1fbb22b993','Anaphalis trinervis (G.Forst.) F.Muell.','(G.Forst.) F.Muell.',0,0,'fb6cab32-cd0d-581b-b3eb-18ae238e4b14','Anaphalis trinervis','fb6cab32-cd0d-581b-b3eb-18ae238e4b14','Anaphalis trinervis','455d83f0-739d-5df5-a2de-d7dac03f12f1','Anaphalis trineru','e5e0792f-2d68-4a7d-9132-18d0c853fa2a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Anaphalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de0ddb83-b821-41a7-8bc4-57ec3503b0f4','','','d08ae8c0-9e7b-5813-a6b3-88444bfe2644','Microxiphium Speg.','Speg.',0,0,'a0293a77-9419-5a04-93d9-d45c86da3634','Microxiphium','a0293a77-9419-5a04-93d9-d45c86da3634','Microxiphium','a0293a77-9419-5a04-93d9-d45c86da3634','Microxiphium','b5bb7495-f92a-4263-a6f3-361e9e1a5e88','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Coccodiniaceae|Microxiphium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('de0f1541-70d2-4537-9f9a-5d73d51619a1','','','ebf16079-8cc0-5411-9280-518902e62389','Onobrychis Mill.','Mill.',0,0,'03ad1405-5645-521b-85c5-97859513cd63','Onobrychis','03ad1405-5645-521b-85c5-97859513cd63','Onobrychis','03ad1405-5645-521b-85c5-97859513cd63','Onobrychis','de0f1541-70d2-4537-9f9a-5d73d51619a1','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Onobrychis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('de0ff77d-b889-432a-8a7c-513062775c04','','','84818a86-9845-55ec-800e-54f4ff6d8089','Scadoxus puniceus (L.) Friis & Nordal','(L.) Friis & Nordal',0,0,'bdb6aa19-1554-5e90-8bcd-89b15e643440','Scadoxus puniceus','bdb6aa19-1554-5e90-8bcd-89b15e643440','Scadoxus puniceus','60333212-00a8-5f9d-92a5-4c757c011973','Scadoxus punice','de0ff77d-b889-432a-8a7c-513062775c04','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Scadoxus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd376458-08f9-48cc-abfa-04596928a9fd','','','fe9bc778-da6e-5b69-abf7-2540b77b76ab','Nuncia (Nuncia) oconneri kopua Forster, 1954','Forster, 1954',1954,0,'8ffbba92-4bf9-553f-bbc6-9230adfbe0ec','Nuncia oconneri kopua','8ffbba92-4bf9-553f-bbc6-9230adfbe0ec','Nuncia oconneri kopua','4f04341b-d8ea-5f56-aa52-bb1914a24adb','Nuncia oconner kopu','dd376458-08f9-48cc-abfa-04596928a9fd','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd3a3d58-2ca2-4961-a8a4-286bbaca9ce0','','','a02900fb-15de-5dfc-a1ee-250dedb10d4e','Curvularia gudauskasii Morgan-Jones & Karr','Morgan-Jones & Karr',0,0,'2f121b5c-6b49-51ec-b0ca-3ad5ea321869','Curvularia gudauskasii','2f121b5c-6b49-51ec-b0ca-3ad5ea321869','Curvularia gudauskasii','3d92a982-d0c2-5dca-8330-d2e58a4dba12','Curvularia gudauskas','dd3a3d58-2ca2-4961-a8a4-286bbaca9ce0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de166f9f-562f-4f2b-9e4f-774ad336c5a7','','','2cac0225-0473-5ee3-88e3-b396cdfb8903','Brachydesmiella G. Arnaud ex S. Hughes','G. Arnaud ex S. Hughes',0,0,'9c81b3b2-f7c7-5d35-b85e-8381d141c757','Brachydesmiella','9c81b3b2-f7c7-5d35-b85e-8381d141c757','Brachydesmiella','9c81b3b2-f7c7-5d35-b85e-8381d141c757','Brachydesmiella','de166f9f-562f-4f2b-9e4f-774ad336c5a7','Fungi|Ascomycota||||Brachydesmiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('dd403933-0f0e-4e40-a065-0a2f462f9916','','','3529096c-30aa-586a-a588-bdf4fefd1f45','Rhododendron perakense King & Gamble','King & Gamble',0,0,'11eaa65b-4e75-58e9-abe4-2967b1ea21ce','Rhododendron perakense','11eaa65b-4e75-58e9-abe4-2967b1ea21ce','Rhododendron perakense','9c33ba6d-a147-5451-b12c-93bdc7a8b590','Rhododendron perakens','dd403933-0f0e-4e40-a065-0a2f462f9916','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd3dc299-616f-4ff0-acc0-7cf961438ef2','','','1d20e4d4-e241-5034-9c45-6243f147571e','Allantophomopsiella pseudotsugae (M. Wilson) Crous','(M. Wilson) Crous',0,0,'485c55e5-3721-5023-acd7-43ae28461e23','Allantophomopsiella pseudotsugae','485c55e5-3721-5023-acd7-43ae28461e23','Allantophomopsiella pseudotsugae','bc45e359-a529-5538-8bf5-4cc27a1cbb94','Allantophomopsiella pseudotsug','dd3dc299-616f-4ff0-acc0-7cf961438ef2','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Allantophomopsiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd3f5448-6ca1-416a-ab93-37f81c7a18e4','','','3a9e4f88-44f3-570a-a552-236def7337e4','Aspidium formosanum Christ','Christ',0,0,'44256c6b-f783-5801-8996-25cefe0519b8','Aspidium formosanum','44256c6b-f783-5801-8996-25cefe0519b8','Aspidium formosanum','790b0d1f-7789-5f53-bae1-417597ae498f','Aspidium formosan','c76257e6-9bfb-46ef-bb7c-44e1fc4fe55d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd3e492b-28fa-4fb5-9de0-9fbdaac376bd','','','7c26a70e-9776-54bf-a724-4e0010edf062','Cecrops latreillei Leach, 1816','Leach, 1816',1816,0,'9257ceb9-c144-5b8e-9e61-eec0db2e6829','Cecrops latreillei','9257ceb9-c144-5b8e-9e61-eec0db2e6829','Cecrops latreillei','b3ecfa58-cabe-5f67-a3c4-b2f08d6d26b8','Cecrops latreille','dd3e492b-28fa-4fb5-9de0-9fbdaac376bd','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Cecropidae|Cecrops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd40400b-bdbf-4eaf-a7e2-8aa39f08a097','','','157ed461-a7a7-5ccb-a0b7-5bc1dd93cde3','Uromyces amphidymus Syd. & P. Syd.','Syd. & P. Syd.',0,0,'eba13eee-5bb9-5b8f-bbe6-74776c9f4d94','Uromyces amphidymus','eba13eee-5bb9-5b8f-bbe6-74776c9f4d94','Uromyces amphidymus','9c246dcb-77a1-58db-8ece-c21ae48c06de','Uromyces amphidym','dd40400b-bdbf-4eaf-a7e2-8aa39f08a097','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd45e741-aeaf-4c5e-9d7b-5d0cee3b5860','','','a75b2f16-2f59-5006-9586-ef953f8f61ef','Aletia falsidica (Meyrick) (Meyrick, 1911)','(Meyrick)',0,0,'a5b013ee-04da-5fd1-b69c-5724183c5c5f','Aletia falsidica','a5b013ee-04da-5fd1-b69c-5724183c5c5f','Aletia falsidica','c0250c8e-9d3d-5b6a-8377-8c6eff7fdf28','Aletia falsidic','7b693583-a016-415b-b170-6bc68bbb2f2b','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('dd4b5570-1744-4904-9d05-6cec4384010c','','','ec194fba-42f4-5b0a-a89c-134c4373296a','Strobilobius libocedri Kuschel, 2003','Kuschel, 2003',2003,0,'e2429718-d265-5a42-a80f-27a05d43268d','Strobilobius libocedri','e2429718-d265-5a42-a80f-27a05d43268d','Strobilobius libocedri','27b95172-b06f-5b33-b056-5d4f272a14f3','Strobilobius libocedr','dd4b5570-1744-4904-9d05-6cec4384010c','Animalia|Arthropoda|Insecta|Coleoptera|Apionidae|Strobilobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd48f0c1-476f-4069-b69b-c19efa0531dd','','','ba74a466-dea6-599a-91b7-1f9c7747fc0f','Calodera wallacei Broun, 1912','Broun, 1912',1912,0,'6a02d18d-9d1d-5aee-aeb3-a870f667c833','Calodera wallacei','6a02d18d-9d1d-5aee-aeb3-a870f667c833','Calodera wallacei','f156e94b-32d2-5e18-a36d-6406c26e6981','Calodera wallace','dd48f0c1-476f-4069-b69b-c19efa0531dd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Calodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd48304e-7a4f-462a-b63a-f2ee7bce877f','','','c30ae4a4-0f5c-554c-8906-84808731f83d','Halosarpheia species','',0,0,'3800913e-5f62-5fdd-a72f-0ba1c7b71db0','Halosarpheia','3800913e-5f62-5fdd-a72f-0ba1c7b71db0','Halosarpheia','3800913e-5f62-5fdd-a72f-0ba1c7b71db0','Halosarpheia','dd48304e-7a4f-462a-b63a-f2ee7bce877f','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Halosarpheia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('dd50628f-cd58-4d4a-b166-44ab533087cf','','','b0926b28-b75b-5ee4-9cfc-8df994065fcd','Cocos weddelliana H.Wendl.','H.Wendl.',0,0,'2887c232-699c-592f-becd-d25151d586dd','Cocos weddelliana','2887c232-699c-592f-becd-d25151d586dd','Cocos weddelliana','d32f8c11-eab7-5609-aa65-173dd5ff8ee7','Cocos weddellian','c5e43cc8-b62c-44d7-84f1-e61a1784c577','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Cocos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd4c759e-7366-4a81-a86c-4a143ccfe8c8','','','0b3aca84-55fc-516a-98da-1c560d8bb701','Allotanaupodus winksi Zhang & Fan, 2007','Zhang & Fan, 2007',2007,0,'29352575-2f7e-50a3-b8de-47224a102dab','Allotanaupodus winksi','29352575-2f7e-50a3-b8de-47224a102dab','Allotanaupodus winksi','ea0c8010-e8ad-5563-b8b7-e912702c9be2','Allotanaupodus winks','dd4c759e-7366-4a81-a86c-4a143ccfe8c8','Animalia|Arthropoda|Arachnida|Trombidiformes|Allotanaupodidae|Allotanaupodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd503afc-6048-4238-8a8b-a2524e6e273a','','','0c603a5b-bbe2-58f9-a620-b82750246be4','Elatichrosis','',0,0,'0c603a5b-bbe2-58f9-a620-b82750246be4','Elatichrosis','0c603a5b-bbe2-58f9-a620-b82750246be4','Elatichrosis','0c603a5b-bbe2-58f9-a620-b82750246be4','Elatichrosis','dd503afc-6048-4238-8a8b-a2524e6e273a','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Elatichrosis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd505340-9a96-46f4-a115-d13b82522e60','','','ce9a7c6e-9d4f-5d5e-a62e-4412aaaf9474','Vidamus calcaratus Broun, 1912','Broun, 1912',1912,0,'2a02a6eb-1000-53f7-8d2c-f1a09c973c04','Vidamus calcaratus','2a02a6eb-1000-53f7-8d2c-f1a09c973c04','Vidamus calcaratus','26817d63-87b2-5492-ba57-1983f4cd6fa7','Vidamus calcarat','dd505340-9a96-46f4-a115-d13b82522e60','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Vidamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd50f471-d416-4d52-bd95-b18d2e2acac2','','','e266ebf0-14ff-5b5d-bc6b-204a851c3239','Ischyromene huttoni (Thomson, 1879)','(Thomson, 1879)',1879,0,'356d451a-c4e5-56a3-8a9e-d1291abf7fa5','Ischyromene huttoni','356d451a-c4e5-56a3-8a9e-d1291abf7fa5','Ischyromene huttoni','c0f4ad9c-711a-5d7d-9310-42d4b12ad39f','Ischyromene hutton','dd50f471-d416-4d52-bd95-b18d2e2acac2','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Ischyromene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd537e93-c03b-4027-9e51-4637989b9832','','','b9d56dae-116a-5bf4-b1d6-53a349e517ca','Auliscus splendidus Rattray','Rattray',0,0,'a28aa665-38c2-5443-a413-4ba8f27d8f3d','Auliscus splendidus','a28aa665-38c2-5443-a413-4ba8f27d8f3d','Auliscus splendidus','56bdc623-7513-5b83-9463-b59e207c079b','Auliscus splendid','dd537e93-c03b-4027-9e51-4637989b9832','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Aulacodiscaceae|Auliscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd5211cd-34bc-4cd5-9414-6a83c9b3bbaa','','','49c8e453-bb53-524d-ba04-869009a978a8','Sphaerella sepincoliformis De Not.','De',0,0,'b54e043d-40dd-50c3-a5b5-0bef5fe1ede1','Sphaerella sepincoliformis','b54e043d-40dd-50c3-a5b5-0bef5fe1ede1','Sphaerella sepincoliformis','59a0c6b0-f222-5b0c-97d4-6f20b31aecdd','Sphaerella sepincoliform','f5a304e6-1cfa-4856-a3f2-9cab411e81c7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('dd577c7d-4c99-4f88-bbf1-650285d4d70d','','','e059f713-7c42-5390-bc93-ad9e77c37232','Neuropogon acromelanus (Stirt.) I.M.Lamb','(Stirt.) I.M.Lamb',0,0,'711a8aac-5aad-5d5d-bbf5-0990d99e8d09','Neuropogon acromelanus','711a8aac-5aad-5d5d-bbf5-0990d99e8d09','Neuropogon acromelanus','7896dfcb-967e-5cba-ab7c-152689881a98','Neuropogon acromelan','d7960045-682f-4eb1-b242-1fb64da84320','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neuropogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd5536f5-e2b9-4d06-bdd7-b8eb702f23f1','','','0b26141f-a731-5c0e-9413-0bb6d4e95d5d','Stictis nivea Pers.','Pers.',0,0,'31880888-2df9-5aba-94c3-e1a31056ede0','Stictis nivea','31880888-2df9-5aba-94c3-e1a31056ede0','Stictis nivea','b3bc70b5-4415-53bd-a3aa-7e53e6012f55','Stictis niue','e5bd16c7-4873-4f9d-b7ef-4101ad0d7b8f','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd599c7b-c7f1-4823-8419-05af3323ac89','','','c69fb7de-3512-515d-864c-1b58f0b73b42','Gynura aurantiaca (Blume) DC.','(Blume) DC.',0,0,'fe570c6a-e431-5294-b001-6dce1930400b','Gynura aurantiaca','fe570c6a-e431-5294-b001-6dce1930400b','Gynura aurantiaca','b7bd6d64-eed4-58b6-81ba-8421ea9ee380','Gynura aurantiac','dd599c7b-c7f1-4823-8419-05af3323ac89','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gynura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd5b865e-3152-42d2-ad33-212721e94ab1','','','b261065c-3667-55ff-a6d0-23630277bc26','Aspropaxillus giganteus (Sowerby) Kühner & Maire','(Sowerby) Kühner & Maire',0,0,'143a6765-9850-587d-84cb-0818e9845b65','Aspropaxillus giganteus','143a6765-9850-587d-84cb-0818e9845b65','Aspropaxillus giganteus','70ac0f76-9bdc-52d4-999f-2dce60e1294c','Aspropaxillus gigante','dd5b865e-3152-42d2-ad33-212721e94ab1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pseudoclitocybaceae|Aspropaxillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd5b7b39-ffcf-4faf-8e56-c775b895dabd','','','3a46d1a4-ad4d-5bbb-aacb-2977ffcd2c2d','Xylodon flaviporus (Berk. & M.A. Curtis ex Cooke) Riebesehl & E. Langer','(Berk. & M.A. Curtis ex Cooke) Riebesehl & E. Langer',0,0,'928d746b-7f36-59eb-801d-e1c2d151bbfe','Xylodon flaviporus','928d746b-7f36-59eb-801d-e1c2d151bbfe','Xylodon flaviporus','91cac632-cf3b-5ad6-b5a9-bceeaa623210','Xylodon flauipor','dd5b7b39-ffcf-4faf-8e56-c775b895dabd','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Xylodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('dd609906-4cfd-48b2-ab85-7dcd6d66859a','','','c512c4b1-84f4-5ef9-82b6-e7bdfbfd3926','Notopsalta','',0,0,'c512c4b1-84f4-5ef9-82b6-e7bdfbfd3926','Notopsalta','c512c4b1-84f4-5ef9-82b6-e7bdfbfd3926','Notopsalta','c512c4b1-84f4-5ef9-82b6-e7bdfbfd3926','Notopsalta','dd609906-4cfd-48b2-ab85-7dcd6d66859a','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Notopsalta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd604ac0-6c51-4f32-9786-85537f5695d8','','','af2827e0-8481-55aa-8948-e14e9196fb6d','Anredera cordifolia subsp. gracilis (Miers) Xifreda & Argimón','(Miers) Xifreda & Argimón',0,0,'e463e2dc-57bf-5f1f-9c35-7dff5137b1ab','Anredera cordifolia gracilis','d022dab9-7135-5dff-a50d-43499293cda4','Anredera cordifolia subsp. gracilis','b450a101-b010-53f6-aaac-41eba566dcac','Anredera cordifol gracil','dd604ac0-6c51-4f32-9786-85537f5695d8','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Basellaceae|Anredera','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd649e29-521e-4753-aee1-119458f3d1f6','','','7b23dabf-1739-57a7-a13f-a590c3990bc8','Acidiphilium Harrison, 1981','Harrison, 1981',1981,0,'d4085d3c-164f-54b8-a753-8d1ed6a4dca0','Acidiphilium','d4085d3c-164f-54b8-a753-8d1ed6a4dca0','Acidiphilium','d4085d3c-164f-54b8-a753-8d1ed6a4dca0','Acidiphilium','dd649e29-521e-4753-aee1-119458f3d1f6','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Acidiphilium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('dd631ffb-e24e-4697-87db-3a35c4dde7f5','','','1d094250-cfca-5f4f-9b84-5c6fc199b525','Delia urbana (Malloch, 1924)','(Malloch, 1924)',1924,0,'b66875fe-eaec-56b5-a20b-920ad6c92c0c','Delia urbana','b66875fe-eaec-56b5-a20b-920ad6c92c0c','Delia urbana','9f459b37-d130-5216-9e49-d67c6dd205c5','Delia urban','dd631ffb-e24e-4697-87db-3a35c4dde7f5','Animalia|Arthropoda|Insecta|Diptera|Anthomyiidae|Delia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd64350b-b26a-499b-9f90-99e07ae56255','','','44952ae2-6799-5a64-aef4-bc353260f8a7','Halosauridae','',0,0,'44952ae2-6799-5a64-aef4-bc353260f8a7','Halosauridae','44952ae2-6799-5a64-aef4-bc353260f8a7','Halosauridae','44952ae2-6799-5a64-aef4-bc353260f8a7','Halosauridae','dd64350b-b26a-499b-9f90-99e07ae56255','Animalia|Chordata|Actinopterygii|Albuliformes|Halosauridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd64e7de-54ba-4e80-97cf-76942967027d','','','1c66f7eb-7429-51f7-becb-6f0c072f20cb','Platurocypta dilatata Tonnoir, 1927','Tonnoir, 1927',1927,0,'075e7d1f-6c56-5527-9527-ab5419893165','Platurocypta dilatata','075e7d1f-6c56-5527-9527-ab5419893165','Platurocypta dilatata','0b81d54f-70a9-5420-8853-09fbba4b879b','Platurocypta dilatat','dd64e7de-54ba-4e80-97cf-76942967027d','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Platurocypta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd6a1a2d-0797-4921-a48f-ebaba6e25525','','','e75d5d74-e6f0-541c-a429-6f02b80b8fe5','Arenopontia species','',0,0,'4bf70be1-c338-5dee-8812-fe972640ec48','Arenopontia','4bf70be1-c338-5dee-8812-fe972640ec48','Arenopontia','4bf70be1-c338-5dee-8812-fe972640ec48','Arenopontia','dd6a1a2d-0797-4921-a48f-ebaba6e25525','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Arenopontidae|Arenopontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('dd732199-6308-491c-b750-13535380a70b','','','dbf21f7c-9bd3-5f32-b1e1-18f9a424aaa0','Empicoris angulipennis (Bergroth, 1927)','(Bergroth, 1927)',1927,0,'1b95cc45-1e6b-5d36-b859-29fee89cc04a','Empicoris angulipennis','1b95cc45-1e6b-5d36-b859-29fee89cc04a','Empicoris angulipennis','8a7dbf32-f261-52c3-891f-59bec845502a','Empicoris angulipenn','dd732199-6308-491c-b750-13535380a70b','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Empicoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd752ab4-e263-4df4-85b2-39fb1df56a9d','','','ced38513-ddd5-5dea-87be-efd3705a2649','Xylodon subscopinellus (G. Cunn.) Hjortstam and Ryvarden, 2009','(G. Cunn.) Hjortstam and Ryvarden, 2009',0,0,'ab8d481e-2efb-5258-a037-e7089cf2964d','Xylodon subscopinellus','ab8d481e-2efb-5258-a037-e7089cf2964d','Xylodon subscopinellus','0d810f44-bb71-56c3-9887-4bb7ba5ea675','Xylodon subscopinell','dd752ab4-e263-4df4-85b2-39fb1df56a9d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Xylodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('dd6c7c69-b6b6-4123-ae8b-d6d92bbb701a','','','b5a81344-4bfb-506c-8c1e-d74c901b858f','Eleutheriidae','',0,0,'b5a81344-4bfb-506c-8c1e-d74c901b858f','Eleutheriidae','b5a81344-4bfb-506c-8c1e-d74c901b858f','Eleutheriidae','b5a81344-4bfb-506c-8c1e-d74c901b858f','Eleutheriidae','dd6c7c69-b6b6-4123-ae8b-d6d92bbb701a','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Eleutheriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd7a5230-456f-4e62-8d8a-4db81cac7065','','','191ccb1e-eaaf-52a1-9baa-612bd3b3c27e','Brigantiaea tabacodes (Zahlbr.) Hafellner','(Zahlbr.) Hafellner',0,0,'7b252ce6-69a4-55e6-8f8a-fd2b908022a4','Brigantiaea tabacodes','7b252ce6-69a4-55e6-8f8a-fd2b908022a4','Brigantiaea tabacodes','b1d3835e-92d9-50b6-8241-3b7455986fa7','Brigantiaea tabacod','eeb8e4ea-4957-434d-9ff2-348fdf8a61f7','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Brigantiaeaceae|Brigantiaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd75d712-5293-4fb2-a481-d24d34e8fd86','','','d2bc6a48-ae7d-565a-b524-b1517c71a1d4','Cymatograptus species','',0,0,'8cb4be54-5861-51ad-8e15-1739dc985c26','Cymatograptus','8cb4be54-5861-51ad-8e15-1739dc985c26','Cymatograptus','8cb4be54-5861-51ad-8e15-1739dc985c26','Cymatograptus','dd75d712-5293-4fb2-a481-d24d34e8fd86','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sinograptidae|Cymatograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('dd77a866-1248-459d-a8c7-d785a06fe360','','','312cdd64-1dd0-5c47-afb6-82a6a9611027','Fossombronia Raddi','Raddi',0,0,'1678dbde-9937-5c65-a5bd-6ae5cdea3247','Fossombronia','1678dbde-9937-5c65-a5bd-6ae5cdea3247','Fossombronia','1678dbde-9937-5c65-a5bd-6ae5cdea3247','Fossombronia','dd77a866-1248-459d-a8c7-d785a06fe360','Plantae|Marchantiophyta|Jungermanniopsida|Fossombroniales|Fossombroniaceae|Fossombronia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd7629bd-d8a2-4831-89b6-e0bd5414ef58','','','abc8111f-e894-5d3e-ab74-662d356ba4b7','Meteorus cespitator (Thunberg, 1822)','(Thunberg, 1822)',1822,0,'9e9662a5-3d9b-5ffc-8232-e74669046ac8','Meteorus cespitator','9e9662a5-3d9b-5ffc-8232-e74669046ac8','Meteorus cespitator','9e9662a5-3d9b-5ffc-8232-e74669046ac8','Meteorus cespitator','dd7629bd-d8a2-4831-89b6-e0bd5414ef58','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Meteorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de697437-a48d-45d8-9c17-13d795eb2e74','','','4823966c-b761-5f9d-981c-8024fe06ab90','Sminthurus viridis (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'c3bb622a-47e9-5515-bee5-e7df5b2bd0a3','Sminthurus viridis','c3bb622a-47e9-5515-bee5-e7df5b2bd0a3','Sminthurus viridis','02f95697-5bfc-57de-b8fa-d251d36e74f0','Sminthurus uirid','de697437-a48d-45d8-9c17-13d795eb2e74','Animalia|Arthropoda|Collembola|Symphypleona|Sminthuridae|Sminthurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de687cc7-6408-47e4-a322-832e342b7e65','','','fc496481-d62b-528c-abd9-6443c6f53168','Septoria lavandulae Roberge ex Desm.','Roberge ex Desm.',0,0,'d1d7c585-f153-5215-b163-c666db34a18e','Septoria lavandulae','d1d7c585-f153-5215-b163-c666db34a18e','Septoria lavandulae','fa122166-d180-549d-b060-041a0de576c9','Septoria lauandul','de687cc7-6408-47e4-a322-832e342b7e65','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('de64a546-7619-452e-9730-d3630f85e14e','','','95e9867f-1b79-52cb-bd04-10a67dc05f2e','Dotidae','',0,0,'95e9867f-1b79-52cb-bd04-10a67dc05f2e','Dotidae','95e9867f-1b79-52cb-bd04-10a67dc05f2e','Dotidae','95e9867f-1b79-52cb-bd04-10a67dc05f2e','Dotidae','de64a546-7619-452e-9730-d3630f85e14e','Animalia|Mollusca|Gastropoda|Nudibranchia|Dotidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd7cdec4-1e92-4dc0-bc6c-db9d199ebf7b','','','f5ebbc73-a50f-5d63-8fe3-c0525026d27f','Scleropodium Schimp.','Schimp.',0,0,'daa10b3c-4cfa-58da-90ea-9fb32c6d4ed0','Scleropodium','daa10b3c-4cfa-58da-90ea-9fb32c6d4ed0','Scleropodium','daa10b3c-4cfa-58da-90ea-9fb32c6d4ed0','Scleropodium','dd7cdec4-1e92-4dc0-bc6c-db9d199ebf7b','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Scleropodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('de68126e-da42-437f-9bad-cb57877a8348','','','760a6eb9-2d79-549f-9784-9f23e77d4975','Novalaetesia atra Blest & Vink, 2003','Blest & Vink, 2003',2003,0,'946753a6-239c-5f91-af42-744f13bb73a4','Novalaetesia atra','946753a6-239c-5f91-af42-744f13bb73a4','Novalaetesia atra','783d35e9-9e86-52e3-a1b3-39ab53764adf','Novalaetesia atr','de68126e-da42-437f-9bad-cb57877a8348','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Novalaetesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de6d782f-a5b0-486a-be29-10010bffa378','','','156bd625-3e91-5b65-ba4f-a1855c78a789','Caloplaca acheila f. rubentior Zahlbr.','Zahlbr.',0,0,'147a20dc-81fa-5490-ad04-ab8ec19df8f5','Caloplaca acheila rubentior','586f07c9-08c5-5c9b-9f8d-81d708ec640c','Caloplaca acheila f. rubentior','e9736d36-e004-5150-a112-b6377b3be7e0','Caloplaca acheil rubentior','040f76e3-da2d-49ff-b578-9cd0446e4007','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd7cd9c4-cc01-4220-a8c6-f44a142bd53e','','','6a5bcb05-8bee-582d-abb4-d8ac91f887b6','Porina leptostegia (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'e700e0b1-ed10-51a8-9673-f1a3ed99d594','Porina leptostegia','e700e0b1-ed10-51a8-9673-f1a3ed99d594','Porina leptostegia','9e665f26-95b4-565e-86a9-702839bdaaf6','Porina leptosteg','dd7cd9c4-cc01-4220-a8c6-f44a142bd53e','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de6a58ea-bd6a-4395-8972-ad7208c3c176','','','9ceb3daa-e115-55e6-976b-15ba88212add','Bacillus acidiceler Peak et al., 2007','Peak et al., 2007',2007,0,'cb99931f-9cf3-5087-92c6-cf142a00dce5','Bacillus acidiceler','cb99931f-9cf3-5087-92c6-cf142a00dce5','Bacillus acidiceler','cb99931f-9cf3-5087-92c6-cf142a00dce5','Bacillus acidiceler','bbb29c7d-7c76-47e4-94d6-41bf96c012e3','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('de6a601f-169b-4255-b279-a26291b92be8','','','2d46585a-ef1b-52aa-b125-9073e20cb741','Pseudaneitea johnsi Burton, 1963','Burton, 1963',1963,0,'8c384f55-3fc6-5dc9-be9e-b4ded781bad1','Pseudaneitea johnsi','8c384f55-3fc6-5dc9-be9e-b4ded781bad1','Pseudaneitea johnsi','7c4e52a9-9b7e-5b0b-9007-f368d53c3c9e','Pseudaneitea iohns','de6a601f-169b-4255-b279-a26291b92be8','Animalia|Mollusca|Gastropoda|Stylommatophora|Athoracophoridae|Pseudaneitea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de6f1324-4621-4c4b-a746-b2b0acf2379e','','','61391112-8f97-52b4-9325-e0d2e2641c2e','Diptychophora helioctypa Meyrick, 1882','Meyrick, 1882',1882,0,'6a6cf0a0-f872-53f7-8282-6d78afa85575','Diptychophora helioctypa','6a6cf0a0-f872-53f7-8282-6d78afa85575','Diptychophora helioctypa','347397be-5c2a-52c6-bcca-f67217334dab','Diptychophora helioctyp','da920867-a254-47e5-9261-8ec16040df50','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Diptychophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de75272b-5ef7-4047-addb-6cda559f2089','','','8ec95388-3a42-51f6-93a0-554bb251aa7e','Bipolaris iridis (Oudem.) C.H. Dickinson','(Oudem.) C.H. Dickinson',0,0,'7162a53f-57d2-598f-8992-9f2de5d3d990','Bipolaris iridis','7162a53f-57d2-598f-8992-9f2de5d3d990','Bipolaris iridis','41e045a1-9410-51a0-b4aa-94841c0577df','Bipolaris irid','de75272b-5ef7-4047-addb-6cda559f2089','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Bipolaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de718853-6006-44d5-99d2-b9b370005268','','','acb638fa-2c40-5d04-b80c-cd7f6e063d33','Phloeospora maculans (Berenger) Allesch.','(Berenger) Allesch.',0,0,'f7f8e897-82f4-5a7a-9a53-76bbdebabaef','Phloeospora maculans','f7f8e897-82f4-5a7a-9a53-76bbdebabaef','Phloeospora maculans','f7f8e897-82f4-5a7a-9a53-76bbdebabaef','Phloeospora maculans','471db34d-74a2-4940-bcbd-6b3c0c5661e7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phloeospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de710822-d880-4a87-8634-c4093b3c965e','','','f91fdc7a-8e44-546a-84d3-1dc78f200fd4','Erwinia Winslow et al., 1920','Winslow et al., 1920',1920,0,'27992185-3c75-5aee-9758-e6dc30fe9404','Erwinia','27992185-3c75-5aee-9758-e6dc30fe9404','Erwinia','27992185-3c75-5aee-9758-e6dc30fe9404','Erwinia','de710822-d880-4a87-8634-c4093b3c965e','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('de7e8d46-fa33-4013-9a33-023eb8b2e046','','','5663cd62-3237-56f0-b2a1-ccf395bb1683','Sagola crawi Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'4069b23c-ad51-5980-a6bd-c43ff3100d8c','Sagola crawi','4069b23c-ad51-5980-a6bd-c43ff3100d8c','Sagola crawi','ab746c08-457d-513c-a1ec-4e5786292bab','Sagola craw','de7e8d46-fa33-4013-9a33-023eb8b2e046','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de801258-01c7-4d08-8799-dbe163417d17','','','fb020308-ae60-5f16-9d57-c16c5578bf24','Jamesdicksonia brizae (Unamuno & Cif.) Piątek & Vánky','(Unamuno & Cif.) Piątek & Vánky',0,0,'59953bc8-c856-5d27-87e0-a058007addf4','Jamesdicksonia brizae','59953bc8-c856-5d27-87e0-a058007addf4','Jamesdicksonia brizae','98efb96f-3113-55d5-8605-97b3c69f2d0c','Jamesdicksonia briz','de801258-01c7-4d08-8799-dbe163417d17','Fungi|Basidiomycota|Exobasidiomycetes|Georgefischeriales|Georgefischeriaceae|Jamesdicksonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de7ec654-b800-4b09-876d-f8c5532c508d','','','fcb1d73b-449b-54f6-9ebd-d9f10d098a91','Hebe macroura (Hook.f. ex Benth.) Cockayne & Allan','(Hook.f. ex Benth.) Cockayne & Allan',0,0,'5dddfd35-cd64-536f-97aa-7d38d12d8e4d','Hebe macroura','5dddfd35-cd64-536f-97aa-7d38d12d8e4d','Hebe macroura','254d737c-0b65-528f-8b2d-44bedd30b8cc','Hebe macrour','1bcb3a3a-473a-4627-b124-8764fe777960','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('de857b5a-079c-4de9-affc-6493f2d01856','','','fd98fa26-85e8-5a9e-bbc5-1f6a5ac7889e','Hemicycliophora','',0,0,'fd98fa26-85e8-5a9e-bbc5-1f6a5ac7889e','Hemicycliophora','fd98fa26-85e8-5a9e-bbc5-1f6a5ac7889e','Hemicycliophora','fd98fa26-85e8-5a9e-bbc5-1f6a5ac7889e','Hemicycliophora','de857b5a-079c-4de9-affc-6493f2d01856','Animalia|Nematoda|Secernentea|Tylenchida|Hemicycliophoridae|Hemicycliophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('de891dfd-e1ea-4050-a5d4-785edc05cf00','','','15e6ac1a-55e5-5677-86bc-1d8f76fc71f7','Holcaspis obvelata Johns, 2003','Johns, 2003',2003,0,'6ec244cb-a7df-584b-b635-5458974b5494','Holcaspis obvelata','6ec244cb-a7df-584b-b635-5458974b5494','Holcaspis obvelata','48eb4e20-b95b-50eb-8520-84e1b6294164','Holcaspis obuelat','de891dfd-e1ea-4050-a5d4-785edc05cf00','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de8fa4c1-fbb4-4308-ab62-2505dab14121','','','89d1ed1a-847a-5062-9974-0f1a6f70f241','Hymenoscyphus brevisporius (Cooke & W. Phillips) Dennis','(Cooke & W. Phillips) Dennis',0,0,'cdd89fe7-165c-50f2-b39d-941819b2a4bb','Hymenoscyphus brevisporius','cdd89fe7-165c-50f2-b39d-941819b2a4bb','Hymenoscyphus brevisporius','a1528c94-4a76-59c0-92f9-acec1480d74f','Hymenoscyphus breuispor','68e8d2a8-ff1d-461e-b5e2-582192baa844','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de905c61-f9b5-4c9a-a933-db11297541d3','','','bc9d1e89-7053-5fd0-aa67-62fb23478fbd','Funaria subattenuata Broth.','Broth.',0,0,'5357e4e5-1994-56e7-bb98-9e420f96a0ea','Funaria subattenuata','5357e4e5-1994-56e7-bb98-9e420f96a0ea','Funaria subattenuata','3c8cd665-78a4-5caf-b1e6-d940ccbf652d','Funaria subattenuat','77131394-5e07-467c-a381-da71fe3d1f5a','Plantae||Bryopsida|Funariales|Funariaceae|Funaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de931bde-3c51-4e7a-a693-f465af81b851','','','16858d10-0119-565d-a311-ec321ef52c02','Arnomus marginalis Broun, 1893','Broun, 1893',1893,0,'ef125e9b-5e52-5610-9e36-2ad544b57883','Arnomus marginalis','ef125e9b-5e52-5610-9e36-2ad544b57883','Arnomus marginalis','69a0c7cb-965f-5bc9-bf5f-0a9cff15025e','Arnomus marginal','de931bde-3c51-4e7a-a693-f465af81b851','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Arnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de9c6e99-0bc4-4c3e-b71f-41267437e2d1','','','9970a27f-92ab-51d7-9e9a-f5e84fdb34a3','Myosurus minimus L.','L.',0,0,'a80ac745-f4f3-5f3e-9c70-9b6ac392fd35','Myosurus minimus','a80ac745-f4f3-5f3e-9c70-9b6ac392fd35','Myosurus minimus','1722f97e-d272-53a7-b965-bbe61d4b7c9b','Myosurus minim','de9c6e99-0bc4-4c3e-b71f-41267437e2d1','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Myosurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de9bea8b-7529-4ca9-8071-d21bac113a14','','','b043078e-638c-5e2e-aa0f-8d6b7f115db6','Veleroninoides','',0,0,'b043078e-638c-5e2e-aa0f-8d6b7f115db6','Veleroninoides','b043078e-638c-5e2e-aa0f-8d6b7f115db6','Veleroninoides','b043078e-638c-5e2e-aa0f-8d6b7f115db6','Veleroninoides','de9bea8b-7529-4ca9-8071-d21bac113a14','Chromista|Foraminifera|Polythalamea|Lituolida|Haplophragmoididae|Veleroninoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('de97ed64-3511-4100-88a5-a6b19bbce7d6','','','3ce6a7b7-7a26-52f5-ac0e-1b27b3823e30','Plocamione ornata Dendy, 1924','Dendy, 1924',1924,0,'80b18014-17da-598a-86cb-08973fcacf5b','Plocamione ornata','80b18014-17da-598a-86cb-08973fcacf5b','Plocamione ornata','d8ed0453-ce0e-5f87-a6f1-c549e4e5d1ab','Plocamione ornat','de97ed64-3511-4100-88a5-a6b19bbce7d6','Animalia|Porifera|Demospongiae|Poecilosclerida|Raspailiidae|Plocamione','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de978ec2-07b1-477f-b956-aea04497485f','','','5d3e6d28-3508-5e8f-b872-015a8e133015','Ptilinopus Swainson','Swainson',0,0,'a7bbd0af-0151-51b9-a8a1-b898a351e2e0','Ptilinopus','a7bbd0af-0151-51b9-a8a1-b898a351e2e0','Ptilinopus','a7bbd0af-0151-51b9-a8a1-b898a351e2e0','Ptilinopus','de978ec2-07b1-477f-b956-aea04497485f','Animalia|Chordata|Aves|Columbiformes|Columbidae|Ptilinopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dea1c35e-c1dd-4c59-be86-10dc40f660f2','','','189c33c6-520d-5e58-b254-fb36c7f2fa41','Sterna striata Gmelin, 1789','Gmelin, 1789',1789,0,'b429ed69-c840-57c7-9970-77bfce618928','Sterna striata','b429ed69-c840-57c7-9970-77bfce618928','Sterna striata','d30ea8b7-c43d-513a-95b6-47a2533c6b49','Sterna striat','dea1c35e-c1dd-4c59-be86-10dc40f660f2','Animalia|Chordata|Aves|Charadriiformes|Laridae|Sterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dea29dfc-8887-41a6-9245-37357e96bceb','','','d42eeb84-c007-52a0-a211-45c5d4345a5b','Peniophora gigantea (Fr.) Massee','(Fr.) Massee',0,0,'390d5b4c-7140-53c9-95c7-cac060697636','Peniophora gigantea','390d5b4c-7140-53c9-95c7-cac060697636','Peniophora gigantea','394c9f5d-5926-54b3-848f-f12bf7e712a7','Peniophora gigante','52a01cd6-158f-43af-bead-4dbbde995600','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dea2e35a-9852-4615-8bb6-c2784527795e','','','95e93099-b928-5b86-83d6-0813711040ac','Clathrinidae','',0,0,'95e93099-b928-5b86-83d6-0813711040ac','Clathrinidae','95e93099-b928-5b86-83d6-0813711040ac','Clathrinidae','95e93099-b928-5b86-83d6-0813711040ac','Clathrinidae','dea2e35a-9852-4615-8bb6-c2784527795e','Animalia|Porifera|Calcarea|Clathrinida|Clathrinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('dea0c5f8-a70d-471f-aac2-d76b66641949','','','9ea30a4d-f071-5743-b335-1f2bb0d600b2','Polysiphonia decipiens Mont.','Mont.',0,0,'497670df-9901-5e0f-960d-fb58a419398f','Polysiphonia decipiens','497670df-9901-5e0f-960d-fb58a419398f','Polysiphonia decipiens','497670df-9901-5e0f-960d-fb58a419398f','Polysiphonia decipiens','dea0c5f8-a70d-471f-aac2-d76b66641949','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Polysiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dea2b300-ca13-421b-a9f1-ef4ebd40d1ba','','','d4b33b13-1529-55d9-8748-2a9517ba7e52','Lichen vitellinus Ehrh.','Ehrh.',0,0,'269e3b4a-0a3a-5b66-a790-4303b74a1c84','Lichen vitellinus','269e3b4a-0a3a-5b66-a790-4303b74a1c84','Lichen vitellinus','02cff450-6f6b-527d-8817-63a573c070c9','Lichen uitellin','6aa450f5-c070-4601-acb4-68be28e10d71','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('deaa20d0-0bca-4739-891e-17b3eba9caa9','','','79ce3628-12a5-5aac-93af-11de544d1483','Chionochloa crassiuscula (Kirk) Zotov subsp. crassiuscula','',0,0,'28e97567-657b-5e8a-b9c0-7502340b365c','Chionochloa crassiuscula crassiuscula','bf061b39-8132-50a3-9b8c-06a9eae085cd','Chionochloa crassiuscula subsp. crassiuscula','f9112cb0-5669-5cfe-a2ab-1488eaafa46f','Chionochloa crassiuscul crassiuscul','deaa20d0-0bca-4739-891e-17b3eba9caa9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('dea8adf6-b8f6-46d0-aa67-666655e4ead9','','','e90a308f-235d-58d5-a0af-21cfc9e3a210','Catenuloxyphium Bat., Nascim. & Cif.','Bat., Nascim. & Cif.',0,0,'2d9e2c04-94d1-51d0-ae18-e6b4e0bd04ca','Catenuloxyphium','2d9e2c04-94d1-51d0-ae18-e6b4e0bd04ca','Catenuloxyphium','2d9e2c04-94d1-51d0-ae18-e6b4e0bd04ca','Catenuloxyphium','dea8adf6-b8f6-46d0-aa67-666655e4ead9','Fungi|Ascomycota||||Catenuloxyphium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dea988ab-0a80-4826-ac63-0be467f4bbb7','','','80a4faaf-494a-5faa-b1a7-eb0add04f566','Ovatisporangium chamaehyphon (Sideris) Uzuhashi, Tojo & Kakish.','(Sideris) Uzuhashi, Tojo & Kakish.',0,0,'f52954c0-3c5f-5f09-9aec-502dade1382e','Ovatisporangium chamaehyphon','f52954c0-3c5f-5f09-9aec-502dade1382e','Ovatisporangium chamaehyphon','f52954c0-3c5f-5f09-9aec-502dade1382e','Ovatisporangium chamaehyphon','e9a2e652-d917-4b21-b638-11a4150a6004','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Ovatisporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dea8a933-ae2e-47fa-a654-d7f86094f7da','','','acd4408e-f2cd-5db9-82a6-67bd56d23716','Enterobacteriales Rahn, 1937','Rahn, 1937',1937,0,'eb4a3af3-f670-5063-82b2-0d81f1eb3434','Enterobacteriales','eb4a3af3-f670-5063-82b2-0d81f1eb3434','Enterobacteriales','eb4a3af3-f670-5063-82b2-0d81f1eb3434','Enterobacteriales','dea8a933-ae2e-47fa-a654-d7f86094f7da','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacteriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('deac7904-4250-4862-86c0-773cb9a64be6','','','a093f962-feb2-5497-8b66-3eff66aed856','Percophidae','',0,0,'a093f962-feb2-5497-8b66-3eff66aed856','Percophidae','a093f962-feb2-5497-8b66-3eff66aed856','Percophidae','a093f962-feb2-5497-8b66-3eff66aed856','Percophidae','deac7904-4250-4862-86c0-773cb9a64be6','Animalia|Chordata|Actinopterygii|Perciformes|Percophidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('deb12c59-d308-47cb-bd85-928f7350dd14','','','23b8faeb-7099-5ac6-9877-20b775485e78','Salebria Zeller, 1846','Zeller, 1846',1846,0,'fe7918e0-371d-5b6c-a395-6453bafeece3','Salebria','fe7918e0-371d-5b6c-a395-6453bafeece3','Salebria','fe7918e0-371d-5b6c-a395-6453bafeece3','Salebria','875ce234-ad9e-475b-a844-5d225d374f31','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Salebria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('deaeb56f-7960-46a2-9989-a4b8c85138e9','','','902ced92-04d4-56cb-bd2e-26b7348d06a4','Coryne species 2 Schuchert, 1996','',0,0,'58ea8453-7816-5c07-9a4a-ea67302f3714','Coryne','58ea8453-7816-5c07-9a4a-ea67302f3714','Coryne','58ea8453-7816-5c07-9a4a-ea67302f3714','Coryne','deaeb56f-7960-46a2-9989-a4b8c85138e9','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Corynidae|Coryne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('deaebd5f-a6d0-4e17-8815-c0d1cf8c2fbf','','','37c8dd5a-82cc-5f76-a752-4513800250e3','Tetraedron trigonum var. inerme Hansg.','Hansg.',0,0,'53c5730b-8305-5112-8149-a9acf3644a2a','Tetraedron trigonum inerme','2a5755f1-11ed-50bd-9769-82f2125388f7','Tetraedron trigonum var. inerme','5ceb6087-b9b2-5636-963d-af9d361b1bb0','Tetraedron trigon inerm','deaebd5f-a6d0-4e17-8815-c0d1cf8c2fbf','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Tetraedron','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('deb1c520-9f96-4eda-adb8-2a69643b65c8','','','ae10e146-d6f3-5115-863c-c99f6049503d','Gymnangium birostratum (Bale, 1914)','(Bale, 1914)',1914,0,'66518b75-0418-55fa-95b0-d8f95337ed4c','Gymnangium birostratum','66518b75-0418-55fa-95b0-d8f95337ed4c','Gymnangium birostratum','5ea9c4f4-54af-5231-8981-c170b52c8bf8','Gymnangium birostrat','deb1c520-9f96-4eda-adb8-2a69643b65c8','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Gymnangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc01540c-57ce-413b-a677-7f4af37d36a3','','','2f4168cb-c766-5574-9f6b-9c401b92118a','Picea pungens Engelm.','Engelm.',0,0,'fa8465a4-034c-5504-ba42-a47b9864da49','Picea pungens','fa8465a4-034c-5504-ba42-a47b9864da49','Picea pungens','fa8465a4-034c-5504-ba42-a47b9864da49','Picea pungens','dc01540c-57ce-413b-a677-7f4af37d36a3','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Picea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('deb1e3a5-22af-4eeb-8590-a2deb2c0b9ea','','','8540057f-094a-580a-b9d5-00f70e8b8e66','Escallonia bifida Link & Otto ex Engl.','Link & Otto ex Engl.',0,0,'a3864fbe-102d-5ba9-9e09-3578c8ac4e03','Escallonia bifida','a3864fbe-102d-5ba9-9e09-3578c8ac4e03','Escallonia bifida','15632b6b-25f0-5d1d-8a23-1c4d40691fe4','Escallonia bifid','deb1e3a5-22af-4eeb-8590-a2deb2c0b9ea','Plantae|Tracheophyta|Magnoliopsida|Escalloniales|Escalloniaceae|Escallonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('dc113afb-8bb1-4b0b-a731-2581a92a2b1b','','','c346255d-1514-5948-81b5-33dce801b053','Euphrasia petriei Ashwin','Ashwin',0,0,'6537b8aa-54ac-5efc-827e-5a5194eb59fe','Euphrasia petriei','6537b8aa-54ac-5efc-827e-5a5194eb59fe','Euphrasia petriei','00dc96c4-f757-5376-ab32-7df254712df2','Euphrasia petrie','dc113afb-8bb1-4b0b-a731-2581a92a2b1b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc0f30f8-cb9c-468d-a85b-07c63f246949','','','967a203a-c3af-5765-8ab3-cb13ee4d49ea','Hoheria sexstylosa Colenso','Colenso',0,0,'99a37cf2-18e1-50c4-809c-e95105e8867f','Hoheria sexstylosa','99a37cf2-18e1-50c4-809c-e95105e8867f','Hoheria sexstylosa','e7ed3f7e-97e7-5f0f-abd2-74c9ce729b94','Hoheria sexstylos','dc0f30f8-cb9c-468d-a85b-07c63f246949','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hoheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc0b40b4-e022-4f9f-9978-5404dd48033d','','','23298a76-e5da-5c7b-a678-1590b1ae8e4a','Oeconesidae','',0,0,'23298a76-e5da-5c7b-a678-1590b1ae8e4a','Oeconesidae','23298a76-e5da-5c7b-a678-1590b1ae8e4a','Oeconesidae','23298a76-e5da-5c7b-a678-1590b1ae8e4a','Oeconesidae','dc0b40b4-e022-4f9f-9978-5404dd48033d','Animalia|Arthropoda|Insecta|Trichoptera|Oeconesidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc0775fe-7397-407c-ab16-92b9e9b47fcb','','','d812604b-26ac-565d-bef3-b4afe326ae37','Parmelia zollingeri Hepp','Hepp',0,0,'3460585a-65ec-508d-ae31-6964f0bf5528','Parmelia zollingeri','3460585a-65ec-508d-ae31-6964f0bf5528','Parmelia zollingeri','1b184bad-4781-5c34-bfda-1324abc87791','Parmelia zollinger','6ee81267-d88a-41d8-92a3-f140b49d217b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc11918a-80e4-4035-8b97-f11065767daf','','','6bc5a954-f2fc-5f8e-9ace-5cb6c4ad6deb','Puccinia bassiae Samuels','Samuels',0,0,'13348299-c041-53bc-a5cb-df7a59e4d36f','Puccinia bassiae','13348299-c041-53bc-a5cb-df7a59e4d36f','Puccinia bassiae','bbb05b1b-1545-5136-95ef-b587101bcfa5','Puccinia bassi','dc11918a-80e4-4035-8b97-f11065767daf','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc16efd3-ccb9-4f52-a1b5-4020c70da06d','','','6a8faf27-7052-52b4-ab15-799244efa9bc','Nesomachilis','',0,0,'6a8faf27-7052-52b4-ab15-799244efa9bc','Nesomachilis','6a8faf27-7052-52b4-ab15-799244efa9bc','Nesomachilis','6a8faf27-7052-52b4-ab15-799244efa9bc','Nesomachilis','dc16efd3-ccb9-4f52-a1b5-4020c70da06d','Animalia|Arthropoda|Insecta|Archaeognatha|Meinertellidae|Nesomachilis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc14f92e-359b-432d-a49d-136813b093c3','','','14e07253-b0a8-5ac2-b38d-eaba850aee33','Acremonium hyalinulum (Sacc.) W. Gams','(Sacc.) W. Gams',0,0,'93577b6f-8fcf-5089-9ac2-9b8dd1729d3d','Acremonium hyalinulum','93577b6f-8fcf-5089-9ac2-9b8dd1729d3d','Acremonium hyalinulum','f7ecd848-3cb0-536c-b0ae-b173fc10bac6','Acremonium hyalinul','dc14f92e-359b-432d-a49d-136813b093c3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc19128a-8ce1-4083-9865-7d5c4f6fef96','','','ef1e7b39-8b04-5d1b-a1f7-091f7b6b7565','Punctillum Petr. & Syd.','Petr. & Syd.',0,0,'e7951cf6-3a61-5bd3-935d-7f567ffb26cb','Punctillum','e7951cf6-3a61-5bd3-935d-7f567ffb26cb','Punctillum','e7951cf6-3a61-5bd3-935d-7f567ffb26cb','Punctillum','dc19128a-8ce1-4083-9865-7d5c4f6fef96','Fungi|Ascomycota|Dothideomycetes|||Punctillum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc14eb12-87f0-4e84-8074-5eb03ed40c61','','','b24d175d-1b08-5b33-92eb-7e8c5c93739b','Harposporium bysmatosporum Drechsler','Drechsler',0,0,'9d6be75f-4bd3-5a04-a009-addc0a108efc','Harposporium bysmatosporum','9d6be75f-4bd3-5a04-a009-addc0a108efc','Harposporium bysmatosporum','c74fec4b-3ac0-5cc4-83c0-c90b7fb9e7cd','Harposporium bysmatospor','dc14eb12-87f0-4e84-8074-5eb03ed40c61','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Harposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc147e2e-8c90-4398-97b8-856e6c539176','','','484030c7-6469-51bd-9cf0-a682c7bc9520','Bacillus aquimaris Yoon et al. 2003','Yoon et al. 2003',2003,0,'b2feabe9-9430-5756-8492-054a2907d327','Bacillus aquimaris','b2feabe9-9430-5756-8492-054a2907d327','Bacillus aquimaris','d6c7ee68-0d76-54eb-9eb3-813614416669','Bacillus aquimar','dc147e2e-8c90-4398-97b8-856e6c539176','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('dc1b93d4-0327-4504-8d9d-5e819d0642ce','','','89b5635f-e7ad-5dc6-b0d4-2c5c783ffef0','Xylodon (Pers.) Gray, 1821','(Pers.) Gray, 1821',0,0,'beba1ece-c61b-543a-bd76-e423a646c6a2','Xylodon','beba1ece-c61b-543a-bd76-e423a646c6a2','Xylodon','beba1ece-c61b-543a-bd76-e423a646c6a2','Xylodon','dc1b93d4-0327-4504-8d9d-5e819d0642ce','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Xylodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('dc1cf8d0-e532-45da-a86d-dadc4349ff98','','','af7a3b6c-384a-500d-a46a-644e92004237','Sorosporium aristidae-cyananthae (Bref.) Zundel','(Bref.) Zundel',0,0,'1e01dd60-edd4-538c-b39e-55dd7739d306','Sorosporium aristidae-cyananthae','1e01dd60-edd4-538c-b39e-55dd7739d306','Sorosporium aristidae-cyananthae','2f7da136-8030-5b0d-a3fb-905d597c1ed7','Sorosporium aristidae-cyananth','b1d3168b-6f57-44c5-9b2f-8ae41330dd07','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc1fc8f9-6ade-4416-976f-f18c3ef9dd68','','','7b3fcf24-e732-58db-a563-fdddcff02b3d','Scoparia tetracycla Meyrick, 1884','Meyrick, 1884',1884,0,'e10fe73e-901a-5449-a746-3d61d38fa81a','Scoparia tetracycla','e10fe73e-901a-5449-a746-3d61d38fa81a','Scoparia tetracycla','23248a73-1ebb-51b6-b944-20260f9d3e62','Scoparia tetracycl','dc1fc8f9-6ade-4416-976f-f18c3ef9dd68','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc26fa3e-867b-4fb1-9ff5-2b3bfe6dbd11','','','3835180f-aa00-522a-97d7-874bb0deef9e','Inocephalus virescens (Sacc.) Largent & Abell-Davis','(Sacc.) Largent & Abell-Davis',0,0,'c1def362-3fee-585e-80fb-9947f6793a26','Inocephalus virescens','c1def362-3fee-585e-80fb-9947f6793a26','Inocephalus virescens','561f99f8-9b8f-5faf-8d66-8f2b5fa548c2','Inocephalus uirescens','0172e0e2-b2fa-4f88-964e-80aaa22b4084','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Inocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc22b3eb-be13-4cbf-9cc0-468a04dde586','','','d104c336-846d-5b81-92d7-c806c5b3938d','Didymaria linariae Pass.','Pass.',0,0,'aed4ec8b-8f21-5f2c-8a02-816572b3d07e','Didymaria linariae','aed4ec8b-8f21-5f2c-8a02-816572b3d07e','Didymaria linariae','bf28fc50-d40a-5b6b-9bde-ac179791f3c1','Didymaria linari','dc22b3eb-be13-4cbf-9cc0-468a04dde586','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Didymaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc27398b-151a-45a3-bc61-db2556939515','','','d5b2c5fe-8dab-55b3-ab26-815ca878e24b','Malpha duniana Myers, 1924','Myers, 1924',1924,0,'e1b88a8c-f931-5905-bee9-3eb8ce861da9','Malpha duniana','e1b88a8c-f931-5905-bee9-3eb8ce861da9','Malpha duniana','c2dcaba0-083c-5b83-bfe8-d919b1c4a46c','Malpha dunian','da42a2be-e2ed-4d30-8d2d-5f398805823c','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Malpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc1fd7de-4280-4121-b0c0-ddd14199b3be','','','1bc5c90b-ffc8-5dfa-9dad-26c1b8d8969f','Ectinorhynchus castaneus (Hutton, 1901)','(Hutton, 1901)',1901,0,'b0ff6051-0a91-5d14-b84e-5f24fb607999','Ectinorhynchus castaneus','b0ff6051-0a91-5d14-b84e-5f24fb607999','Ectinorhynchus castaneus','cf4b92dd-915a-5fed-93d3-dac461619a5b','Ectinorhynchus castane','dc1fd7de-4280-4121-b0c0-ddd14199b3be','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Ectinorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc2486b8-379a-4b60-ad65-f97e60574213','','','d1e15243-dcf8-5e40-bbf0-3b469aa2c7ff','Hierochloe brunonis Hook.f.','Hook.f.',0,0,'81d00d13-1f9a-5d16-a522-2ae4358ba052','Hierochloe brunonis','81d00d13-1f9a-5d16-a522-2ae4358ba052','Hierochloe brunonis','1af36dda-d8c5-57f6-9f77-450a3daacfad','Hierochloe brunon','dc2486b8-379a-4b60-ad65-f97e60574213','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hierochloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc2a914b-3cb8-42c4-8e02-261dc32e4d4b','','','bc197104-dfe2-5bf4-a4e0-75481afd5d42','Grossglockneria acuta Foissner, 1980','Foissner, 1980',1980,0,'090fcb7e-2675-5186-a7f4-9eaba6996aa3','Grossglockneria acuta','090fcb7e-2675-5186-a7f4-9eaba6996aa3','Grossglockneria acuta','e6b6bc37-eba3-571c-a1cf-aebd187ea503','Grossglockneria acut','dc2a914b-3cb8-42c4-8e02-261dc32e4d4b','Chromista|Ciliophora|Colpodea|Colpodida|Grossglockneriidae|Grossglockneria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc2952a8-292c-4b92-ba76-4f9578b46ba0','','','fbdc064b-39f8-56c3-b9b2-1e9f8752fe28','Pterygosquilla schizodontia (Richardson, 1953)','(Richardson, 1953)',1953,0,'15bb96b7-a8a6-561f-bb4c-7f00a247e754','Pterygosquilla schizodontia','15bb96b7-a8a6-561f-bb4c-7f00a247e754','Pterygosquilla schizodontia','dca406ec-5ec3-5ee3-afe4-3204d6274371','Pterygosquilla schizodont','dc2952a8-292c-4b92-ba76-4f9578b46ba0','Animalia|Arthropoda|Malacostraca|Stomatopoda|Squilidae|Pterygosquilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc29924a-5d20-4dda-92e8-a6790f19e747','','','70db3be5-7a08-5d23-bf2c-9c08f779319d','Acacia karroo','',0,0,'70db3be5-7a08-5d23-bf2c-9c08f779319d','Acacia karroo','70db3be5-7a08-5d23-bf2c-9c08f779319d','Acacia karroo','d4b0a539-6dbd-5905-ab7e-aef51f491f10','Acacia karro','dc29924a-5d20-4dda-92e8-a6790f19e747','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc28eb2d-22f4-4ef4-a31c-bd8d9b5a5a93','','','4c3f67ca-d336-533d-8fd7-b08f130b29a3','Sporisorium pretoriense (Pole-Evans) Vánky','(Pole-Evans) Vánky',0,0,'99d1d007-d530-5356-bfce-7752112e942b','Sporisorium pretoriense','99d1d007-d530-5356-bfce-7752112e942b','Sporisorium pretoriense','cc3f6de8-2fdd-5b08-b57e-b16d917d059b','Sporisorium pretoriens','de38c953-476f-4820-907e-84ca3c2ac82c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc2b9cf0-2320-42f4-9f98-ca5d4138e883','','','34bfd134-eae2-59e3-b426-e854897d7980','Slopeiomyces Klaubauf, Lebrun & Crous','Klaubauf, Lebrun & Crous',0,0,'69a8072e-3ee7-55a8-9e6e-0e7e69562fa2','Slopeiomyces','69a8072e-3ee7-55a8-9e6e-0e7e69562fa2','Slopeiomyces','69a8072e-3ee7-55a8-9e6e-0e7e69562fa2','Slopeiomyces','dc2b9cf0-2320-42f4-9f98-ca5d4138e883','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Slopeiomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc2884f8-2aa3-41dd-b439-d55165f8bebd','','','941fc693-c8aa-5401-b4c9-385373cedd1d','Pholiota squarrosipes Cleland','Cleland',0,0,'df6e3548-a2a3-52db-83d0-3394d93af58f','Pholiota squarrosipes','df6e3548-a2a3-52db-83d0-3394d93af58f','Pholiota squarrosipes','34549153-dd0c-5002-9767-dc6356e627f0','Pholiota squarrosip','abfc4bd8-af79-49a3-85fe-2b92ad4eb587','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc334682-04b7-4221-a355-7e78c5593a3c','','','1d8604f5-84f3-54b7-bbed-9fd755454274','Michauxia L''Hér.','L''Hér.',0,0,'b5525eca-f686-5e42-8cbe-a90b34ae0dd4','Michauxia','b5525eca-f686-5e42-8cbe-a90b34ae0dd4','Michauxia','b5525eca-f686-5e42-8cbe-a90b34ae0dd4','Michauxia','dc334682-04b7-4221-a355-7e78c5593a3c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Michauxia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc328ebe-b452-44d5-8eb3-923b0f2a6d76','','','02cbe760-6a60-5f78-b5e4-872fc7fe6fb6','Endophthora mesotypa Meyrick, 1888','Meyrick, 1888',1888,0,'2e534385-4059-538a-88c3-fba5bc7378f7','Endophthora mesotypa','2e534385-4059-538a-88c3-fba5bc7378f7','Endophthora mesotypa','d764914f-658b-56e0-b4fb-2fd7de684ffb','Endophthora mesotyp','4a8d7536-ea82-434a-b66d-fda8c9fc3100','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Endophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc35ce78-01fa-4c4d-b9b2-b78371cb8363','','','552f8156-23d8-55ae-9b4e-737d42125e1c','Septoria frangulae Guépin','Guépin',0,0,'9936b1a3-12a4-5df0-b394-7bbb5edd7c2f','Septoria frangulae','9936b1a3-12a4-5df0-b394-7bbb5edd7c2f','Septoria frangulae','fcba5b27-2141-59e9-96f3-c2a5d10f08c0','Septoria frangul','dc35ce78-01fa-4c4d-b9b2-b78371cb8363','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc3bbdfc-bfa9-4192-b728-8766859db368','','','e9da1690-c134-599f-a388-e891f59704e2','Neomycta','',0,0,'e9da1690-c134-599f-a388-e891f59704e2','Neomycta','e9da1690-c134-599f-a388-e891f59704e2','Neomycta','e9da1690-c134-599f-a388-e891f59704e2','Neomycta','dc3bbdfc-bfa9-4192-b728-8766859db368','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Neomycta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc3dd323-c5fa-4e41-bfe1-7e277c6e59e4','','','124bc349-ecc2-545e-b637-504af3b05e1f','Neodexiospira pseudocorrugata (Bush, 1905)','(Bush, 1905)',1905,0,'4ce50373-2d33-56b6-8bf5-9c40174cf725','Neodexiospira pseudocorrugata','4ce50373-2d33-56b6-8bf5-9c40174cf725','Neodexiospira pseudocorrugata','c15c5df1-387a-5a31-a978-7bc26ea11d3d','Neodexiospira pseudocorrugat','dc3dd323-c5fa-4e41-bfe1-7e277c6e59e4','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Neodexiospira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc37f954-0ad6-49f8-81d8-ed9e83b36ec5','','','9aa6b423-2b81-5dd3-9ea3-3adeed983de4','Myllaeinini','',0,0,'9aa6b423-2b81-5dd3-9ea3-3adeed983de4','Myllaeinini','9aa6b423-2b81-5dd3-9ea3-3adeed983de4','Myllaeinini','9aa6b423-2b81-5dd3-9ea3-3adeed983de4','Myllaeinini','dc37f954-0ad6-49f8-81d8-ed9e83b36ec5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc380036-b07a-44f1-88bd-f383e5cb1c70','','','e9331437-6285-509b-bc5f-519af6a09774','Petersonia dracophylli McKenzie','McKenzie',0,0,'7d7cea64-a98a-539c-bd0b-360bc82fb268','Petersonia dracophylli','7d7cea64-a98a-539c-bd0b-360bc82fb268','Petersonia dracophylli','f9bbfc59-6adc-57d1-b90b-b2114ced0bcb','Petersonia dracophyll','dc380036-b07a-44f1-88bd-f383e5cb1c70','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Mikronegeriaceae|Petersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc3fd190-b4c7-4897-8297-42e6e969f809','','','580cad03-edfd-5fd1-928a-a9cf84920d41','Microcladia pinnata J.Agardh','J.Agardh',0,0,'909f31b3-7439-517e-944d-e7beba67b851','Microcladia pinnata','909f31b3-7439-517e-944d-e7beba67b851','Microcladia pinnata','e115ace8-f1d3-5419-b81c-190d7b97008f','Microcladia pinnat','dc3fd190-b4c7-4897-8297-42e6e969f809','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Microcladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc416d9f-21f5-434f-b520-ce01098b9fa0','','','25bf5437-687c-57a4-8d8c-8711d2b1d5a5','Cyrtopera','',0,0,'25bf5437-687c-57a4-8d8c-8711d2b1d5a5','Cyrtopera','25bf5437-687c-57a4-8d8c-8711d2b1d5a5','Cyrtopera','25bf5437-687c-57a4-8d8c-8711d2b1d5a5','Cyrtopera','dc416d9f-21f5-434f-b520-ce01098b9fa0','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Cyrtopera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc4040f3-85e5-4e1f-87ec-dc9448174a2d','','','59540b69-74cb-5475-918e-45ed2e5b1f26','Nitzschia sinuata var. tabellaria Grunow','Grunow',0,0,'cd73f0a0-f0cc-5366-ac33-4d3ebc66afa1','Nitzschia sinuata tabellaria','13c5f3ea-3941-5e4d-953d-6e2733ade27b','Nitzschia sinuata var. tabellaria','1f888073-d9bf-51b3-81f6-16f60e8fa87f','Nitzschia sinuat tabellar','dc4040f3-85e5-4e1f-87ec-dc9448174a2d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc443bc7-5f30-4df8-b7e7-08c19fd25eb2','','','b9cfca66-2afe-5f99-b878-3053bed6a6a9','Phacographa glaucomaria (Nyl.) Hafellner','(Nyl.) Hafellner',0,0,'092a1a58-bdef-5f44-bd6f-9db385b27577','Phacographa glaucomaria','092a1a58-bdef-5f44-bd6f-9db385b27577','Phacographa glaucomaria','9ace3542-bdef-5fb1-9027-f44bede4d5f9','Phacographa glaucomar','dc443bc7-5f30-4df8-b7e7-08c19fd25eb2','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Lecanographaceae|Phacographa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc43ca8f-075d-4856-a850-93e513bede8d','','','04f3d747-d4bf-5cf6-809e-9059f2bbea20','Caccomolpus montanus Broun, 1921','Broun, 1921',1921,0,'897f5552-9ceb-5054-bb44-f9570d6ce7d5','Caccomolpus montanus','897f5552-9ceb-5054-bb44-f9570d6ce7d5','Caccomolpus montanus','05fa0e18-9206-5737-a428-3ed7ba928c99','Caccomolpus montan','dc43ca8f-075d-4856-a850-93e513bede8d','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Caccomolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc4b3513-a44e-491c-bd56-ba8cd7e231c6','','','1ea8d89b-fe62-5613-8ec1-e9e98c7cd0b6','Verrucaria fiordlandica P.M.McCarthy & P.N.Johnson','P.M.McCarthy & P.N.Johnson',0,0,'3e6d9719-2559-5033-91f0-2926223b3a84','Verrucaria fiordlandica','3e6d9719-2559-5033-91f0-2926223b3a84','Verrucaria fiordlandica','ff49d526-d9e0-5b81-a3b3-f4753ed54049','Verrucaria fiordlandic','dc4b3513-a44e-491c-bd56-ba8cd7e231c6','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc4d8071-c65a-475b-87ec-5551556cbe97','','','b72716f4-3b65-5c67-abc8-6ae8a9fa21f9','Clematis trifoliata Thumb.','Thumb.',0,0,'3ea28bcc-0705-5e5c-a1cf-9ccd1623ea86','Clematis trifoliata','3ea28bcc-0705-5e5c-a1cf-9ccd1623ea86','Clematis trifoliata','f510c91a-c5b3-563f-8aab-ea0f545cd5ca','Clematis trifoliat','32f9c1e5-f006-4c85-b279-72a793c4a268','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dced4cea-1580-4d75-a5cd-e83ebe8a3cd4','','','6c5dc9ac-010d-5150-82ac-67e0d847b518','Melanum Becker, 1910','Becker, 1910',1910,0,'d7e92719-196f-5b39-a1b6-71c477baf523','Melanum','d7e92719-196f-5b39-a1b6-71c477baf523','Melanum','d7e92719-196f-5b39-a1b6-71c477baf523','Melanum','dced4cea-1580-4d75-a5cd-e83ebe8a3cd4','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Melanum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcf241d5-d362-4059-bcb9-59c18b1fde1b','','','01ec2798-7c10-5ded-ad47-a2d1d2a929b4','Vittadinia triloba var. lanuginosa J.M.Black','J.M.Black',0,0,'4b9ce99e-60f7-56b7-a063-c5df24b0f763','Vittadinia triloba lanuginosa','53b9f0af-da28-5b3a-bf5a-d0bb24523b51','Vittadinia triloba var. lanuginosa','644a99ad-a9bb-50df-9f96-f18c6574374d','Vittadinia trilob lanuginos','5d0602a5-769e-48ae-a954-eacac71a5a27','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Vittadinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcf21cfd-00dc-4da8-9af8-bf27576c06a4','','','d62cb187-28ec-5a2b-a501-5cd2e5aded33','Strepsicrates infensa (Meyrick, 1911)','(Meyrick, 1911)',1911,0,'386bfefa-d9aa-5242-b1c3-e536a8565bcf','Strepsicrates infensa','386bfefa-d9aa-5242-b1c3-e536a8565bcf','Strepsicrates infensa','f85d6742-c041-5b04-bd3f-4dce44a970ac','Strepsicrates infens','dcf21cfd-00dc-4da8-9af8-bf27576c06a4','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Strepsicrates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcfd1c45-9ed5-4cd7-8fa8-2baa2ea40c11','','','9ebd6c5d-f5b6-587d-8342-56b5e61bf6f0','Triforidae','',0,0,'9ebd6c5d-f5b6-587d-8342-56b5e61bf6f0','Triforidae','9ebd6c5d-f5b6-587d-8342-56b5e61bf6f0','Triforidae','9ebd6c5d-f5b6-587d-8342-56b5e61bf6f0','Triforidae','dcfd1c45-9ed5-4cd7-8fa8-2baa2ea40c11','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triforidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcfcf899-bb94-4bf1-b2a5-1ef0a54bd4ec','','','803804d8-55ce-555c-a37e-812a05af84a4','Atalophlebioides cromwelli (Phillips, 1930)','(Phillips, 1930)',1930,0,'f5176bb4-fb6a-582f-97c3-95d5387c1533','Atalophlebioides cromwelli','f5176bb4-fb6a-582f-97c3-95d5387c1533','Atalophlebioides cromwelli','f0ea18c7-6c44-5730-84fe-a5c3c7ae98e6','Atalophlebioides cromwell','dcfcf899-bb94-4bf1-b2a5-1ef0a54bd4ec','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Atalophlebioides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcf8e3bf-e65e-4006-89bb-c2f335622cbc','','','375cbce2-99ec-5443-b4cd-87e77c986b6c','Physodermataceae Sparrow','Sparrow',0,0,'40a7e7c8-3c53-573b-9291-89187d85c1c9','Physodermataceae','40a7e7c8-3c53-573b-9291-89187d85c1c9','Physodermataceae','40a7e7c8-3c53-573b-9291-89187d85c1c9','Physodermataceae','dcf8e3bf-e65e-4006-89bb-c2f335622cbc','Fungi|Blastocladiomycota|Physodermatomycetes||Physodermataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd069ccd-cdaf-491e-b8db-22d4325d04bf','','','ba94bf09-86a0-53d2-adab-fe949a4eb3ae','Coriolopsis Murrill','Murrill',0,0,'d0c12448-67fc-5360-91f8-b2007151126d','Coriolopsis','d0c12448-67fc-5360-91f8-b2007151126d','Coriolopsis','d0c12448-67fc-5360-91f8-b2007151126d','Coriolopsis','dd069ccd-cdaf-491e-b8db-22d4325d04bf','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd023fae-90fe-415a-b045-56a3403ebc98','','','2e4ad101-0e7d-577e-af26-2c8d8b2499aa','Eupatorium cannabinum L.','L.',0,0,'b51458bf-57dd-5d6d-a9d6-daacf194e01f','Eupatorium cannabinum','b51458bf-57dd-5d6d-a9d6-daacf194e01f','Eupatorium cannabinum','741dff8b-d6af-50bc-bd80-0dcdba6216a9','Eupatorium cannabin','dd023fae-90fe-415a-b045-56a3403ebc98','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eupatorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd05bdb6-517a-49ce-82e3-5f7e85649183','','','ca84fcfb-0da1-525d-97f3-a34054169fdf','Puya Molina','Molina',0,0,'7bfb2d3a-e057-592f-a473-204465442617','Puya','7bfb2d3a-e057-592f-a473-204465442617','Puya','7bfb2d3a-e057-592f-a473-204465442617','Puya','dd05bdb6-517a-49ce-82e3-5f7e85649183','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Puya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd0776f1-5707-4f09-960b-4aab078be2cb','','','2922b68f-c2e5-58cf-8b39-9a402d2b9061','Psittoecus','',0,0,'2922b68f-c2e5-58cf-8b39-9a402d2b9061','Psittoecus','2922b68f-c2e5-58cf-8b39-9a402d2b9061','Psittoecus','2922b68f-c2e5-58cf-8b39-9a402d2b9061','Psittoecus','dd0776f1-5707-4f09-960b-4aab078be2cb','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Psittoecus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd0aa091-5dcd-493f-aada-1bc17154ccd9','','','a62c4622-92f2-5b22-b69f-ac8806763f99','Brachyglottis rotundifolia J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'8f40bb76-bb78-5678-8ef9-37d934db4584','Brachyglottis rotundifolia','8f40bb76-bb78-5678-8ef9-37d934db4584','Brachyglottis rotundifolia','144cab19-8e9c-5c5e-8485-d89dad6296f2','Brachyglottis rotundifol','dd0aa091-5dcd-493f-aada-1bc17154ccd9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd07f955-f373-42d4-b17e-b594a2c71d9a','','','7175e815-d8f5-5ecd-b7a6-7fa4119e0502','Trombicula Berlese, 1905','Berlese, 1905',1905,0,'ef3fa394-e595-5cee-9e03-6e9e55dadef4','Trombicula','ef3fa394-e595-5cee-9e03-6e9e55dadef4','Trombicula','ef3fa394-e595-5cee-9e03-6e9e55dadef4','Trombicula','dd07f955-f373-42d4-b17e-b594a2c71d9a','Animalia|Arthropoda|Arachnida|Trombidiformes|Trombiculidae|Trombicula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd0ebbbe-ad44-4b55-8b42-38a3432b8cc6','','','835e71b3-8e95-5a30-ba6e-481e0932f863','Merulius ravenelii Berk.','Berk.',0,0,'f20c202a-3ae7-5c60-b9cd-0f12acf39bc7','Merulius ravenelii','f20c202a-3ae7-5c60-b9cd-0f12acf39bc7','Merulius ravenelii','fd492e67-d3d6-5c05-a0b6-521bb2074138','Merulius rauenel','8d4bc906-5c00-4188-a580-dec9b214e88e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Merulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd136f3a-9074-414c-8476-82355d671b7b','','','63cdddfe-f0ff-5521-8e7e-53777bdd93c0','Euryplegma','',0,0,'63cdddfe-f0ff-5521-8e7e-53777bdd93c0','Euryplegma','63cdddfe-f0ff-5521-8e7e-53777bdd93c0','Euryplegma','63cdddfe-f0ff-5521-8e7e-53777bdd93c0','Euryplegma','dd136f3a-9074-414c-8476-82355d671b7b','Animalia|Porifera|Hexactinellida|Aulocalycoida|Aulocalycidae|Euryplegma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd10799b-287d-44b4-82d3-55252f81fc25','','','0d61188a-f562-5142-87e1-afc3da032ba4','Ascarina lucida Hook.f.','Hook.f.',0,0,'e02dfaf7-3e5c-5d96-96d9-feb63d3f6409','Ascarina lucida','e02dfaf7-3e5c-5d96-96d9-feb63d3f6409','Ascarina lucida','94419035-74a0-5e87-a927-5251d284c299','Ascarina lucid','dd10799b-287d-44b4-82d3-55252f81fc25','Plantae|Tracheophyta|Magnoliopsida|Chloranthales|Chloranthaceae|Ascarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd0fa130-b926-48aa-a98f-958d816b4566','','','18acb84a-df4b-5eb6-bd53-4061e9196d3d','Asaphodes glaciata (Hudson, 1925)','(Hudson, 1925)',1925,0,'fc11b011-0ebe-571d-9822-53e8ba81fcf7','Asaphodes glaciata','fc11b011-0ebe-571d-9822-53e8ba81fcf7','Asaphodes glaciata','46d2bf7f-1648-51a0-a184-1fe6bd7b0bd8','Asaphodes glaciat','dd0fa130-b926-48aa-a98f-958d816b4566','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd17f8b1-409f-4837-b07b-1e291b3694ff','','','7fda675c-82bd-5327-913c-2f31f5605e28','Puccinia aegra Grove','Grove',0,0,'e3d0177c-19b4-5f8a-8768-2b672bfd9645','Puccinia aegra','e3d0177c-19b4-5f8a-8768-2b672bfd9645','Puccinia aegra','d0a4e598-f885-50ca-abe4-584e893d22d9','Puccinia aegr','5c6b88d6-211d-43c3-abe0-c46fed1d364e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd15da8a-2eee-4411-b36a-51908c362016','','','10720616-1cb2-50ad-8a1a-2023bd318821','Nesodrilus','',0,0,'10720616-1cb2-50ad-8a1a-2023bd318821','Nesodrilus','10720616-1cb2-50ad-8a1a-2023bd318821','Nesodrilus','10720616-1cb2-50ad-8a1a-2023bd318821','Nesodrilus','dd15da8a-2eee-4411-b36a-51908c362016','Animalia|Annelida|Clitellata|Tubificida|Phreodrilidae|Nesodrilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd196494-7b72-4f7d-b3b2-84fc600ad7c2','','','cd80c31a-8d02-588b-b435-d390a302b898','Acropsilus borboroides Oldroyd, 1955','Oldroyd, 1955',1955,0,'f151addd-a40c-59d8-97dd-1c378dfe1557','Acropsilus borboroides','f151addd-a40c-59d8-97dd-1c378dfe1557','Acropsilus borboroides','d86bd943-a0f1-552c-8c76-fe3c2124c273','Acropsilus borboroid','c5cda6d8-3ddb-449e-ae04-b69cfdb5971a','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Acropsilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd184cff-3016-4a7b-889c-b3ba8c3fc3bf','','','1bb4f323-9406-5901-ac92-21447e9c1712','Discula pascoei H.C. Sm.','H.C. Sm.',0,0,'d14c5f07-690a-53a0-b0ab-f12c58806628','Discula pascoei','d14c5f07-690a-53a0-b0ab-f12c58806628','Discula pascoei','e6c1101f-9b6f-5da5-b467-3a9d4c68b5fc','Discula pascoe','','|||||','','kingdom|phylum|class|order|family|genus','serovar','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd173e50-8f3e-44ba-8586-ea5cea683e1e','','','41d0e3bf-068d-57b1-bf40-d4cf33fbaaee','Xanthocryptus','',0,0,'41d0e3bf-068d-57b1-bf40-d4cf33fbaaee','Xanthocryptus','41d0e3bf-068d-57b1-bf40-d4cf33fbaaee','Xanthocryptus','41d0e3bf-068d-57b1-bf40-d4cf33fbaaee','Xanthocryptus','dd173e50-8f3e-44ba-8586-ea5cea683e1e','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Xanthocryptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd1acd09-62d8-4f7c-8ce7-cfc5db608de2','','','3ff43272-594c-5c03-8f2f-2f7d7656fd2b','Cervus nippon Temminck, 1838','Temminck, 1838',1838,0,'106c54e8-e2c8-5f2b-a7ab-a8a1f253d63e','Cervus nippon','106c54e8-e2c8-5f2b-a7ab-a8a1f253d63e','Cervus nippon','106c54e8-e2c8-5f2b-a7ab-a8a1f253d63e','Cervus nippon','dd1acd09-62d8-4f7c-8ce7-cfc5db608de2','Animalia|Chordata|Mammalia|Artiodactyla|Cervidae|Cervus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd21d334-5143-49a6-ace3-21c35859b7d1','','','160196c3-e9e3-5952-92fc-5ec24fa38324','Leucanthemum leucanthemum (L.) Rydb.','(L.) Rydb.',0,0,'d27be55e-3b4d-52d8-91d0-5784cd8bdaf3','Leucanthemum leucanthemum','d27be55e-3b4d-52d8-91d0-5784cd8bdaf3','Leucanthemum leucanthemum','4c3790fc-1c0c-571e-81bb-ba8ed94d00da','Leucanthemum leucanthem','6015fded-05fa-42af-9568-7e8b2b8a1ab2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leucanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd2292c9-8de7-4dea-b51b-80cc950ed41e','','','2d2d7025-00a1-539a-b1d0-f9b1179e741c','Corydalidae','',0,0,'2d2d7025-00a1-539a-b1d0-f9b1179e741c','Corydalidae','2d2d7025-00a1-539a-b1d0-f9b1179e741c','Corydalidae','2d2d7025-00a1-539a-b1d0-f9b1179e741c','Corydalidae','dd2292c9-8de7-4dea-b51b-80cc950ed41e','Animalia|Arthropoda|Insecta|Megaloptera|Corydalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd268cf3-a9dd-4a38-ac79-9e80c0c2ff62','','','fdcc848d-6560-5212-a52c-8a584c29ad8b','Jungermannia saccata Hook.','Hook.',0,0,'4e4cbe49-c0b8-5a2d-8394-5e0674811a48','Jungermannia saccata','4e4cbe49-c0b8-5a2d-8394-5e0674811a48','Jungermannia saccata','7dab026a-2838-57cb-847b-d84fd0020ee9','Jungermannia saccat','607102aa-90ce-4f03-92ef-4eb1a0301150','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd266fe6-483c-4198-959c-bbd45c89bd39','','','045485e3-e71f-5b6c-9888-0bed79c07cd4','Taenia ovis (Cobbold, 1869)','(Cobbold, 1869)',1869,0,'0da9b174-a061-556e-bdb2-f6558e127248','Taenia ovis','0da9b174-a061-556e-bdb2-f6558e127248','Taenia ovis','67e48a91-e2a2-5015-9239-3351d3464638','Taenia ou','dd266fe6-483c-4198-959c-bbd45c89bd39','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Taeniidae|Taenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd253c13-463a-4f2b-b74e-ba0c82f7f462','','','5cc23f48-9925-5fa6-afe7-24d20f473969','Patellaria marginiflexa (Hook.f. & Taylor) Müll.Arg.','(Hook.f. & Taylor) Müll.Arg.',0,0,'f617831b-60db-5ff5-8d63-a45cf9047156','Patellaria marginiflexa','f617831b-60db-5ff5-8d63-a45cf9047156','Patellaria marginiflexa','c2d9c936-2232-5f18-92bc-12b68d3a41f7','Patellaria marginiflex','1408affb-a81a-42f6-8204-906d57cf0489','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd2abb63-1e09-4514-8aac-31dda9e79f82','','','4b579151-b192-550a-9f14-de0ccfbab6a2','Leptoscyphus microphyllidicus J.J.Engel','J.J.Engel',0,0,'2280d5e7-d5a6-5971-9a53-349a7267a688','Leptoscyphus microphyllidicus','2280d5e7-d5a6-5971-9a53-349a7267a688','Leptoscyphus microphyllidicus','ca7193d9-ea7f-5bc7-a5d0-5b5532278db7','Leptoscyphus microphyllidic','dd2abb63-1e09-4514-8aac-31dda9e79f82','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Leptoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd2bf152-c21b-40a9-91db-4449db8fee4b','','','5d986fcc-948a-5682-b273-12030197f23a','Adoxia puncticollis (Sharp, 1886)','(Sharp, 1886)',1886,0,'e76b7274-0846-5594-9026-44be354c085b','Adoxia puncticollis','e76b7274-0846-5594-9026-44be354c085b','Adoxia puncticollis','b46f8a8a-282c-5a51-ac6d-69d706f98a53','Adoxia puncticoll','dd2bf152-c21b-40a9-91db-4449db8fee4b','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd28277b-e982-473a-960c-7571bb4d2fba','','','69a87191-d5b9-5682-a94c-3ea9aeba5561','Ophiurolepis inornata (Lyman, 1878)','(Lyman, 1878)',1878,0,'b63e4541-e904-5299-bc8d-1dec4dc7fdf6','Ophiurolepis inornata','b63e4541-e904-5299-bc8d-1dec4dc7fdf6','Ophiurolepis inornata','8f6c5239-9ece-5bd9-9b18-cb9e2ed63e20','Ophiurolepis inornat','dd28277b-e982-473a-960c-7571bb4d2fba','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiurolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd27171d-eccd-401f-a834-adcdbd5505fc','','','347a3ac3-82fa-5fa1-a21a-ec00321f58f6','Coenonica puncticollis Kraatz, 1857','Kraatz, 1857',1857,0,'7866cf8b-5eb6-5863-a374-bf0738c629c3','Coenonica puncticollis','7866cf8b-5eb6-5863-a374-bf0738c629c3','Coenonica puncticollis','057ab27d-947c-5c16-8a27-1ae21b79beb9','Coenonica puncticoll','dd27171d-eccd-401f-a834-adcdbd5505fc','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Coenonica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd2acd65-d896-45b8-8cbf-f393a4969daa','','','d6505c78-0c8f-542d-a959-01da0df1b19a','Cladosporium pisi Cugini & Macch.','Cugini & Macch.',0,0,'9785fc67-cf09-50ed-aec7-bef51351c1e8','Cladosporium pisi','9785fc67-cf09-50ed-aec7-bef51351c1e8','Cladosporium pisi','20c1b567-2f45-571f-96f5-30690a140a99','Cladosporium pis','dd2acd65-d896-45b8-8cbf-f393a4969daa','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd31aae7-747c-4f37-a376-66242d3fa05b','','','da5f9fcd-49ac-57fc-84b6-b0ed1d658973','Alicularia Corda','Corda',0,0,'951f5bc6-48be-5ca5-93cd-891840e9acf4','Alicularia','951f5bc6-48be-5ca5-93cd-891840e9acf4','Alicularia','951f5bc6-48be-5ca5-93cd-891840e9acf4','Alicularia','dd31aae7-747c-4f37-a376-66242d3fa05b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Alicularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd35a426-1309-4fef-b664-68c32e849434','','','deeec087-c294-5f64-bccb-f94141c5e398','Insecta','',0,0,'deeec087-c294-5f64-bccb-f94141c5e398','Insecta','deeec087-c294-5f64-bccb-f94141c5e398','Insecta','deeec087-c294-5f64-bccb-f94141c5e398','Insecta','dd35a426-1309-4fef-b664-68c32e849434','Animalia|Arthropoda|Insecta|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd33e292-a3d0-4494-a629-77386b8bab93','','','3146dd1c-c50c-5b86-a0c5-8cb8e3b9cd9d','Barbatia species (NZOI U599)','',0,0,'b844a40b-ac48-5052-9809-e443bdda2c5b','Barbatia','b844a40b-ac48-5052-9809-e443bdda2c5b','Barbatia','b844a40b-ac48-5052-9809-e443bdda2c5b','Barbatia','dd33e292-a3d0-4494-a629-77386b8bab93','Animalia|Mollusca|Bivalvia|Arcoida|Arcidae|Barbatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('dd3258b8-5dfe-4f8d-9e3e-49f24d0c25c2','','','10f9bb5a-5309-5bde-a0ec-10e1a6e68b10','Huilia albocaerulescens (Wulfen) Hertel','(Wulfen) Hertel',0,0,'eab264f2-eb06-55a8-9f0e-d4da3ede1f66','Huilia albocaerulescens','eab264f2-eb06-55a8-9f0e-d4da3ede1f66','Huilia albocaerulescens','eab264f2-eb06-55a8-9f0e-d4da3ede1f66','Huilia albocaerulescens','fd69bdf0-6af6-4c6e-9f2f-6ed8584524c3','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Porpidiaceae|Huilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd2dadd6-8762-4394-96b4-bfebede98815','','','dbd9f59c-2e9c-54ee-b751-ee5a2542f01e','Australopacifica species 7 Johns unpubl.','',0,0,'cba66706-ec1a-5791-b780-2abd36ab2227','Australopacifica','cba66706-ec1a-5791-b780-2abd36ab2227','Australopacifica','cba66706-ec1a-5791-b780-2abd36ab2227','Australopacifica','dd2dadd6-8762-4394-96b4-bfebede98815','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australopacifica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('dc4f8005-a2e5-4023-a850-1494a114a51b','','','02c85107-49db-5733-8ef3-1a475c206688','Asplenium bulbiferum var. minimum J.B.Armstr.','J.B.Armstr.',0,0,'27d4e206-090a-530d-9c72-8a7df68b53ad','Asplenium bulbiferum minimum','fb2408eb-ddff-51af-91ce-4fed8b5a32d2','Asplenium bulbiferum var. minimum','e36d183a-5881-5625-83e7-3005613e99cf','Asplenium bulbifer minim','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc522523-cdd2-4537-9fb5-22a287789466','','','95c3430f-6897-5e06-a027-ff47a2c7bc7d','Ascodichaena Butin','Butin',0,0,'3100c5b6-29aa-5638-9084-7cac773346c1','Ascodichaena','3100c5b6-29aa-5638-9084-7cac773346c1','Ascodichaena','3100c5b6-29aa-5638-9084-7cac773346c1','Ascodichaena','dc522523-cdd2-4537-9fb5-22a287789466','Fungi|Ascomycota|Leotiomycetes|Helotiales|Ascodichaenaceae|Ascodichaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd307a19-d02d-4be8-9998-e532b08855ae','','','17f7d5e7-38fb-55de-81e2-c739b6774232','Brachysporium eragrostidis Henn.','Henn.',0,0,'71e86ad4-d724-52d7-82f1-91b53f75a073','Brachysporium eragrostidis','71e86ad4-d724-52d7-82f1-91b53f75a073','Brachysporium eragrostidis','d74478ad-952f-52e7-b96e-e9ee3fc57a48','Brachysporium eragrostid','d1e213e3-cb45-4afc-9e66-f474d4ba4b98','Fungi|Ascomycota|Sordariomycetes|Trichosphaeriales|Trichosphaeriaceae|Brachysporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc50243a-4ec7-421d-9f4a-280f3912da07','','','e1cced7d-dae9-55f9-be5b-7794b94390ca','Coniophora luteocincta (Berk.) Cooke','(Berk.) Cooke',0,0,'c98f0266-5c0f-5afa-ac89-9052c5925555','Coniophora luteocincta','c98f0266-5c0f-5afa-ac89-9052c5925555','Coniophora luteocincta','b47cb681-1843-5238-8a13-323538c75bc0','Coniophora luteocinct','bb4b26f6-27a0-460c-a410-768aab172711','Fungi|Basidiomycota|Agaricomycetes|Boletales|Coniophoraceae|Coniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc504feb-4670-461a-b53c-dadf4ee87652','','','a3196ac3-bff1-5595-9e9f-500bff739589','Pedilophorus aemulator Broun, 1914','Broun, 1914',1914,0,'7ad8fd89-e7b7-5e3e-b180-daf67d20860b','Pedilophorus aemulator','7ad8fd89-e7b7-5e3e-b180-daf67d20860b','Pedilophorus aemulator','7ad8fd89-e7b7-5e3e-b180-daf67d20860b','Pedilophorus aemulator','dc504feb-4670-461a-b53c-dadf4ee87652','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Pedilophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd369700-0ec9-4ef9-8faf-eab4249a92bf','','','d6f4fc5f-fc13-5dab-8cf9-70ba39afd326','Asterina melioloides Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'3a5774c6-68fb-56c9-bc17-419cdac80755','Asterina melioloides','3a5774c6-68fb-56c9-bc17-419cdac80755','Asterina melioloides','ddeab312-080f-5b7f-92a6-80b929ae98b0','Asterina melioloid','226fc418-7f16-4a8a-9f47-c5888dee889c','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc57ce16-8f86-475a-afeb-0e961efbb011','','','416440e3-8fbb-50a2-84f9-46cd914b71eb','Anomoporia myceliosa (Peck) Pouzar','(Peck) Pouzar',0,0,'1f0e8c35-0fdf-54d2-8ffb-c3c7b9197ce7','Anomoporia myceliosa','1f0e8c35-0fdf-54d2-8ffb-c3c7b9197ce7','Anomoporia myceliosa','de4b2bd4-8e94-56f8-9997-cd0b770e55e9','Anomoporia mycelios','9e6dcdff-9259-47ec-bed5-3645c20ca085','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Anomoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc574cc5-49d7-4c9a-b1c5-e58a7649648c','','','f7664f8c-40f3-5638-8208-062ec9dd0cec','Euchone pallida Ehlers, 1908','Ehlers, 1908',1908,0,'c7639b7e-58c8-52a2-a927-f96a40f94a66','Euchone pallida','c7639b7e-58c8-52a2-a927-f96a40f94a66','Euchone pallida','c280d0d5-585f-5012-a262-bc0476f05302','Euchone pallid','dc574cc5-49d7-4c9a-b1c5-e58a7649648c','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Euchone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc5904aa-e834-49df-8ed6-c864d17902ac','','','296d1152-bc45-55f7-a58c-330fa125c1ed','Ranunculus depressus Kirk','Kirk',0,0,'bccfd6db-1d4b-590b-a847-bf484fae6027','Ranunculus depressus','bccfd6db-1d4b-590b-a847-bf484fae6027','Ranunculus depressus','e5362add-25db-5e51-9d8e-63977b9b6460','Ranunculus depress','2cca47ec-b5df-45cd-b8d9-ceb27329b36c','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc5fafbb-0308-4c75-b8a8-4d0c115c4879','','','a983583f-c814-5180-8c12-403c0d9f449e','Conorbella','',0,0,'a983583f-c814-5180-8c12-403c0d9f449e','Conorbella','a983583f-c814-5180-8c12-403c0d9f449e','Conorbella','a983583f-c814-5180-8c12-403c0d9f449e','Conorbella','dc5fafbb-0308-4c75-b8a8-4d0c115c4879','Chromista|Foraminifera|Polythalamea|Rotaliida|Glabratellidae|Conorbella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc60306e-5ca3-4b5b-bf83-2fb7e2cc8209','','','223957cf-b856-52fc-9ac5-8f8cb586b64d','Xysmatodoma protorna Meyrick, 1893','Meyrick, 1893',1893,0,'d05eca5d-f0b3-547a-94ad-d5c21225ceec','Xysmatodoma protorna','d05eca5d-f0b3-547a-94ad-d5c21225ceec','Xysmatodoma protorna','b1d3f28d-b960-5e02-a633-0baf00bef287','Xysmatodoma protorn','b539d4cb-e151-4339-a40e-b9100e5bbc7c','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Xysmatodoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc6168ee-aa34-4683-bd1a-f2b7394c57e0','','','32dcd573-0764-5b4b-a296-d1126d48bd8b','Phomopsis mali Roberts','Roberts',0,0,'4a65f119-f024-549b-8126-aa5116c3fe1f','Phomopsis mali','4a65f119-f024-549b-8126-aa5116c3fe1f','Phomopsis mali','de82154c-51b8-5f97-a5b7-75e3ee413e64','Phomopsis mal','0566f201-5245-4c9c-9c34-6cc1d76ad2c7','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc5f9fb4-40ee-44a0-944d-d9e8af762a62','','','06e808c2-e44d-5cf6-979c-596aadbacaff','Verruconis gallopava (W.B. Cooke) Samerpitak & de Hoog','(W.B. Cooke) Samerpitak & de Hoog',0,0,'4ecf6ad9-8f7d-524f-9db3-5f848a94e306','Verruconis gallopava','4ecf6ad9-8f7d-524f-9db3-5f848a94e306','Verruconis gallopava','dd7756d5-1a11-5f89-be34-efe2e2d524e6','Verruconis gallopau','dc5f9fb4-40ee-44a0-944d-d9e8af762a62','Fungi|Ascomycota|Dothideomycetes|Venturiales|Sympoventuriaceae|Verruconis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc65be3a-46c0-4610-87de-2a4fbf4c74f2','','','b8a1e2d6-ae66-58b0-bc4b-9d05c56ef77e','Fallacia tenera (Hustedt) D.Mann','(Hustedt) D.Mann',0,0,'1c74314f-c7b5-583b-94db-adbcef5eace6','Fallacia tenera','1c74314f-c7b5-583b-94db-adbcef5eace6','Fallacia tenera','e4503f20-dc9a-5ec9-8e6b-6b2908b71ba1','Fallacia tener','dc65be3a-46c0-4610-87de-2a4fbf4c74f2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Fallacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc671f08-0e03-447d-90e4-abb7896910d2','','','61a05a45-d12b-5c6f-8257-0b2df466b3e0','Phytophthora infestans (Mont.) de Bary','(Mont.) de Bary',0,0,'2a580ffa-6fd8-5564-b03f-2dfabc1cc5a2','Phytophthora infestans','2a580ffa-6fd8-5564-b03f-2dfabc1cc5a2','Phytophthora infestans','2a580ffa-6fd8-5564-b03f-2dfabc1cc5a2','Phytophthora infestans','dc671f08-0e03-447d-90e4-abb7896910d2','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc6c413f-327c-4ffd-ba9d-0b1538de3651','','','701b7173-0bde-5404-8166-1f78f2f70b19','Cheilymenia catenipila J. Moravec','J. Moravec',0,0,'b4fb1a75-0766-5aa6-bd66-b7d38833ef16','Cheilymenia catenipila','b4fb1a75-0766-5aa6-bd66-b7d38833ef16','Cheilymenia catenipila','51a3e16e-f4d9-5a6c-b2ce-a42d0d9c514c','Cheilymenia catenipil','15ca173d-b177-4ca8-a01f-caaf8d0aa1c6','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Cheilymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc65a3ed-457b-45a3-aa45-f61915b4dd5b','','','60819953-bca6-5f1f-84da-ae1f9c4fcd5c','Monoraphidium mirabile (West & G.S. West) Pankow','(West & G.S. West) Pankow',0,0,'39da1338-dc10-54b7-af1d-99822c3bc0a8','Monoraphidium mirabile','39da1338-dc10-54b7-af1d-99822c3bc0a8','Monoraphidium mirabile','845e4a98-0f84-517e-bb6b-98d93f2a2ad5','Monoraphidium mirabil','dc65a3ed-457b-45a3-aa45-f61915b4dd5b','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Monoraphidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc748f4a-dc24-4f09-9598-d2594fe3c62b','','','74703016-f9cb-5afd-94e7-e83cc729b864','Artemia franciscana Kellogg, 1906','Kellogg, 1906',1906,0,'8f9c4952-4d21-503e-ba10-65bc14d85637','Artemia franciscana','8f9c4952-4d21-503e-ba10-65bc14d85637','Artemia franciscana','e9ed86cb-e45a-56d3-a6d0-f8187c65d200','Artemia franciscan','dc748f4a-dc24-4f09-9598-d2594fe3c62b','Animalia|Arthropoda|Branchiopoda|Anostraca|Artemidae|Artemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc7422a0-360d-4a68-b6e0-f6ee4ff1ab67','','','cd3aed16-c24b-5640-9866-2fe89e65d344','Puccinia spergulae DC.','DC.',0,0,'076fbb15-4e60-5304-af44-b2c55fa26666','Puccinia spergulae','076fbb15-4e60-5304-af44-b2c55fa26666','Puccinia spergulae','7ebf5771-bd00-5796-9616-9110231a3de7','Puccinia spergul','ec128437-8b37-43f8-86ec-de967afa0143','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc6ecaa8-4e2f-4c90-b9d1-d5186c3ca7db','','','b46a4f18-3260-599b-b073-491af39c8513','Rhytidodus decimaquartus (Schrank, 1776)','(Schrank, 1776)',1776,0,'562aac85-17cc-5d0e-89a7-ab39031eb3e7','Rhytidodus decimaquartus','562aac85-17cc-5d0e-89a7-ab39031eb3e7','Rhytidodus decimaquartus','4bf82430-120a-5539-ba29-12b614d3033c','Rhytidodus decimaquart','dc6ecaa8-4e2f-4c90-b9d1-d5186c3ca7db','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Rhytidodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc7bf7f8-c929-4583-8938-8e172250b4c1','','','938e2ffa-f2ce-5207-9985-7524634fe1ce','Lobocystis','',0,0,'938e2ffa-f2ce-5207-9985-7524634fe1ce','Lobocystis','938e2ffa-f2ce-5207-9985-7524634fe1ce','Lobocystis','938e2ffa-f2ce-5207-9985-7524634fe1ce','Lobocystis','dc7bf7f8-c929-4583-8938-8e172250b4c1','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Dictyosphaeraceae|Lobocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc7a19e1-fa0f-4ce6-aa12-86a0cd9963b5','','','7c22a482-54e6-5ec8-b19e-12fb417f1d28','Bremia Regel','Regel',0,0,'12e6fdd9-bade-5a48-97ff-d0fc78130ad4','Bremia','12e6fdd9-bade-5a48-97ff-d0fc78130ad4','Bremia','12e6fdd9-bade-5a48-97ff-d0fc78130ad4','Bremia','dc7a19e1-fa0f-4ce6-aa12-86a0cd9963b5','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Bremia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc76f2e0-aeb9-4dbc-9033-352a017aa71c','','','45f3451f-ea38-5909-8c17-77c8061ff243','Rhaphidorrhynchium Besch. ex M.Fleisch.','Besch. ex M.Fleisch.',0,0,'8d952278-8e21-5f57-80a2-ab0b703526f4','Rhaphidorrhynchium','8d952278-8e21-5f57-80a2-ab0b703526f4','Rhaphidorrhynchium','8d952278-8e21-5f57-80a2-ab0b703526f4','Rhaphidorrhynchium','dc76f2e0-aeb9-4dbc-9033-352a017aa71c','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Rhaphidorrhynchium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('dc7d4446-3ccc-4eda-abd0-b003c59bfecc','','','da1a480e-2151-5dbc-8a5c-18dea26dec42','Phrixgnathus flemingi','',0,0,'da1a480e-2151-5dbc-8a5c-18dea26dec42','Phrixgnathus flemingi','da1a480e-2151-5dbc-8a5c-18dea26dec42','Phrixgnathus flemingi','c24bbd0d-78e7-5b6c-8650-ffa1e5f3a426','Phrixgnathus fleming','dc7d4446-3ccc-4eda-abd0-b003c59bfecc','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc7961c5-16a7-4ad7-9d84-c6db3152be3f','','','19782619-a949-5b90-b64b-01f46be3d957','Pertusaria pocillaria C.E.Cumm.','C.E.Cumm.',0,0,'7e94d93f-ea3e-568e-91e5-67f08f5dfec5','Pertusaria pocillaria','7e94d93f-ea3e-568e-91e5-67f08f5dfec5','Pertusaria pocillaria','bdc09a7a-5416-58da-a4fe-74d06d81cfb4','Pertusaria pocillar','04ad689d-4ef3-4a84-9534-c819af5cbeb7','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc7cf36d-b9d4-4d31-86e1-dc1f57de96ff','','','433aaa43-f0f5-5e5f-afef-14510dc55b34','Thalassohelix propinqua (Hutton, 1882)','(Hutton, 1882)',1882,0,'12b08a44-9ed5-5bd0-a5e0-663e3e07f750','Thalassohelix propinqua','12b08a44-9ed5-5bd0-a5e0-663e3e07f750','Thalassohelix propinqua','11e91bd1-8575-5252-b1a3-e01bf62b003f','Thalassohelix propinqu','dc7cf36d-b9d4-4d31-86e1-dc1f57de96ff','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Thalassohelix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc7e4b57-2a59-4142-b5e1-2e8878653183','','','750292c7-ccfe-5fda-88de-e55047e9c305','Brassica napus L.','L.',0,0,'3baf1e35-ff6b-534b-83d6-1409ea789334','Brassica napus','3baf1e35-ff6b-534b-83d6-1409ea789334','Brassica napus','7a1be7d0-8464-570d-977c-f10077f87b0d','Brassica nap','dc7e4b57-2a59-4142-b5e1-2e8878653183','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc815291-3c55-4ab3-b765-4bc9f1c6804a','','','0c8b6a1f-85b4-5cc2-8e4c-638f56a75acd','Pediculus humanus capitis (De Geer, 1778)','(De Geer, 1778)',1778,0,'0a39d26b-7d2c-52d0-bcbe-b82a7dd1a550','Pediculus humanus capitis','0a39d26b-7d2c-52d0-bcbe-b82a7dd1a550','Pediculus humanus capitis','e79297f0-d610-5d9d-b50f-8294654a73d9','Pediculus human capit','dc815291-3c55-4ab3-b765-4bc9f1c6804a','Animalia|Arthropoda|Insecta|Phthiraptera|Pediculidae|Pediculus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc820e43-1444-4819-865a-5289da795a64','','','72e5531c-5402-52d6-a389-1ba652f677fb','Corythion dubium gigas Thomas, 1954','Thomas, 1954',1954,0,'aea5f9b7-6863-585a-bd36-10125985512d','Corythion dubium gigas','aea5f9b7-6863-585a-bd36-10125985512d','Corythion dubium gigas','b61b6f59-5801-5d68-8515-baf00c644106','Corythion dubi gig','dc820e43-1444-4819-865a-5289da795a64','Chromista|Cercozoa|Imbricatea|Euglyphida|Trinematidae|Corythion','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc8963ee-1e7d-4d97-b6fa-34f376a8f38a','','','15266cf6-bf0e-5827-a751-9db6f72ad5b2','Tetracoscinodon hectorii R.Br.bis','R.Br.bis',0,0,'2d5bc2e4-23ec-5668-9f90-d969528c6056','Tetracoscinodon hectorii','2d5bc2e4-23ec-5668-9f90-d969528c6056','Tetracoscinodon hectorii','2073892e-a929-5eea-9241-0b4495345e63','Tetracoscinodon hector','180a2973-6639-4f4d-be52-207b42221ac3','Plantae||Bryopsida|Pottiales|Pottiaceae|Tetracoscinodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc8c7230-2a2b-4e1d-b5f7-83a32ebb3df1','','','0ce27485-7f67-585a-824b-bb7defe2a3bd','Lamellodiscus pagrosomi Murray, 1931','Murray, 1931',1931,0,'3219b182-57d7-5a90-be54-2f566baabeb4','Lamellodiscus pagrosomi','3219b182-57d7-5a90-be54-2f566baabeb4','Lamellodiscus pagrosomi','b13a5961-740c-5d1c-b2cb-24e1d6b9cc8f','Lamellodiscus pagrosom','dc8c7230-2a2b-4e1d-b5f7-83a32ebb3df1','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Diplectanidae|Lamellodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc98edaa-83e6-44c3-998c-09c3377b2ec3','','','92efafd2-a081-5934-aff5-fd788206b165','Margaritia Stephens, 1827','Stephens, 1827',1827,0,'7cacee38-bad0-5c5b-a314-da2612adc9e8','Margaritia','7cacee38-bad0-5c5b-a314-da2612adc9e8','Margaritia','7cacee38-bad0-5c5b-a314-da2612adc9e8','Margaritia','dc98edaa-83e6-44c3-998c-09c3377b2ec3','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Margaritia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc968b87-c3a4-4e24-a4cf-5c8553d1c2fb','','','1f12cf58-4818-5542-bf99-bb9d2b8a2fa3','Megadromus Megadromus species','Megadromus',0,0,'38269b59-18d6-5c9c-9105-398fb2980740','Megadromus','38269b59-18d6-5c9c-9105-398fb2980740','Megadromus','38269b59-18d6-5c9c-9105-398fb2980740','Megadromus','dc968b87-c3a4-4e24-a4cf-5c8553d1c2fb','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('dc99f1bf-f7ee-43b9-8c39-7e684876f856','','','e6361919-f23a-5eaf-9b43-61da4522edf2','Pinus mugo subsp. pumilio (Haenke) Franco','(Haenke) Franco',0,0,'985334b4-949f-569b-9825-971b2fa58b2f','Pinus mugo pumilio','9557d140-bb39-5361-b36b-1bb71b968e24','Pinus mugo subsp. pumilio','8d2443d5-2803-534b-823e-f26c6dbb8121','Pinus mug pumili','df942976-026f-4c08-b5ff-a1f4391b1e4d','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc93e672-7964-47ea-a1bf-ade6c4357643','','','f6b34ae8-8ad9-5386-8c01-10bc2f20aa0d','Meropathus zelandicus Ordish, 1984','Ordish, 1984',1984,0,'339088a9-b5a3-583e-a414-95032eb76392','Meropathus zelandicus','339088a9-b5a3-583e-a414-95032eb76392','Meropathus zelandicus','fa369257-c683-50fe-b93e-f84da5a147b7','Meropathus zelandic','dc93e672-7964-47ea-a1bf-ade6c4357643','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Meropathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc9d5da4-3dfd-4b7f-a436-259b250659f4','','','130d5521-e11e-5394-85e9-af4c6b805cdf','Cranfillia fluviatilis (R.Br.) Gasper & V.A.O.Dittrich','(R.Br.) Gasper & V.A.O.Dittrich',0,0,'467becff-443e-595f-a6dc-c88e7040bd1a','Cranfillia fluviatilis','467becff-443e-595f-a6dc-c88e7040bd1a','Cranfillia fluviatilis','4fde9648-28ee-5258-b1ae-c5cfd0cf2f6e','Cranfillia fluuiatil','a49bcdbc-d210-4302-af50-9204bcb5032b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Cranfillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc9d9ed0-d768-4a8c-a2a1-88fdb1fcaf2b','','','dd4f6944-0e0e-5cc0-84e4-dd55aa3dd3b5','Paralanceola','',0,0,'dd4f6944-0e0e-5cc0-84e4-dd55aa3dd3b5','Paralanceola','dd4f6944-0e0e-5cc0-84e4-dd55aa3dd3b5','Paralanceola','dd4f6944-0e0e-5cc0-84e4-dd55aa3dd3b5','Paralanceola','dc9d9ed0-d768-4a8c-a2a1-88fdb1fcaf2b','Animalia|Arthropoda|Malacostraca|Amphipoda|Archaeoscinidae|Paralanceola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc9ef23a-9d31-46c7-a42c-ea664aafe3e7','','','7fbbb0c4-e415-53b5-aea3-e251834152eb','Neoerythronychia hirta Malloch, 1932','Malloch, 1932',1932,0,'3f395f83-e5dd-515e-883d-f11f1f686895','Neoerythronychia hirta','3f395f83-e5dd-515e-883d-f11f1f686895','Neoerythronychia hirta','8c28f613-2d0f-55af-b190-0b770362f608','Neoerythronychia hirt','dc9ef23a-9d31-46c7-a42c-ea664aafe3e7','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Neoerythronychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dca2b6bf-26a6-4257-a2ca-1523e3addb3e','','','54db6142-ee2b-50a3-b307-8c4aba7519e4','Asplenium petersenii Kunze','Kunze',0,0,'efdbdac8-3943-5ad4-9436-62798a2f079b','Asplenium petersenii','efdbdac8-3943-5ad4-9436-62798a2f079b','Asplenium petersenii','0e3315b5-0ac2-5db8-9e29-c64cf6744efd','Asplenium petersen','d041f1b1-b9cb-4596-a5e9-e49bbc63d497','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dca41bae-3c8b-45bf-a994-314076933c26','','','375a4612-e0d3-535c-a45b-274d935cd543','Proterodesma turbotti (Salmon & Bradley, 1956)','(Salmon & Bradley, 1956)',1956,0,'2d477ac4-5bb7-5b0c-ae93-65387e88df07','Proterodesma turbotti','2d477ac4-5bb7-5b0c-ae93-65387e88df07','Proterodesma turbotti','67494ea8-ebf4-5aa2-ba96-c1d066e19b25','Proterodesma turbott','dca41bae-3c8b-45bf-a994-314076933c26','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Proterodesma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dca3c80b-8f01-4a5d-a277-b4092bf062b7','','','86e3fee6-c2de-553d-8a8b-12b81aa8dead','Muyocopronaceae K.D. Hyde','K.D. Hyde',0,0,'64bfe1f6-2aa7-5a2c-af95-ce0eec90f367','Muyocopronaceae','64bfe1f6-2aa7-5a2c-af95-ce0eec90f367','Muyocopronaceae','64bfe1f6-2aa7-5a2c-af95-ce0eec90f367','Muyocopronaceae','dca3c80b-8f01-4a5d-a277-b4092bf062b7','Fungi|Ascomycota|Dothideomycetes|Muyocopronales|Muyocopronaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('dca1e119-d1cf-44bd-a36d-efe7de327b7b','','','3b55a8a8-fa6d-5609-968d-4ec25769e4a6','Poria gilvescens Bres.','Bres.',0,0,'e72cbae2-f688-53b5-a6b9-861d12dbcbcf','Poria gilvescens','e72cbae2-f688-53b5-a6b9-861d12dbcbcf','Poria gilvescens','fd30ee55-574e-5902-81d1-23d9b4698e59','Poria giluescens','e3599f1b-2453-403c-98db-2766c3ca55fc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dca9629e-87bd-40d0-a463-03f21ffb7a7e','','','6f5078cc-4c74-5ef8-a79f-8d5f76d14e7b','Polyporus lacteus Fr.','Fr.',0,0,'e493049e-d35d-5774-b55b-a7e0a64cf3a8','Polyporus lacteus','e493049e-d35d-5774-b55b-a7e0a64cf3a8','Polyporus lacteus','a762ade4-d1f9-5033-8557-48715ff2e481','Polyporus lacte','d8e130f1-269e-42f0-858d-b10682c1328d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dca9a9ea-a23c-462a-9450-a49949913bad','','','ca899f35-642c-52cf-b0bd-e8bc1376f70f','Bauhinus succisae (Magnus) Denchev','(Magnus) Denchev',0,0,'0a88fcb3-44a3-58cb-9a0a-9c46c730693f','Bauhinus succisae','0a88fcb3-44a3-58cb-9a0a-9c46c730693f','Bauhinus succisae','d865a222-d41f-5d51-bd3a-ee9d537295c5','Bauhinus succis','dca9a9ea-a23c-462a-9450-a49949913bad','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcb472f7-f983-45df-a92a-05752d70952e','','','11f942e7-9fa1-5b72-a479-b04338f283c4','Octospora leucoloma Hedw.','Hedw.',0,0,'76e4b8e7-c89e-58c2-9bf4-26419501e8be','Octospora leucoloma','76e4b8e7-c89e-58c2-9bf4-26419501e8be','Octospora leucoloma','cd0f9096-23e8-5e8c-80a8-94238223df52','Octospora leucolom','dcb472f7-f983-45df-a92a-05752d70952e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Octospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcb0409e-2550-4fbb-869d-5eb11db124d6','','','87ad2c99-5022-57f9-84d4-ea133f1645da','Puccinia rhagodiae (Cooke & Massee) McTaggart & R.G. Shivas','(Cooke & Massee) McTaggart & R.G. Shivas',0,0,'d7088517-e772-5379-b9df-3096b3cbaae6','Puccinia rhagodiae','d7088517-e772-5379-b9df-3096b3cbaae6','Puccinia rhagodiae','adb6d3a4-8971-531e-90d9-96e81b5bf4e6','Puccinia rhagodi','dcb0409e-2550-4fbb-869d-5eb11db124d6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcb562d6-5fb1-4ac8-af18-ee40beedb060','','','4921d4ca-9e4a-5506-821c-bf700cdf7d84','Pittosporum roimata Gemmill & S.N.Carter','Gemmill & S.N.Carter',0,0,'6a929f5a-01cc-5c5f-8173-296b57cb299f','Pittosporum roimata','6a929f5a-01cc-5c5f-8173-296b57cb299f','Pittosporum roimata','a22edb20-103c-53e7-bc69-4987c2559cfa','Pittosporum roimat','dcb562d6-5fb1-4ac8-af18-ee40beedb060','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcba4303-2226-46e1-b6e3-730ef28254dd','','','675e3a05-763c-5e26-b6d5-fda56a046292','Lecane pyriformis (Daday, 1905)','(Daday, 1905)',1905,0,'a28a25e1-6048-5045-9894-8242a0b6f1ca','Lecane pyriformis','a28a25e1-6048-5045-9894-8242a0b6f1ca','Lecane pyriformis','e50ca258-2943-5960-b684-432114db8d9e','Lecane pyriform','dcba4303-2226-46e1-b6e3-730ef28254dd','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcba70de-48d1-4316-abee-b7ced4685342','','','44d793d6-927b-55f1-bcea-30479fc2ba4c','Ceramium lenticulare Womersley','Womersley',0,0,'bc0ad168-db48-5b98-93fd-64fb387f1e7c','Ceramium lenticulare','bc0ad168-db48-5b98-93fd-64fb387f1e7c','Ceramium lenticulare','8cf2a8ea-b8e7-5080-bf90-276300b5f26e','Ceramium lenticular','dcba70de-48d1-4316-abee-b7ced4685342','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Ceramium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcb68f34-fd80-4b82-a63d-f5e2ffd24c92','','','7ae2fe74-6f2e-51c5-a779-9b80dac99316','Pittosporum rigidum Hook.f.','Hook.f.',0,0,'11f80353-58e0-5fbb-977a-f587a61574bc','Pittosporum rigidum','11f80353-58e0-5fbb-977a-f587a61574bc','Pittosporum rigidum','99b71edf-97a1-51e7-9059-663c7700979f','Pittosporum rigid','dcb68f34-fd80-4b82-a63d-f5e2ffd24c92','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcc770aa-5d42-4238-9aa3-9418832a7412','','','b9620d72-66dd-536f-a003-766e6a567dd1','Trichotria tetractis (Ehrenberg, 1830)','(Ehrenberg, 1830)',1830,0,'d7327335-4368-5351-8dc5-db3bb1bd8c1f','Trichotria tetractis','d7327335-4368-5351-8dc5-db3bb1bd8c1f','Trichotria tetractis','98feadb5-b40a-56f4-a4b3-2935439a38e5','Trichotria tetract','dcc770aa-5d42-4238-9aa3-9418832a7412','Animalia|Gnathifera|Rotifera|Ploimida|Trichotriidae|Trichotria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcc3c5e8-c3eb-4af7-9ea5-cd7000a4aaa1','','','61daff5e-2e98-59d5-8e83-ad51ea6f979e','Caulerpa J.V.Lamour.','J.V.Lamour.',0,0,'02e09944-1251-5a65-8c4e-c5ba7f7ced36','Caulerpa','02e09944-1251-5a65-8c4e-c5ba7f7ced36','Caulerpa','02e09944-1251-5a65-8c4e-c5ba7f7ced36','Caulerpa','dcc3c5e8-c3eb-4af7-9ea5-cd7000a4aaa1','Plantae|Chlorophyta|Ulvophyceae|Bryopsidales|Caulerpaceae|Caulerpa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcc0217a-260c-4abe-bf57-fc41da00fc7e','','','23142f2e-c1ae-58c7-a6f6-dc3712985c04','Isopyrum grandiflorum Fisch. ex DC.','Fisch. ex DC.',0,0,'35ac488e-c5e5-58e4-baaf-1feaef244c97','Isopyrum grandiflorum','35ac488e-c5e5-58e4-baaf-1feaef244c97','Isopyrum grandiflorum','340c8bcc-09d6-5b2a-bba4-feb9d67bb2c6','Isopyrum grandiflor','ec159c2d-b19a-4b65-ae55-ae74b98f799d','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Isopyrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('dccb29ac-e3cb-40c7-81bc-4b8e7e7773a1','','','3ac869e7-937c-5010-9c9c-df22d10c1851','Ixobrychus novaezelandiae (Potts)','(Potts)',0,0,'1a4e9d0e-3062-5001-bd02-d4fe92dad710','Ixobrychus novaezelandiae','1a4e9d0e-3062-5001-bd02-d4fe92dad710','Ixobrychus novaezelandiae','db288362-a35d-5d06-b185-d2711310c1cb','Ixobrychus nouaezelandi','dccb29ac-e3cb-40c7-81bc-4b8e7e7773a1','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Ixobrychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcca9f01-1861-4a56-ae37-473ad8e8e797','','','cdd4990c-d503-564e-a611-c3382a68e5eb','Inocybe vicina E. Horak','E. Horak',0,0,'b6812b64-0600-5ebd-aae2-e9c926e5146b','Inocybe vicina','b6812b64-0600-5ebd-aae2-e9c926e5146b','Inocybe vicina','9d5baab2-630d-51f6-8a5b-78790f71ca5c','Inocybe uicin','dcca9f01-1861-4a56-ae37-473ad8e8e797','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcd5284e-cb39-4bfb-8ba0-041e4889c0c3','','','7a21ceab-2178-5520-8a74-06d40e257805','Esperiopsis inodes Levi, 1993','Levi, 1993',1993,0,'59ace354-3156-5356-9d0c-6f5b9b2c9038','Esperiopsis inodes','59ace354-3156-5356-9d0c-6f5b9b2c9038','Esperiopsis inodes','96152de7-6039-5815-b811-b1beba505961','Esperiopsis inod','dcd5284e-cb39-4bfb-8ba0-041e4889c0c3','Animalia|Porifera|Demospongiae|Poecilosclerida|Esperiopsidae|Esperiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcd00823-59bd-4334-8770-07c09e2deff0','','','61a5499d-128b-5ceb-a93b-d99d66ab2db5','Phyllanthus niruri sensu New Zealand Botanists','',0,0,'994dd4c8-f988-5db2-a898-8e3bd645cb8b','Phyllanthus niruri','994dd4c8-f988-5db2-a898-8e3bd645cb8b','Phyllanthus niruri','ffa29eed-b076-5e92-affe-2678175af161','Phyllanthus nirur','770af377-3290-404d-adf7-d7fd672a7827','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Phyllanthaceae|Phyllanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('dcd32e4b-facc-4763-9252-3fdc91ef11b4','','','4018f7a8-6a43-5bfe-b532-a31bccdf9328','Podospora curvula (de Bary) Niessl','(de Bary) Niessl',0,0,'e0dbcb30-239c-50d6-8835-3d0357495e2c','Podospora curvula','e0dbcb30-239c-50d6-8835-3d0357495e2c','Podospora curvula','dd0f6195-a0c5-5ed4-998c-978c4a8a0e95','Podospora curuul','bb174d05-68c7-4fef-9495-358742e77d8a','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcd4d1f0-c829-437f-8ccf-c4a371392773','','','e15216cd-6a3f-5117-956b-0d9c841844c9','Pediculus','',0,0,'e15216cd-6a3f-5117-956b-0d9c841844c9','Pediculus','e15216cd-6a3f-5117-956b-0d9c841844c9','Pediculus','e15216cd-6a3f-5117-956b-0d9c841844c9','Pediculus','dcd4d1f0-c829-437f-8ccf-c4a371392773','Animalia|Arthropoda|Insecta|Phthiraptera|Pediculidae|Pediculus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dccf4e36-30b3-4682-84e5-8c23d31b45b7','','','85473f7e-b312-5215-a8ba-e924382d0c5f','Muscinupta laevis (Fr.) Redhead, Lucking & Lawrey','(Fr.) Redhead, Lucking & Lawrey',0,0,'0c51341c-2add-508b-92eb-04a291ff5f70','Muscinupta laevis','0c51341c-2add-508b-92eb-04a291ff5f70','Muscinupta laevis','a4b5a2dc-07c4-5c33-87d5-3790a8167b25','Muscinupta laeu','dccf4e36-30b3-4682-84e5-8c23d31b45b7','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||Muscinupta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcd86b64-6fd6-4c31-a7c0-0919861873f9','','','9b09174e-8bdb-5895-ac76-9ece1ad2b659','Thenea','',0,0,'9b09174e-8bdb-5895-ac76-9ece1ad2b659','Thenea','9b09174e-8bdb-5895-ac76-9ece1ad2b659','Thenea','9b09174e-8bdb-5895-ac76-9ece1ad2b659','Thenea','dcd86b64-6fd6-4c31-a7c0-0919861873f9','Animalia|Porifera|Demospongiae|Astrophorida|Pachastrellidae|Thenea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcd7620f-b3ec-4f1e-92b9-078b9bb24d87','','','10d09ed1-fc66-52e9-b004-7f6367e9ffdf','Chionochloa flavescens subsp. brevis Connor','Connor',0,0,'8c98f0f5-dab5-52e3-b32a-ffab4692ac41','Chionochloa flavescens brevis','883a91af-74c3-59ab-903c-7adb9ad2662f','Chionochloa flavescens subsp. brevis','0de961e0-b8dd-5840-ac8c-408340adad69','Chionochloa flauescens breu','dcd7620f-b3ec-4f1e-92b9-078b9bb24d87','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcd703c5-fe6e-44b7-a178-2b4dba333b25','','','f79e514b-fbe6-5399-a1ff-fb5ae84b2e62','Nesopelops punctatus (Hammer, 1966)','(Hammer, 1966)',1966,0,'f7004c68-ca5e-55ff-bac4-7e40e4992a14','Nesopelops punctatus','f7004c68-ca5e-55ff-bac4-7e40e4992a14','Nesopelops punctatus','ee0871ac-9b0d-518d-a603-077d138bae1e','Nesopelops punctat','dcd703c5-fe6e-44b7-a178-2b4dba333b25','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phenopelopidae|Nesopelops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcd9f30d-8294-4a4b-aae3-1dd2abc35a42','','','d71ee1e9-5188-5ac7-ae44-6e7267721dcc','Cortaderia jubata (Lemoine) Stapf','(Lemoine) Stapf',0,0,'6f352ef4-16a8-5c88-8f7e-c96981089775','Cortaderia jubata','6f352ef4-16a8-5c88-8f7e-c96981089775','Cortaderia jubata','86072750-1167-5867-9339-cc3f975c79ff','Cortaderia iubat','dcd9f30d-8294-4a4b-aae3-1dd2abc35a42','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cortaderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcda335a-9353-42d7-b7c1-ed437ddbb4be','','','9d6cf898-f86f-5d16-803e-d326374b832f','Lecidea perluta Stirt.','Stirt.',0,0,'64336723-5b57-56cc-b792-64dd7c0291d6','Lecidea perluta','64336723-5b57-56cc-b792-64dd7c0291d6','Lecidea perluta','b5a05e70-ed86-5266-a7e0-b54765da8838','Lecidea perlut','f001ceed-d756-493d-9c45-c4ef23a623d8','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcd8c379-a5dc-4d28-bc21-df3d5ead2349','','','27d864b4-f308-5f25-acbb-876ea2d0aec3','Oceanites Keyserling and Blasius','Keyserling and Blasius',0,0,'da33b456-18db-502a-8811-64f94068603a','Oceanites','da33b456-18db-502a-8811-64f94068603a','Oceanites','da33b456-18db-502a-8811-64f94068603a','Oceanites','dcd8c379-a5dc-4d28-bc21-df3d5ead2349','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Oceanites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcdd6aa1-23c2-448a-b4fc-3a1af3773667','','','40ec97c9-e598-5bc2-bd32-c75c08c3ff8b','Laodicea indica Browne, 1905','Browne, 1905',1905,0,'0b0fdb70-8ded-5e6e-a08b-84bf7a66af88','Laodicea indica','0b0fdb70-8ded-5e6e-a08b-84bf7a66af88','Laodicea indica','4a9ee39f-b17f-5e3d-a876-c64d2e028be8','Laodicea indic','dcdd6aa1-23c2-448a-b4fc-3a1af3773667','Animalia|Cnidaria|Hydrozoa|Leptothecata|Laodiceidae|Laodicea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcdcbf60-9ad3-44b3-87a4-5a8a0545e22f','','','25ce6860-4367-5835-96e7-31644dadd68e','Phaneropora galathea Zezina, 1981','Zezina, 1981',1981,0,'441f8c54-e869-5648-a54b-f47a6f08dadd','Phaneropora galathea','441f8c54-e869-5648-a54b-f47a6f08dadd','Phaneropora galathea','3d4cfafe-ea34-535d-8a4f-a36d28c87ef6','Phaneropora galathe','dcdcbf60-9ad3-44b3-87a4-5a8a0545e22f','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Phaneroporidae|Phaneropora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcdc61c6-9061-4cd9-bbc6-9449eb9ccf21','','','2a625663-9869-5201-90f6-439698073a22','Lobelia siphilitica L.','L.',0,0,'2c326dea-f69e-56c5-8158-6f89bd11dc99','Lobelia siphilitica','2c326dea-f69e-56c5-8158-6f89bd11dc99','Lobelia siphilitica','113a0fe1-dd12-573a-a99f-c70e960c8407','Lobelia siphilitic','dcdc61c6-9061-4cd9-bbc6-9449eb9ccf21','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcdd1963-5856-46b8-af0b-a870c3e7e42b','','','e8fe3803-ceb4-5677-80cb-0cf66399b957','Techmessa longicollis Broun, 1903','Broun, 1903',1903,0,'da0a73d4-940a-54b2-a2e8-9ba123136d4d','Techmessa longicollis','da0a73d4-940a-54b2-a2e8-9ba123136d4d','Techmessa longicollis','291f7704-830a-5ac3-b428-220f03ffc7bb','Techmessa longicoll','dcdd1963-5856-46b8-af0b-a870c3e7e42b','Animalia|Arthropoda|Insecta|Coleoptera|Pyrochroidae|Techmessa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcde5ca8-1030-4907-adb2-c7149e995756','','','ecd6beb9-2f9c-53a4-9e55-d1a1c3bea4d2','Fuscospora solandri (Hook.f.) Heenan & Smissen','(Hook.f.) Heenan & Smissen',0,0,'1fec3c47-36eb-5349-8c96-4613acb2f9a1','Fuscospora solandri','1fec3c47-36eb-5349-8c96-4613acb2f9a1','Fuscospora solandri','68c0f9d5-17d8-5be4-8b94-99ad241dfa2b','Fuscospora solandr','dcde5ca8-1030-4907-adb2-c7149e995756','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Fuscospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dce32472-7fed-4229-a797-03ee271172fd','','','ae245037-e0bd-5880-819f-e62f247f5a5c','Bomarea salsilla (L.) Mirb.','(L.) Mirb.',0,0,'5edd39f7-b758-54ab-9a6b-1dc42690eb32','Bomarea salsilla','5edd39f7-b758-54ab-9a6b-1dc42690eb32','Bomarea salsilla','ecde56d4-fe79-5632-955f-f418b84f93bc','Bomarea salsill','dce32472-7fed-4229-a797-03ee271172fd','Plantae|Tracheophyta|Magnoliopsida|Liliales|Alstroemeriaceae|Bomarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dce3cdfe-e17c-462c-b0e6-9a2b37069a18','','','e29d6ce8-664c-53c9-9179-32f0ebbe9e5d','Uredo anthoxanthina Bubák','Bubák',0,0,'94d3c906-98d4-5eec-9090-032b4c59ba1c','Uredo anthoxanthina','94d3c906-98d4-5eec-9090-032b4c59ba1c','Uredo anthoxanthina','7bdc364f-15bc-5c7e-bbe4-decfd0708b9b','Uredo anthoxanthin','af2841ef-a028-4679-bbaf-37e6d743b173','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dce3e8ff-6494-4e3e-9f13-c2ddd23c4cd5','','','b8dabf6b-aeb4-59c2-a69b-28a310072d82','Tyrannochthonius grimmeti Chamberlin, 1929','Chamberlin, 1929',1929,0,'bd141a1d-1331-5edd-ab77-bf9f4291cecf','Tyrannochthonius grimmeti','bd141a1d-1331-5edd-ab77-bf9f4291cecf','Tyrannochthonius grimmeti','7cbdd317-86b5-56ca-a1d7-684b880582a9','Tyrannochthonius grimmet','dce3e8ff-6494-4e3e-9f13-c2ddd23c4cd5','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chthonidae|Tyrannochthonius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd8042a9-8f0f-421f-9eea-3d3f5ff3c087','','','1c446e05-3815-57ef-9dab-a35ded7cc388','Adeonidae','',0,0,'1c446e05-3815-57ef-9dab-a35ded7cc388','Adeonidae','1c446e05-3815-57ef-9dab-a35ded7cc388','Adeonidae','1c446e05-3815-57ef-9dab-a35ded7cc388','Adeonidae','dd8042a9-8f0f-421f-9eea-3d3f5ff3c087','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Adeonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd7d8d7b-fdd9-4b38-9ed7-4c5c0c4bad47','','','93fdfa49-d414-5c8e-8938-a40f7d953cd8','Simocybe rhabarbarina Poli , Musumeci & P. Alvarado','Poli , Musumeci & P. Alvarado',0,0,'2d71d71a-a453-5cd3-a013-76cd8aeaa8a2','Simocybe rhabarbarina','2d71d71a-a453-5cd3-a013-76cd8aeaa8a2','Simocybe rhabarbarina','33fd5adb-5a59-543d-b276-485e23d86c1f','Simocybe rhabarbarin','dd7d8d7b-fdd9-4b38-9ed7-4c5c0c4bad47','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Crepidotaceae|Simocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd7ceded-0d9b-44cb-99bc-bee2172b55b9','','','f8dc0b64-60a4-5ad7-a8e5-2e42903a2b16','Scoparia sylvestris Clarke, 1926','Clarke, 1926',1926,0,'580dd3b0-b70a-52a5-90b3-f1f47f1ded02','Scoparia sylvestris','580dd3b0-b70a-52a5-90b3-f1f47f1ded02','Scoparia sylvestris','41b1134a-015d-542f-aba8-bf29c5d9cd52','Scoparia syluestr','dd7ceded-0d9b-44cb-99bc-bee2172b55b9','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dceb315f-a5b0-493a-8727-d1d3fe53ab07','','','91b229ba-a58c-5320-9901-caeed3ebe94b','Adoxia diversa (Broun, 1910)','(Broun, 1910)',1910,0,'08517dc8-7979-500d-9ad5-72883b09419d','Adoxia diversa','08517dc8-7979-500d-9ad5-72883b09419d','Adoxia diversa','5958ba91-409f-5be5-9901-09f6f7c68d39','Adoxia diuers','dceb315f-a5b0-493a-8727-d1d3fe53ab07','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd816584-081c-48f6-85eb-05b84e291d76','','','b0e8f344-4d0d-53c6-a9d0-43ec0bcf0b9e','Sylvodrilus gravus Lee, 1959','Lee, 1959',1959,0,'f9a110ee-5f8d-58a5-a26b-2b239770931a','Sylvodrilus gravus','f9a110ee-5f8d-58a5-a26b-2b239770931a','Sylvodrilus gravus','c67c09e4-7ba3-5e2b-bbbe-6dcea69e0407','Sylvodrilus grau','dd816584-081c-48f6-85eb-05b84e291d76','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Sylvodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd833c07-c6e8-4827-8e94-73fc2faf872b','','','4b086ce5-941a-5551-af53-8e2e06aff72f','Brachyolus viridescens Broun, 1893','Broun, 1893',1893,0,'d94a676b-0d33-5570-8c7c-cf830fe24578','Brachyolus viridescens','d94a676b-0d33-5570-8c7c-cf830fe24578','Brachyolus viridescens','8988d697-dcfa-5e79-b8d5-1e4ba992eeeb','Brachyolus uiridescens','dd833c07-c6e8-4827-8e94-73fc2faf872b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Brachyolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd8708ee-706f-458f-afac-9c4031e92b50','','','09c99513-50bb-5b35-b6e4-8b3d474e7d22','Hymenoscyphus pseudociliatus (W. Phillips) S.E. Carp.','(W. Phillips) S.E. Carp.',0,0,'e7d8b3af-c715-5a6b-9b24-95dc23f041d8','Hymenoscyphus pseudociliatus','e7d8b3af-c715-5a6b-9b24-95dc23f041d8','Hymenoscyphus pseudociliatus','7c77815a-a608-59d5-82f6-75943c870315','Hymenoscyphus pseudociliat','dd8708ee-706f-458f-afac-9c4031e92b50','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd85ec6e-6f2d-4c34-b6e5-ef111004192e','','','f2be4d0c-b9d6-5a0c-8453-9eb303389c10','Greeneria fuliginea Scribn. & Viala','Scribn. & Viala',0,0,'0a4debf7-6600-56c7-b838-90252570512b','Greeneria fuliginea','0a4debf7-6600-56c7-b838-90252570512b','Greeneria fuliginea','2a138984-5c0f-500f-a86e-4de4109ed8eb','Greeneria fuligine','37264bf6-6f38-4b54-b902-3bc1231441d9','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconiellaceae|Greeneria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd8cc366-733d-4a9d-a02e-23824306652d','','','133a4c56-ce29-5696-bfd4-2a159ee6fe5e','Galleria Fabricius, 1798','Fabricius, 1798',1798,0,'8e507477-4a4d-5cfc-8dba-d2db5c0a9cda','Galleria','8e507477-4a4d-5cfc-8dba-d2db5c0a9cda','Galleria','8e507477-4a4d-5cfc-8dba-d2db5c0a9cda','Galleria','dd8cc366-733d-4a9d-a02e-23824306652d','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Galleria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd88882a-3ceb-4fc3-8bd7-472c4c547343','','','b8d19c88-cb01-57fe-8ebf-b8e43adfeabf','Trametes villosa (Sw.) Kreisel','(Sw.) Kreisel',0,0,'06780b08-63af-5add-b82f-709c30f39e3b','Trametes villosa','06780b08-63af-5add-b82f-709c30f39e3b','Trametes villosa','c91d48e9-e64b-54be-bb4d-bb08694be1a5','Trametes uillos','dd88882a-3ceb-4fc3-8bd7-472c4c547343','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd8a38aa-d93e-4d23-866c-83473e7f60c1','','','3f49e912-52a3-51d7-9371-f099555f37c2','Aster L.','L.',0,0,'c980b29d-9d8f-5256-b0a2-3be9520e8149','Aster','c980b29d-9d8f-5256-b0a2-3be9520e8149','Aster','c980b29d-9d8f-5256-b0a2-3be9520e8149','Aster','dd8a38aa-d93e-4d23-866c-83473e7f60c1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Aster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd8e7106-5338-4abf-adfe-36f0ca7399bc','','','370a30f6-37e4-53d5-90b8-5bdfc0761fad','Cladonia anomaea sensu Galloway','',0,0,'45be5999-b83e-511c-bd37-09f3e208b34a','Cladonia anomaea','45be5999-b83e-511c-bd37-09f3e208b34a','Cladonia anomaea','1747981f-c401-54c2-a0b0-49ae87227294','Cladonia anomae','cd955533-12ef-4b58-abaf-684df92e3df2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('dd8ea58c-734e-4c11-9a1b-52845ff31adf','','','4354ecda-515a-5226-a021-4fc96195bb8c','Centrolophus niger (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'fe0a22f9-1c68-529d-850f-6c15ab196a6c','Centrolophus niger','fe0a22f9-1c68-529d-850f-6c15ab196a6c','Centrolophus niger','fe0a22f9-1c68-529d-850f-6c15ab196a6c','Centrolophus niger','dd8ea58c-734e-4c11-9a1b-52845ff31adf','Animalia|Chordata|Actinopterygii|Perciformes|Centrolophidae|Centrolophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd91920e-c551-483e-b893-92f7acacc237','','','7031b0af-7b62-575c-8b66-b636b88791ce','Bricookea M.E. Barr','M.E. Barr',0,0,'f70d6ce2-e564-5df8-b8d8-cce6b8d602be','Bricookea','f70d6ce2-e564-5df8-b8d8-cce6b8d602be','Bricookea','f70d6ce2-e564-5df8-b8d8-cce6b8d602be','Bricookea','dd91920e-c551-483e-b893-92f7acacc237','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Bricookea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd8e27ae-a768-4936-9abe-a141a53ba938','','','beb53779-5f71-5bbd-aa4a-ef9be5c1b547','Dactylella parvicollis Drechsler','Drechsler',0,0,'96e4999d-1d89-5565-9686-6d3e5bba9c81','Dactylella parvicollis','96e4999d-1d89-5565-9686-6d3e5bba9c81','Dactylella parvicollis','4a6a084a-9e22-50a1-a404-f0a156fce88c','Dactylella paruicoll','a7e379e3-02f9-435c-9df0-c03fe078aea9','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Dactylella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd932b3f-f34e-4940-a8c8-e45ed8725ea5','','','202722ef-8188-5bb8-9890-9c5023ddc56b','Clypeolus robustus (Broun, 1909)','(Broun, 1909)',1909,0,'ce88c0d9-235e-55f2-b6d6-741519fea334','Clypeolus robustus','ce88c0d9-235e-55f2-b6d6-741519fea334','Clypeolus robustus','e708aef6-8421-5805-ba9e-78010a137e23','Clypeolus robust','dd932b3f-f34e-4940-a8c8-e45ed8725ea5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Clypeolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd9cf708-8cad-41f5-beb5-8083cb9dfbe6','','','1806e5c0-e29e-5572-9d09-627e03fdae78','Bambusina brebissonii Kütz.','Kütz.',0,0,'82c6a644-c306-53e1-adbc-2a6c1ba7f0b4','Bambusina brebissonii','82c6a644-c306-53e1-adbc-2a6c1ba7f0b4','Bambusina brebissonii','8382cb13-528d-5556-9dc5-6b3220667c69','Bambusina brebisson','dd9cf708-8cad-41f5-beb5-8083cb9dfbe6','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Bambusina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dda5022b-4f37-4a61-a1c3-373152372eeb','','','30c495b0-9a8a-55dd-a5b4-2223bcb2ce1e','Ilyonectria P. Chaverri & C. Salgado','P. Chaverri & C. Salgado',0,0,'886b6bc5-f7a8-58aa-a929-632e6e0eb69c','Ilyonectria','886b6bc5-f7a8-58aa-a929-632e6e0eb69c','Ilyonectria','886b6bc5-f7a8-58aa-a929-632e6e0eb69c','Ilyonectria','dda5022b-4f37-4a61-a1c3-373152372eeb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Ilyonectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dda842e3-ce44-465e-8762-6cef91092f4e','','','d68680aa-beae-5427-b719-081ba1b95842','Cytora rakiura Marshall & Barker, 2007','Marshall & Barker, 2007',2007,0,'2d33cd6e-8159-5222-87dd-9092b8b67ec8','Cytora rakiura','2d33cd6e-8159-5222-87dd-9092b8b67ec8','Cytora rakiura','1e1e0f0a-f8b7-5b5c-bd61-5510b42be0cf','Cytora rakiur','dda842e3-ce44-465e-8762-6cef91092f4e','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddabaae0-23d1-4f40-bcb8-1bd062078abf','','','493975b7-8e6b-56dd-8f05-b2d54684c436','Lomaria elongata sensu Hook.f.','',0,0,'1c06adfb-49c5-5bb9-b14b-f75d6b880475','Lomaria elongata','1c06adfb-49c5-5bb9-b14b-f75d6b880475','Lomaria elongata','fb790274-609f-53a8-864b-e9987c9635a2','Lomaria elongat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ddb25bf3-991b-49f7-9aed-4f69f45b1aea','','','1f94fab3-1852-529f-9efe-37c2c73e4059','Parascedosporium putredinis (Corda) Lackner & de Hoog','(Corda) Lackner & de Hoog',0,0,'115cce98-2913-5d29-a0cc-a0311c3a8db8','Parascedosporium putredinis','115cce98-2913-5d29-a0cc-a0311c3a8db8','Parascedosporium putredinis','41bd0c01-5b78-58cd-812e-89536d443d4f','Parascedosporium putredin','ddb25bf3-991b-49f7-9aed-4f69f45b1aea','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Parascedosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dda97727-60a5-4337-a8f8-a35fbfb3ce99','','','13c020f5-aaf7-5e6e-b589-98eff331abfa','Blomia thori novaezealandiae Fain & Galloway, 1993','Fain & Galloway, 1993',1993,0,'e4fc49d6-949b-5330-90c0-be86c453e10b','Blomia thori novaezealandiae','e4fc49d6-949b-5330-90c0-be86c453e10b','Blomia thori novaezealandiae','6c876b41-9452-55a7-a2b7-d7984056b95f','Blomia thor nouaezealandi','dda97727-60a5-4337-a8f8-a35fbfb3ce99','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Echimyopodidae|Blomia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddb295af-6249-4da2-ad1c-c1cac0bbc08d','','','761f94ad-0192-5694-909c-7f79ca221312','Anthracoidea sempervirentis Vánky','Vánky',0,0,'8e7ae0d1-1890-5859-a396-f3bca207cb2b','Anthracoidea sempervirentis','8e7ae0d1-1890-5859-a396-f3bca207cb2b','Anthracoidea sempervirentis','3e73e2c3-742a-59ec-bca9-b6a730cc1d47','Anthracoidea semperuirent','ddb295af-6249-4da2-ad1c-c1cac0bbc08d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddad97ea-9ea4-42cf-bd9d-fb4d086821eb','','','f3791ea0-b451-58e9-82ca-7f9055dabec4','Chrysomyxa ledi de Bary','de Bary',0,0,'9b68f979-e19d-556e-81b2-b31144774cb9','Chrysomyxa ledi','9b68f979-e19d-556e-81b2-b31144774cb9','Chrysomyxa ledi','c8ccf1eb-7a97-542b-87a8-fe39c9f9c5c5','Chrysomyxa led','ddad97ea-9ea4-42cf-bd9d-fb4d086821eb','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Chrysomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddb4097f-c8ef-40d9-b3df-7c84008b7f8a','','','4c8c0ee0-db20-534c-8812-879335cc532c','Synthecium protectum Jaederholm, 1903','Jaederholm, 1903',1903,0,'097e9a6d-c743-5847-9384-9e882d7c8424','Synthecium protectum','097e9a6d-c743-5847-9384-9e882d7c8424','Synthecium protectum','4b5806e4-13ad-5847-a734-d027f08a9af2','Synthecium protect','ddb4097f-c8ef-40d9-b3df-7c84008b7f8a','Animalia|Cnidaria|Hydrozoa|Leptothecata|Syntheciidae|Synthecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddb84cc3-720b-4099-9d72-a33af8c71067','','','ef943465-0915-5045-a2e5-7b6534a1cf1c','Bomarea vestita Baker','Baker',0,0,'af1d8194-8d41-5040-a735-658113d9d72c','Bomarea vestita','af1d8194-8d41-5040-a735-658113d9d72c','Bomarea vestita','75edb959-95a7-5e52-8d2f-efe7744a91c1','Bomarea uestit','f932e653-ba1d-4e20-bc97-c4043335fbbc','Plantae|Tracheophyta|Magnoliopsida|Liliales|Alstroemeriaceae|Bomarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddbf6f34-37a6-410e-bb28-287955b3d8fb','','','5d33875e-9275-56d3-b85d-338798859301','Cyphon waikatoensis Broun, 1886','Broun, 1886',1886,0,'b301b1de-ef58-5f09-aecc-bde7fb74f595','Cyphon waikatoensis','b301b1de-ef58-5f09-aecc-bde7fb74f595','Cyphon waikatoensis','85bf8cef-679d-5918-b6d9-ffc5a64c90a4','Cyphon waikatoens','ddbf6f34-37a6-410e-bb28-287955b3d8fb','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddbe4e99-7028-449f-8ea9-86e7333ed0c8','','','5c8f82bb-347d-5d9a-9b16-d1d4fe2568a2','Sansevieria carnea Andrews','Andrews',0,0,'be56d9c7-fbd6-59fc-875c-50843b99ef93','Sansevieria carnea','be56d9c7-fbd6-59fc-875c-50843b99ef93','Sansevieria carnea','e873a4c7-d1c1-5c70-b65c-9eb91c1443a4','Sansevieria carne','08e827a5-a726-40bb-969f-e01a8019874e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Sansevieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddc00cef-08d3-4209-b4dd-3f8458fe10b3','','','92cd613f-a5e2-5807-8e45-9f85c6ecd54d','Hymenanthera alpina (Kirk) W.R.B.Oliv.','(Kirk) W.R.B.Oliv.',0,0,'4e7bd8e1-a7bc-53b5-a371-dc50c55ead9c','Hymenanthera alpina','4e7bd8e1-a7bc-53b5-a371-dc50c55ead9c','Hymenanthera alpina','3db3ef07-137e-5dce-bb3a-d140769b817b','Hymenanthera alpin','d7840756-bf7a-4bab-82e7-df9a3b41c6b9','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Hymenanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddbf30a4-159e-4ee9-bccd-f2f14299ac34','','','b75f3c0b-12a2-5d6a-8453-ef55f66cf56a','Hypnodendrales N.E.Bell, A.E.Newton & D.Quandt','N.E.Bell, A.E.Newton & D.Quandt',0,0,'44b7c8b8-138a-5eb2-9838-86fdf5e45482','Hypnodendrales','44b7c8b8-138a-5eb2-9838-86fdf5e45482','Hypnodendrales','44b7c8b8-138a-5eb2-9838-86fdf5e45482','Hypnodendrales','ddbf30a4-159e-4ee9-bccd-f2f14299ac34','Plantae||Bryopsida|Hypnodendrales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddbd4df3-50dc-49eb-8223-f52060c11869','','','989b159f-ec92-59cb-b94d-a0820aaeb238','Sporisorium apludae-aristatae (B.V. Patil & Thirum.) Vánky','(B.V. Patil & Thirum.) Vánky',0,0,'456d7448-481e-515c-bb00-307641f3e853','Sporisorium apludae-aristatae','456d7448-481e-515c-bb00-307641f3e853','Sporisorium apludae-aristatae','a7c40ad8-2713-5839-b201-edf59a73354c','Sporisorium apludae-aristat','40236e94-07de-48b0-9d75-ae9802504de0','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddca1215-4aa9-4253-a979-adc6098811db','','','1faebea4-13c4-546b-9b1e-8675c87a93bf','Emma tricellata Busk, 1852','Busk, 1852',1852,0,'a50f2ac0-a3b4-52d4-8809-f35ecc9f235e','Emma tricellata','a50f2ac0-a3b4-52d4-8809-f35ecc9f235e','Emma tricellata','2b1d12b2-7b78-5ba8-9151-ccd5e5fd4300','Emma tricellat','ddca1215-4aa9-4253-a979-adc6098811db','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Emma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddc87f49-cb5e-45e2-81d5-9be51a145073','','','25fa177b-d56b-5246-ae1e-c656ae1bf2b8','Erythrogonys Gould','Gould',0,0,'bb4b01f8-920a-5a8f-8f57-694019c37245','Erythrogonys','bb4b01f8-920a-5a8f-8f57-694019c37245','Erythrogonys','bb4b01f8-920a-5a8f-8f57-694019c37245','Erythrogonys','ddc87f49-cb5e-45e2-81d5-9be51a145073','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Erythrogonys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('da2597a1-63c0-4d2d-bb41-0b1ade3ff348','','','e592a292-f0a8-504e-8313-e5dad078a784','Lissotesta','',0,0,'e592a292-f0a8-504e-8313-e5dad078a784','Lissotesta','e592a292-f0a8-504e-8313-e5dad078a784','Lissotesta','e592a292-f0a8-504e-8313-e5dad078a784','Lissotesta','da2597a1-63c0-4d2d-bb41-0b1ade3ff348','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lissotesta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('da23c87b-40c0-428e-a70f-27f6b0edeb7b','','','63229cc0-bffc-5cd3-a546-578908ce36a4','Puccinia ludwigii Tepper','Tepper',0,0,'674a508e-2e41-59ee-a559-5c68ce907c5f','Puccinia ludwigii','674a508e-2e41-59ee-a559-5c68ce907c5f','Puccinia ludwigii','6dc4839e-0f08-5573-b917-ef7f3c56da2f','Puccinia ludwig','da23c87b-40c0-428e-a70f-27f6b0edeb7b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da2605f3-639f-409c-95a2-ab776b28bdc6','','','a5749861-a044-59b6-b887-6a9659f31d4a','Thymus pulegioides L.','L.',0,0,'e5ebbf8a-ee07-57b3-998c-d7f73908f93e','Thymus pulegioides','e5ebbf8a-ee07-57b3-998c-d7f73908f93e','Thymus pulegioides','09d62f17-a829-5ac0-9882-51313d0491a8','Thymus pulegioid','da2605f3-639f-409c-95a2-ab776b28bdc6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Thymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da245b64-07aa-43fa-b3b6-fc5c3112b1c5','','','3d3f9cd1-4e98-5b78-abfa-396cc1d40baa','Carmichaelia stevensonii (Cheeseman) Heenan','(Cheeseman) Heenan',0,0,'12a2c481-92dc-5f53-b149-52c168986f3a','Carmichaelia stevensonii','12a2c481-92dc-5f53-b149-52c168986f3a','Carmichaelia stevensonii','00adbbd8-e323-5119-b61f-7e8be2d1c19d','Carmichaelia steuenson','da245b64-07aa-43fa-b3b6-fc5c3112b1c5','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da2b2d51-8fb8-40d6-ba3d-280e6291e241','','','92891a82-31ad-56c0-aa46-24b95811b580','Chaenotheca chrysocephala (Turner ex Ach.) Th.Fr.','(Turner ex Ach.) Th.Fr.',0,0,'20b69336-e8d0-5233-b7a3-c6a1f2ae6349','Chaenotheca chrysocephala','20b69336-e8d0-5233-b7a3-c6a1f2ae6349','Chaenotheca chrysocephala','2dfe1cc2-55f3-54b3-98f7-67a820d3d26b','Chaenotheca chrysocephal','da2b2d51-8fb8-40d6-ba3d-280e6291e241','Fungi|Ascomycota|Lichinomycetes|Coniocybales|Coniocybaceae|Chaenotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('da2e2cbf-f3a7-47d4-a176-703ad8799c24','','','be520adc-00f3-524e-83a1-0be4958cf936','Splachnum octoblepharum var. pyriforme Hook.f. & Wilson','Hook.f. & Wilson',0,0,'56474392-783f-5edd-877f-358ddc34525f','Splachnum octoblepharum pyriforme','9abe2c6f-5dd2-52f7-9973-5f839aa3d605','Splachnum octoblepharum var. pyriforme','e7e60693-0a23-5a85-add2-2294b0869ed9','Splachnum octoblephar pyriform','a116cdd9-9b3d-4985-b5ef-0904961ee0fa','Plantae||Bryopsida|Splachnales|Splachnaceae|Splachnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('da29e3cd-d294-433a-829f-c5dd6e5673d8','','','48c55e86-eea0-5075-9a65-1320663ddebf','Volutidae','',0,0,'48c55e86-eea0-5075-9a65-1320663ddebf','Volutidae','48c55e86-eea0-5075-9a65-1320663ddebf','Volutidae','48c55e86-eea0-5075-9a65-1320663ddebf','Volutidae','da29e3cd-d294-433a-829f-c5dd6e5673d8','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('da2c23c0-0b27-4e79-acbf-c860aa726b04','','','4038d53a-b938-5f37-8cdb-eee658233d81','Neanuridae','',0,0,'4038d53a-b938-5f37-8cdb-eee658233d81','Neanuridae','4038d53a-b938-5f37-8cdb-eee658233d81','Neanuridae','4038d53a-b938-5f37-8cdb-eee658233d81','Neanuridae','da2c23c0-0b27-4e79-acbf-c860aa726b04','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('da281a5f-0c8e-4f5e-8a1a-c9f70c213d85','','','441935a8-36c1-53b3-93e2-03b1782a149a','Toxopsiella perplexa Forster, 1964','Forster, 1964',1964,0,'781a8daf-07de-5fd7-aa9c-951d1032f82e','Toxopsiella perplexa','781a8daf-07de-5fd7-aa9c-951d1032f82e','Toxopsiella perplexa','a09b18be-c224-55b0-9045-570521609cfa','Toxopsiella perplex','da281a5f-0c8e-4f5e-8a1a-c9f70c213d85','Animalia|Arthropoda|Arachnida|Araneae|Cycloctenidae|Toxopsiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da32caff-25aa-40e5-886d-0b9e91beb2e7','','','6022c979-222a-51ea-9035-cb1939a40cd5','Acaena agnipila var. aequispina Orchard','Orchard',0,0,'417decb5-68c8-59ef-850c-574e678ac2b4','Acaena agnipila aequispina','30873155-8359-5931-b0c1-30dc7345533f','Acaena agnipila var. aequispina','3e827226-84d2-5196-b133-ac27dd16862b','Acaena agnipil aequispin','da32caff-25aa-40e5-886d-0b9e91beb2e7','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('da34c9b3-d395-41e1-8efa-5a935813967a','','','dc887dc0-2c8f-598a-a66f-e82f88bf23da','Cortinarius xiphidipus M.M. Moser & E. Horak','M.M. Moser & E. Horak',0,0,'b8bde04a-54ac-58ba-85a6-1e49418182e8','Cortinarius xiphidipus','b8bde04a-54ac-58ba-85a6-1e49418182e8','Cortinarius xiphidipus','83e9a36d-7c63-5a29-932c-0a5d8f27509e','Cortinarius xiphidip','0ea9e5a6-8b0a-491f-aea0-ad16b605dfb6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da38b466-c4b5-4476-b695-f4fee73dcf24','','','8448ae5a-137b-5374-800f-c871bebed775','Plectonemertidae','',0,0,'8448ae5a-137b-5374-800f-c871bebed775','Plectonemertidae','8448ae5a-137b-5374-800f-c871bebed775','Plectonemertidae','8448ae5a-137b-5374-800f-c871bebed775','Plectonemertidae','da38b466-c4b5-4476-b695-f4fee73dcf24','Animalia|Nemertea|Enopla||Plectonemertidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('da367726-ce59-480d-ad27-b743aa9ffa87','','','5e7e6054-1226-5bd9-a4e9-f0df3eb62095','Osthimosia sirena Gordon, 2009','Gordon, 2009',2009,0,'ba9a398b-ac80-5210-86fc-35e94b3938f3','Osthimosia sirena','ba9a398b-ac80-5210-86fc-35e94b3938f3','Osthimosia sirena','c4f951b7-a6ed-5d15-a3fe-32bd8bd7eaf5','Osthimosia siren','da367726-ce59-480d-ad27-b743aa9ffa87','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Osthimosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da3f8d7d-d69d-4277-b031-0b0a547de929','','','07b5fd2d-6eb6-5e05-9100-d9d60cc8cdbd','Xerotus drummondii Berk. ex Cooke','Berk. ex Cooke',0,0,'30fc8b9d-4016-53e6-9ac8-c97c6bb9aa91','Xerotus drummondii','30fc8b9d-4016-53e6-9ac8-c97c6bb9aa91','Xerotus drummondii','f5f37b4d-4cdd-5e39-a84b-1cf26348ec3d','Xerotus drummond','4edc1cb3-627b-46fe-a43d-67273126283e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Xerotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('da3ae969-fd41-467c-b9ab-62cce5e6852c','','','d6cd1eef-cc6e-53ae-8ded-d5f266268a70','Medicago sativa subsp. glomerata (Balb.) Tutin','(Balb.) Tutin',0,0,'30766965-cde9-5063-a04a-67247628aed4','Medicago sativa glomerata','1014f100-f1fc-5476-af6d-a647c267c133','Medicago sativa subsp. glomerata','44c85489-6d62-5359-87f3-ed73989b7e59','Medicago satiu glomerat','d66a3a50-5caa-4519-b4a9-b50b72944d74','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Medicago','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('da3d422c-4024-485c-90e9-9285fde2c921','','','8af29bab-cbfe-5ef8-8b33-ce878bab67b6','Gen. nov.','',0,0,'','','','','','','da3d422c-4024-485c-90e9-9285fde2c921','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('da407ad0-8aca-4e26-9745-f3204233e1f6','','','d630902e-8e1a-5046-bd69-88ae01858952','Capua polias Meyrick, 1913a','Meyrick, 1913a',1913,0,'e4def92d-eb80-5598-a9e9-8da1dd6a45dd','Capua polias','e4def92d-eb80-5598-a9e9-8da1dd6a45dd','Capua polias','7a990ee6-c732-54c3-b9a6-070cecec02a4','Capua poli','5e59d949-5248-4ed6-a49e-553f76812901','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Capua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('da4540b6-976c-4908-9dc1-43e2138e8111','','','1a765e06-39db-509d-88cd-2ebf989890fb','Rhynchospora Vahl','Vahl',0,0,'f9133c64-616a-53ba-aa7f-7e6018becf04','Rhynchospora','f9133c64-616a-53ba-aa7f-7e6018becf04','Rhynchospora','f9133c64-616a-53ba-aa7f-7e6018becf04','Rhynchospora','da4540b6-976c-4908-9dc1-43e2138e8111','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Rhynchospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('da413fd6-1b16-4ed3-aad3-5eb96cc0e7a8','','','b98ff5f2-04d5-5b5e-bb18-19766d96e3a0','Leptoconops Skuse, 1889','Skuse, 1889',1889,0,'feecc3ea-8c2f-5852-ab87-0507bfc476c2','Leptoconops','feecc3ea-8c2f-5852-ab87-0507bfc476c2','Leptoconops','feecc3ea-8c2f-5852-ab87-0507bfc476c2','Leptoconops','da413fd6-1b16-4ed3-aad3-5eb96cc0e7a8','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Leptoconops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('da444392-36fd-4e3f-a0e1-e6c822dfd5ee','','','0b755b11-4831-5a4f-a2a9-07c580798c32','Conchylis leucaniana Walker, 1863','Walker, 1863',1863,0,'d19741a9-28ae-5ae0-b1e7-21df1f82b338','Conchylis leucaniana','d19741a9-28ae-5ae0-b1e7-21df1f82b338','Conchylis leucaniana','d10f5a0e-38bf-5bd7-9815-5aacd6d123c4','Conchylis leucanian','e4cd2ff9-1927-4588-a11a-2d96c4b877c4','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Conchylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da4608c1-5aa9-4961-b331-052421547d79','','','81dea24b-92d5-59a4-8d9a-51eaa954ec72','Euplotes charon (Müller, 1786)','(Müller, 1786)',1786,0,'3b088669-73a9-5ea9-a5dc-dc078a175ca8','Euplotes charon','3b088669-73a9-5ea9-a5dc-dc078a175ca8','Euplotes charon','3b088669-73a9-5ea9-a5dc-dc078a175ca8','Euplotes charon','da4608c1-5aa9-4961-b331-052421547d79','Chromista|Ciliophora|Spirotrichea|Euplotida|Euplotidae|Euplotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da487983-ae43-4dd8-a275-8f2fa7f04386','','','4b8e4885-a41e-5093-88ea-e6771ec47a6b','Halteriida','',0,0,'4b8e4885-a41e-5093-88ea-e6771ec47a6b','Halteriida','4b8e4885-a41e-5093-88ea-e6771ec47a6b','Halteriida','4b8e4885-a41e-5093-88ea-e6771ec47a6b','Halteriida','da487983-ae43-4dd8-a275-8f2fa7f04386','Chromista|Ciliophora|Spirotrichea|Halteriida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('da48dc3f-2300-497a-9ddb-f01957baa3a1','','','a52b40cf-dea4-5b2e-9a69-2f2d04dcbd34','Geastrum vulgatum Vittad.','Vittad.',0,0,'4f83516f-ec07-5f7a-b30e-8bfd697c3cb6','Geastrum vulgatum','4f83516f-ec07-5f7a-b30e-8bfd697c3cb6','Geastrum vulgatum','dee080ff-6ffd-5cce-856a-04c1372cce1d','Geastrum uulgat','21d8a35b-8d6c-463f-9a38-a7e93292a3b7','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da50d9b8-f110-4dce-8ece-2f8a10b9d15a','','','a4aa2747-7885-5a9c-8b76-5e20d7a6c47d','Gentiana spenceri Kirk','Kirk',0,0,'da615a31-cab9-5d52-b32f-975233ab5d16','Gentiana spenceri','da615a31-cab9-5d52-b32f-975233ab5d16','Gentiana spenceri','a74ee643-f8c3-58c2-8bd9-40e89b872bce','Gentiana spencer','002d57ee-d42d-4646-8051-21d420e9dcb7','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da53ea8f-2102-49ef-bf52-856430a57aae','','','470c2231-c8ce-5631-9642-44f859168073','Megninia androgyna Trouessart, 1886','Trouessart, 1886',1886,0,'4ccdd022-7f5d-5030-bfb3-302b5b52c6fb','Megninia androgyna','4ccdd022-7f5d-5030-bfb3-302b5b52c6fb','Megninia androgyna','d000ee9f-fbd3-5485-883a-252ef6b844c3','Megninia androgyn','da53ea8f-2102-49ef-bf52-856430a57aae','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Analgidae|Megninia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da54952d-c8f6-4700-905a-bd391130079d','','','5417ce2c-3caf-5512-ae41-d7fccdcf248b','Tricholoma viridiolivaceum G. Stev.','G. Stev.',0,0,'cf9c5c76-65aa-574a-af48-984ce39a35bb','Tricholoma viridiolivaceum','cf9c5c76-65aa-574a-af48-984ce39a35bb','Tricholoma viridiolivaceum','0e22a88b-5a1c-56c5-865f-8eafd6f360a9','Tricholoma uiridioliuace','da54952d-c8f6-4700-905a-bd391130079d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da4d91d3-8890-4867-b571-ecc17235aadd','','','ac82db0e-20e5-54dd-98d3-76dcd372e238','Cassiopeidae','',0,0,'ac82db0e-20e5-54dd-98d3-76dcd372e238','Cassiopeidae','ac82db0e-20e5-54dd-98d3-76dcd372e238','Cassiopeidae','ac82db0e-20e5-54dd-98d3-76dcd372e238','Cassiopeidae','da4d91d3-8890-4867-b571-ecc17235aadd','Animalia|Cnidaria|Scyphozoa|Rhizostomeae|Cassiopeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('da5960b3-71ee-4a24-854b-0c8710384b2e','','','457bf4fb-1f06-5e91-a5be-2ec8fd4fd102','Momorangia vallata Southcott, 1972','Southcott, 1972',1972,0,'ce85131e-e2a4-55f6-90f0-a12a2e91bfa8','Momorangia vallata','ce85131e-e2a4-55f6-90f0-a12a2e91bfa8','Momorangia vallata','d6934df9-4e7d-5bae-9aaf-f218a9110838','Momorangia uallat','da5960b3-71ee-4a24-854b-0c8710384b2e','Animalia|Arthropoda|Arachnida|Trombidiformes|Erythraeidae|Momorangia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da5b4042-c7f6-4f5c-9bd7-597225cbfa4b','','','72f21789-8841-520f-b587-f3888dac61c9','Cryptodiaporthe salicella (Fr.) Petr.','(Fr.) Petr.',0,0,'19429760-a8e3-5fbb-9dca-119cbe061547','Cryptodiaporthe salicella','19429760-a8e3-5fbb-9dca-119cbe061547','Cryptodiaporthe salicella','14cd4841-16f8-55e3-a9d5-bd36809f3c37','Cryptodiaporthe salicell','64a3631c-b916-4f17-bd9e-fe271e40081a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cryptodiaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da599ac0-2d13-4f11-9216-71f74b535d96','','','10db2150-f52f-5ea5-bd70-518d346e5295','Camptoscapus planiusculus (Broun, 1880)','(Broun, 1880)',1880,0,'3244d491-996d-50ae-b5e0-db10ab9ab4fc','Camptoscapus planiusculus','3244d491-996d-50ae-b5e0-db10ab9ab4fc','Camptoscapus planiusculus','1ea32f18-ea5c-5f7c-97a0-9afeeed87192','Camptoscapus planiuscul','da599ac0-2d13-4f11-9216-71f74b535d96','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Camptoscapus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da63c21b-f6a3-4dd6-9f1c-6371a74ae3e9','','','79473eba-8a0b-599e-996d-ac0d7fa3302b','Fibroporiaceae Audet','Audet',0,0,'c15a29f2-3456-5ad3-b85d-6300501e80b5','Fibroporiaceae','c15a29f2-3456-5ad3-b85d-6300501e80b5','Fibroporiaceae','c15a29f2-3456-5ad3-b85d-6300501e80b5','Fibroporiaceae','da63c21b-f6a3-4dd6-9f1c-6371a74ae3e9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fibroporiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('da63c0c0-c9a3-4522-9c9d-709b42c29b6d','','','9c19de09-009a-590b-855b-77daea393d62','Orocrambus vulgaris (Butler, 1877)','(Butler, 1877)',1877,0,'59545f9a-f967-542b-b5ad-c300fff9c763','Orocrambus vulgaris','59545f9a-f967-542b-b5ad-c300fff9c763','Orocrambus vulgaris','dbfb7c11-4f08-5d71-be6b-13c6213b6388','Orocrambus uulgar','da63c0c0-c9a3-4522-9c9d-709b42c29b6d','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da62681e-8121-4218-a1e7-b6820afecaa8','','','703b6550-3f4e-57a2-a66a-78168a523794','Asplenium plantagineum L.','L.',0,0,'decdb298-cefe-571c-a1c4-f7781c60e866','Asplenium plantagineum','decdb298-cefe-571c-a1c4-f7781c60e866','Asplenium plantagineum','200106a8-39db-53c2-bd4a-5756fd06bbf1','Asplenium plantagine','1fc56110-2e44-4c87-a5e6-96bc66a45aa9','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da62b7dd-0fc1-4ce9-8bb6-ac0751cf1e8a','','','05312871-d19e-59ff-9d4c-f25c92d6b0c6','Reticularia liceoides (Lister) Nann.-Bremek.','(Lister) Nann.-Bremek.',0,0,'c027f923-df9d-5948-af6f-37e59a1f2f3a','Reticularia liceoides','c027f923-df9d-5948-af6f-37e59a1f2f3a','Reticularia liceoides','647aa5db-5120-533e-9df6-4d5331f19f2b','Reticularia liceoid','da62b7dd-0fc1-4ce9-8bb6-ac0751cf1e8a','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Reticularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da684b6c-8169-4a26-acd8-32fa65da76c0','','','449c83a9-b164-5077-8159-7f8e08e6e500','Dichelostemma Kunth.','Kunth.',0,0,'7ebcea2b-1f30-5309-ae39-9813dcf04757','Dichelostemma','7ebcea2b-1f30-5309-ae39-9813dcf04757','Dichelostemma','7ebcea2b-1f30-5309-ae39-9813dcf04757','Dichelostemma','da684b6c-8169-4a26-acd8-32fa65da76c0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dichelostemma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('da6499ff-768c-4226-966e-4cbc363f5a1d','','','ef9fe3d3-47cf-5943-9c98-85f5b00f3d79','Holcaspis vexata (Broun, 1908)','(Broun, 1908)',1908,0,'655e9d11-8b82-5c05-8771-b4902c7d4cbb','Holcaspis vexata','655e9d11-8b82-5c05-8771-b4902c7d4cbb','Holcaspis vexata','81b9c791-aa90-5874-a970-41d5440b6cbb','Holcaspis uexat','da6499ff-768c-4226-966e-4cbc363f5a1d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da672006-6997-4eba-8d15-c9cb86a59490','','','a6331171-6f6c-52d5-8859-c653d62745ea','Pantopsalis distincta Forster, 1964','Forster, 1964',1964,0,'666d0e48-75c2-50c5-8908-ba81e1cfc543','Pantopsalis distincta','666d0e48-75c2-50c5-8908-ba81e1cfc543','Pantopsalis distincta','8619758c-39ee-5cce-9aa5-f0176ef06d15','Pantopsalis distinct','7905de2d-3edb-44dc-ba26-4f9e3d4e196d','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Pantopsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e64daf7e-232b-4247-a1a9-042a6886b039','','','ae3164b7-f974-59e3-afe2-2e03b3c782cf','Cladonia cryptochlorophaea Asahina','Asahina',0,0,'e1473482-129f-5046-b005-df0fda75ed09','Cladonia cryptochlorophaea','e1473482-129f-5046-b005-df0fda75ed09','Cladonia cryptochlorophaea','8efa356b-688f-52b6-8d33-66cfb0ad2107','Cladonia cryptochlorophae','e64daf7e-232b-4247-a1a9-042a6886b039','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e64f3324-ad8a-4f0a-91ff-60b0e55ad7f3','','','db2eb307-c6fd-57de-a062-099f0b3fa0da','Gygis alba royana Mathews','Mathews',0,0,'4e22aee9-1f0d-5d60-a994-cf3753663a89','Gygis alba royana','4e22aee9-1f0d-5d60-a994-cf3753663a89','Gygis alba royana','96310721-e788-5861-ad78-6fda3bb2ce7a','Gygis alb royan','4f43913b-8a1f-40e9-83ef-e9787b22414c','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Gygis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('da6d5c43-1560-4c42-9e0c-5759ef4edbe3','','','a92bf8cb-1a2f-5dde-bcd2-fc474d88be09','Aphanopetalum Endl.','Endl.',0,0,'947b6930-4df7-546f-8f4c-39c600e0fe77','Aphanopetalum','947b6930-4df7-546f-8f4c-39c600e0fe77','Aphanopetalum','947b6930-4df7-546f-8f4c-39c600e0fe77','Aphanopetalum','da6d5c43-1560-4c42-9e0c-5759ef4edbe3','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Aphanopetalaceae|Aphanopetalum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6559f2e-c94c-47e3-84f4-015cc086c542','','','dc9b11a2-3a1a-5097-87fb-1708965f9e73','Tetraclinis Mast.','Mast.',0,0,'99a98645-83e8-5b20-aba9-ced3ab5c701c','Tetraclinis','99a98645-83e8-5b20-aba9-ced3ab5c701c','Tetraclinis','99a98645-83e8-5b20-aba9-ced3ab5c701c','Tetraclinis','e6559f2e-c94c-47e3-84f4-015cc086c542','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Tetraclinis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('da6cf8e1-64b7-4d77-8c9f-df48e1690850','','','927373ca-2356-5af3-8978-273f383bc069','Rhizoclosmatium H.E. Petersen','H.E. Petersen',0,0,'051afdb9-0172-5bc0-a40c-d69bc4bd02ed','Rhizoclosmatium','051afdb9-0172-5bc0-a40c-d69bc4bd02ed','Rhizoclosmatium','051afdb9-0172-5bc0-a40c-d69bc4bd02ed','Rhizoclosmatium','da6cf8e1-64b7-4d77-8c9f-df48e1690850','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Rhizoclosmatium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6530907-d188-4b15-a618-0d9c4bb6061a','','','21a809ad-ce8a-59a9-9abb-bd47ba98363a','Acaulospora trappei R.N. Ames & Linderman','R.N. Ames & Linderman',0,0,'6dc51b17-ea78-5e24-bff8-bdba73097535','Acaulospora trappei','6dc51b17-ea78-5e24-bff8-bdba73097535','Acaulospora trappei','b6a1eecd-10cd-5ac5-a3d1-1d893fddddd1','Acaulospora trappe','2e6c165b-2c85-48cd-94b0-6efb37a20261','Fungi|Glomeromycota|Glomeromycetes|Diversisporales|Acaulosporaceae|Acaulospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e654530f-8c72-4542-bfb8-3fa680a8fa41','','','0e142fa5-0625-5ab1-96f4-a5c01d772bcb','Cladonia macilenta Hoffm.','Hoffm.',0,0,'de334817-6528-5d15-938c-e90534f9a9b5','Cladonia macilenta','de334817-6528-5d15-938c-e90534f9a9b5','Cladonia macilenta','632f0103-ba39-54bd-9d56-4a21cdb6b24e','Cladonia macilent','e654530f-8c72-4542-bfb8-3fa680a8fa41','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6542b7f-3fa3-422b-abad-5767cd5428b0','','','ddea3b5c-0561-58d8-8357-7ccccb54d639','Myopsocus australis (Brauer, 1865)','(Brauer, 1865)',1865,0,'6f87e432-3fc0-5c8e-b4ec-f5f4d59e3b60','Myopsocus australis','6f87e432-3fc0-5c8e-b4ec-f5f4d59e3b60','Myopsocus australis','3ea9889d-6ec7-5bbd-a47e-879c55517214','Myopsocus austral','e6542b7f-3fa3-422b-abad-5767cd5428b0','Animalia|Arthropoda|Insecta|Psocoptera|Myopsocidae|Myopsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e658096a-b996-4adc-b7c0-04d2e192bb28','','','89af5f6b-1704-54d6-8fc3-c4914c30827a','Schizosmittina vitrea (MacGillivray, 1879)','(MacGillivray, 1879)',1879,0,'a5e5abc1-b0b1-5d10-b6ca-c59f54df40e7','Schizosmittina vitrea','a5e5abc1-b0b1-5d10-b6ca-c59f54df40e7','Schizosmittina vitrea','4714a9e2-fe9d-5190-9e7a-3d0a35b4b60b','Schizosmittina uitre','e658096a-b996-4adc-b7c0-04d2e192bb28','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Schizosmittina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6523825-8020-4e5f-93bd-f7237b49df74','','','d4add0b9-17b4-50a6-8941-14587cd69d14','Lysimachia arvensis (L.) U.Manns & Anderb. var. arvensis','',0,0,'94aa530c-4093-5a73-817e-974f1e1b065c','Lysimachia arvensis arvensis','84abadc1-af3c-5eab-b88d-28fb8f08e036','Lysimachia arvensis var. arvensis','5af7849b-77fd-516e-a0b8-b0e7d5129b21','Lysimachia aruens aruens','203b30e4-d334-4f1e-988b-7fcadcca7324','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Lysimachia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e659def6-fb51-4f9a-9de3-3f5fb3d42fc2','','','9927b990-70db-5178-ba78-4af89b802257','Hormodendrum staurophorum W.B. Kendr.','W.B. Kendr.',0,0,'748b3df4-80ab-5064-9879-a197adbe2e2f','Hormodendrum staurophorum','748b3df4-80ab-5064-9879-a197adbe2e2f','Hormodendrum staurophorum','f1cf0868-848e-559a-89de-d35fb961040c','Hormodendrum staurophor','83eddd16-9ea3-4eb0-ad9e-fb02fdbd021c','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Hormodendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6590019-4eb6-4392-91ed-caafc3321a81','','','06e43f64-0242-51b9-a951-9d82493868d7','Valeriana locusta L.','L.',0,0,'6a487ceb-bf8f-57a2-ad5d-887ac3740444','Valeriana locusta','6a487ceb-bf8f-57a2-ad5d-887ac3740444','Valeriana locusta','3b9bee25-8fb5-5c36-a201-9eb90b405fc1','Valeriana locust','ebe34f49-d81f-461e-8e26-010be8257e67','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Valeriana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e662bedd-7ca2-4818-add0-4191d0b9d55b','','','525a2db3-0e8c-5e6c-98e1-ae6df362a260','Larus pacificus Latham, 1802','Latham, 1802',1802,0,'948f2562-8c67-5efc-a5be-91e40fea7e9d','Larus pacificus','948f2562-8c67-5efc-a5be-91e40fea7e9d','Larus pacificus','a1f3aed1-ee64-5d58-9eb3-1b4a6b90e5d5','Larus pacific','e662bedd-7ca2-4818-add0-4191d0b9d55b','Animalia|Chordata|Aves|Charadriiformes|Laridae|Larus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6625c94-9b9b-48d1-89a4-7934e66f2318','','','5ec5df17-00a3-5be4-b0e8-dab510218586','Pterogonium Sw.','Sw.',0,0,'ff31258f-44c3-5b65-a249-aa5eab15bb0f','Pterogonium','ff31258f-44c3-5b65-a249-aa5eab15bb0f','Pterogonium','ff31258f-44c3-5b65-a249-aa5eab15bb0f','Pterogonium','e6625c94-9b9b-48d1-89a4-7934e66f2318','Plantae||Bryopsida|Hypnales|Leucodontaceae|Pterogonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e662b5d1-b139-4516-b658-f17119c5e724','','','f9aab400-c051-572c-b80c-062944e444f9','Campbellenchus','',0,0,'f9aab400-c051-572c-b80c-062944e444f9','Campbellenchus','f9aab400-c051-572c-b80c-062944e444f9','Campbellenchus','f9aab400-c051-572c-b80c-062944e444f9','Campbellenchus','e662b5d1-b139-4516-b658-f17119c5e724','Animalia|Nematoda|Secernentea|Tylenchida|Tylenchidae|Campbellenchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6634fc1-f61f-4bc7-85a5-e27bf61f16c6','','','0b9e7ab3-3877-50f9-96a4-07bf08e9226a','Gracilaria truncata Kraft','Kraft',0,0,'1e8105cd-d94e-5a84-aa86-0105cdea918c','Gracilaria truncata','1e8105cd-d94e-5a84-aa86-0105cdea918c','Gracilaria truncata','c4c06172-df9a-5ad0-a4de-cef4bb1233a4','Gracilaria truncat','b9864620-5769-4d82-8179-dcbc3eedea92','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|Gracilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e66bf033-b797-45f6-97e7-162397a80c53','','','fd2a0da5-de9e-5a16-9b93-2c5d4a6c6d0c','Tachybaptus novaehollandiae novaehollandiae (Stephens)','(Stephens)',0,0,'1b1f4ae3-0cc2-548e-9965-3537703113d3','Tachybaptus novaehollandiae novaehollandiae','1b1f4ae3-0cc2-548e-9965-3537703113d3','Tachybaptus novaehollandiae novaehollandiae','9044fd43-203c-587a-bc35-a536241391e2','Tachybaptus nouaehollandi nouaehollandi','e66bf033-b797-45f6-97e7-162397a80c53','Animalia|Chordata|Aves|Podicipediformes|Podicipedidae|Tachybaptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e664a300-3de8-45ed-a407-4834c14a877d','','','32c1c421-90f4-52a2-90f0-9d0cd2815de6','Protubera canescens G.W. Beaton & Malajczuk','G.W. Beaton & Malajczuk',0,0,'cf0dbb99-626f-53d6-9a2e-b08bd74f99a2','Protubera canescens','cf0dbb99-626f-53d6-9a2e-b08bd74f99a2','Protubera canescens','cf0dbb99-626f-53d6-9a2e-b08bd74f99a2','Protubera canescens','e664a300-3de8-45ed-a407-4834c14a877d','Fungi|Basidiomycota|Agaricomycetes|Phallales|Protophallaceae|Protubera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6696064-51e1-4d1f-81bb-6ad7ecfd0ec7','','','3a23e2b5-f4e7-501f-b36b-58a039477a71','Singularybas Molloy, D.L.Jones & M.A.Clem.','Molloy, D.L.Jones & M.A.Clem.',0,0,'464a47c4-8739-5824-8938-205070734846','Singularybas','464a47c4-8739-5824-8938-205070734846','Singularybas','464a47c4-8739-5824-8938-205070734846','Singularybas','935e4843-82ba-4ddb-a71f-81e040a96a7e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Singularybas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e66c1675-2e52-49f1-9a58-ddf439c448b5','','','4ffa688f-a3c4-5d3b-b561-306edafe24a0','Amphidinium acutissimum schiller','',0,0,'4ffa688f-a3c4-5d3b-b561-306edafe24a0','Amphidinium acutissimum schiller','4ffa688f-a3c4-5d3b-b561-306edafe24a0','Amphidinium acutissimum schiller','b2021c47-d606-5d17-9d6b-a59608c19bff','Amphidinium acutissim schiller','e66c1675-2e52-49f1-9a58-ddf439c448b5','Chromista|Myzozoa|Peridinea|Gymnodiniida|Gymnodiniidae|Amphidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e668b9bb-7c27-4624-ad44-fa8731770eea','','','a9360ac0-4aa8-5c43-b4e8-d91229493a1c','Trechus audouini Guérin-Méneville, 1830','Guérin-Méneville, 1830',1830,0,'7d0f055f-bab4-5697-b1a8-58d229a11a81','Trechus audouini','7d0f055f-bab4-5697-b1a8-58d229a11a81','Trechus audouini','453748fc-7557-5f94-ae4e-feb94895607e','Trechus audouin','c7e30e3f-8464-4abd-b879-d012e95bbf5a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e67165c1-d541-470a-9912-36161f470d3b','','','1c3f669e-14cf-5976-ac08-3a50a4c2d7b0','Ilyodromus varrovillius (King, 1855)','(King, 1855)',1855,0,'5be8443a-8a0c-5cde-93f2-9b3774d8f714','Ilyodromus varrovillius','5be8443a-8a0c-5cde-93f2-9b3774d8f714','Ilyodromus varrovillius','86529007-b4e6-58e9-ac9a-577f547560c8','Ilyodromus uarrouill','e67165c1-d541-470a-9912-36161f470d3b','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Ilyodromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e66cb078-917a-472f-9f1a-b55960d88ac4','','','32071632-774a-5776-8d8b-b740da98794b','Zigadenus venenosus','',0,0,'32071632-774a-5776-8d8b-b740da98794b','Zigadenus venenosus','32071632-774a-5776-8d8b-b740da98794b','Zigadenus venenosus','24ce67f2-da85-56e0-8ede-68be728cd69a','Zigadenus uenenos','e66cb078-917a-472f-9f1a-b55960d88ac4','Plantae|Tracheophyta|Magnoliopsida|Liliales|Melanthiaceae|Zigadenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e676da1a-9c5c-4797-a499-2420f1f7a385','','','73ee5cc1-34ae-5f07-83c2-486e4a1d436d','Aulodrilus pluriseta (Piguet, 1906)','(Piguet, 1906)',1906,0,'d52c3438-2514-5865-a7b9-600889c3825b','Aulodrilus pluriseta','d52c3438-2514-5865-a7b9-600889c3825b','Aulodrilus pluriseta','a08315ec-2ef0-55ef-a832-03995ce53142','Aulodrilus pluriset','e676da1a-9c5c-4797-a499-2420f1f7a385','Animalia|Annelida|Clitellata|Tubificida|Tubificidae|Aulodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6739939-065c-4e2a-9c26-7a1cdf91a30e','','','acb36d58-c56a-5d54-9124-0ddcd1c9a7f8','Eupines halli (Broun, 1921)','(Broun, 1921)',1921,0,'b80be0a4-6df5-5091-bc62-4b7d86b710c3','Eupines halli','b80be0a4-6df5-5091-bc62-4b7d86b710c3','Eupines halli','f4e3d570-0989-5c8d-bcb3-4d6fcfb77c8c','Eupines hall','e6739939-065c-4e2a-9c26-7a1cdf91a30e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6749392-40b3-4833-b0c7-a82aea3802b0','','','7b59a637-abd3-545f-a7cd-89f4b33b6154','Hapalocystis berkeleyi Auersw. ex Fuckel','Auersw. ex Fuckel',0,0,'1daf38bc-7587-5a3b-a9dc-600328214752','Hapalocystis berkeleyi','1daf38bc-7587-5a3b-a9dc-600328214752','Hapalocystis berkeleyi','2ac4c233-f9db-5f3a-ad84-5bb5f18e0fe1','Hapalocystis berkeley','e6749392-40b3-4833-b0c7-a82aea3802b0','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Sydowiellaceae|Hapalocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e6794ffa-2e5d-42fc-a3ab-bc34901ea8c6','','','8f687f5e-57a1-56a0-b797-5a956d7f19c6','Actinoptychus Ehrenberg','Ehrenberg',0,0,'8ddbf186-294f-5443-bbe1-3ac2cb9aede0','Actinoptychus','8ddbf186-294f-5443-bbe1-3ac2cb9aede0','Actinoptychus','8ddbf186-294f-5443-bbe1-3ac2cb9aede0','Actinoptychus','e6794ffa-2e5d-42fc-a3ab-bc34901ea8c6','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Heliopeltaceae|Actinoptychus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e67c7a78-fef6-4f5b-8791-6484701684d4','','','56c744ed-5ad8-58c5-8321-caafd55b5041','Psychoda novaezealandicae Satchell, 1950','Satchell, 1950',1950,0,'9cf94ecc-685c-5cf1-b09a-891f1727e241','Psychoda novaezealandicae','9cf94ecc-685c-5cf1-b09a-891f1727e241','Psychoda novaezealandicae','4e46cd82-94b0-583e-ada6-cf4afc91135e','Psychoda nouaezealandic','543ce05e-2412-46b3-9551-dbadfcdd5f2a','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e67d0e86-be3d-4ce0-ac05-e51381ea2b0a','','','879abb12-1d4c-5ed1-90fa-0e6e94dc0bae','Stereum nitidulum Berk.','Berk.',0,0,'98e7fcda-fda0-596d-a5d3-13fcfd41432c','Stereum nitidulum','98e7fcda-fda0-596d-a5d3-13fcfd41432c','Stereum nitidulum','e5ed8e4e-ddee-554a-9ab9-2745cd02d83f','Stereum nitidul','3e904d0e-35c1-4dc5-9a4c-38caf91c7236','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6870c54-e556-41d2-8981-2b15d846840b','','','09fd6903-5683-557f-b773-9fb6c02c3b3b','Gollumudes','',0,0,'09fd6903-5683-557f-b773-9fb6c02c3b3b','Gollumudes','09fd6903-5683-557f-b773-9fb6c02c3b3b','Gollumudes','09fd6903-5683-557f-b773-9fb6c02c3b3b','Gollumudes','e6870c54-e556-41d2-8981-2b15d846840b','Animalia|Arthropoda|Malacostraca|Tanaidacea|Apseudidae|Gollumudes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e68734e4-9eb2-401e-8b3a-18efbe304dd2','','','84fb1d86-26d8-5353-b87d-a4055c09b8fe','Protoventuria salisburgensis (Niessl) Sivan.','(Niessl) Sivan.',0,0,'30cf6f0c-1f34-552d-a8fb-fa6f1d6200e3','Protoventuria salisburgensis','30cf6f0c-1f34-552d-a8fb-fa6f1d6200e3','Protoventuria salisburgensis','d9a6333d-cc62-528a-8953-60af6453c377','Protoventuria salisburgens','e68734e4-9eb2-401e-8b3a-18efbe304dd2','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Protoventuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6867cdf-0de0-4475-9fc4-775d31adc568','','','25070e15-bb2d-57ce-96c1-8a4f87d0a771','Agalma elegans (Sars, 1846)','(Sars, 1846)',1846,0,'d59c73fa-7b0a-5edc-923a-143ef48ec922','Agalma elegans','d59c73fa-7b0a-5edc-923a-143ef48ec922','Agalma elegans','d59c73fa-7b0a-5edc-923a-143ef48ec922','Agalma elegans','e6867cdf-0de0-4475-9fc4-775d31adc568','Animalia|Cnidaria|Hydrozoa|Siphonophora|Agalmatidae|Agalma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e68251af-c284-416f-80a7-6ea50527c5b2','','','8dd9c01a-584d-5d47-88f2-481ed5cfae9f','Paradiacheopsis fimbriata (G. Lister & Cran) Hertel','(G. Lister & Cran) Hertel',0,0,'00e5bfa3-5021-5f8e-b13e-f1e6dc246762','Paradiacheopsis fimbriata','00e5bfa3-5021-5f8e-b13e-f1e6dc246762','Paradiacheopsis fimbriata','165fd87e-0a50-517c-8942-30096d10636b','Paradiacheopsis fimbriat','513246f2-b7ac-4341-99e5-ad4d08179f04','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Paradiacheopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e686a5fd-49e4-4dad-8fc4-b951f6e7490e','','','e7e0ab07-66d7-5580-b624-41cec1ea883e','Argyrodes lepidus O. Pickard-Cambridge, 1879','O. Pickard-Cambridge, 1879',1879,0,'52b0aff6-5ae4-59c5-8817-4204fed81663','Argyrodes lepidus','52b0aff6-5ae4-59c5-8817-4204fed81663','Argyrodes lepidus','0e10c300-8000-5739-b7bc-083f14df75e5','Argyrodes lepid','e686a5fd-49e4-4dad-8fc4-b951f6e7490e','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Argyrodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e68b5821-3904-4a65-9001-31e7a907fc84','','','368014e5-fb94-58ee-9c34-5721a4be4412','Pseudoexeirarthra puncticollis Broun, 1911','Broun, 1911',1911,0,'11f5d8a4-0590-53b4-8abc-879649f703b8','Pseudoexeirarthra puncticollis','11f5d8a4-0590-53b4-8abc-879649f703b8','Pseudoexeirarthra puncticollis','deb13e25-0068-5902-a22a-8e1fff106e69','Pseudoexeirarthra puncticoll','e68b5821-3904-4a65-9001-31e7a907fc84','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudoexeirarthra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e68c242f-b025-4a25-b5d0-70cb45342714','','','a0823b45-c190-522e-8a5e-df38836d26af','Hypoderma pilgerodendri Butin','Butin',0,0,'23b7da03-237d-5e15-9d49-8066395d94ff','Hypoderma pilgerodendri','23b7da03-237d-5e15-9d49-8066395d94ff','Hypoderma pilgerodendri','7f1fb10e-a98d-50e0-82b6-ba41fcc36e08','Hypoderma pilgerodendr','b3cb5cfd-feb0-4b7c-95a8-55ef796789f1','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e68ada47-7f22-4312-ac14-a8abdf1f92b8','','','d02ecfe1-9f29-5aef-a8c4-4a3393ee7306','Perieodrilus','',0,0,'d02ecfe1-9f29-5aef-a8c4-4a3393ee7306','Perieodrilus','d02ecfe1-9f29-5aef-a8c4-4a3393ee7306','Perieodrilus','d02ecfe1-9f29-5aef-a8c4-4a3393ee7306','Perieodrilus','e68ada47-7f22-4312-ac14-a8abdf1f92b8','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Perieodrilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6007da8-882f-42fc-bd6f-2d624765b4ea','','','4d06e2ee-0317-5a41-8352-06a9ac09a3ed','Peristoreus sylvaticus (Broun, 1914)','(Broun, 1914)',1914,0,'c4958ba7-f7ba-5445-8e4d-e73ae0d1794b','Peristoreus sylvaticus','c4958ba7-f7ba-5445-8e4d-e73ae0d1794b','Peristoreus sylvaticus','af1ab619-6652-598a-b9f9-7a4f8389278c','Peristoreus syluatic','e6007da8-882f-42fc-bd6f-2d624765b4ea','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5ff42ee-c41b-461a-9a17-3cac783992e1','','','0ff83c43-a819-5a24-b48b-f26a0450b0ae','Trioza scobina Tuthill, 1952','Tuthill, 1952',1952,0,'0f43eea1-a778-5c85-b6da-bf6d1f745a0a','Trioza scobina','0f43eea1-a778-5c85-b6da-bf6d1f745a0a','Trioza scobina','dc77728c-b09a-5e3c-8252-d738760d6d36','Trioza scobin','e5ff42ee-c41b-461a-9a17-3cac783992e1','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6910550-2bb7-47b7-b468-a2d91956f4e7','','','128cc00f-6937-58a1-989f-40eb8a119266','Staurastrum denticulatum (Nägeli) W.Archer','(Nägeli) W.Archer',0,0,'3ae24fd3-b4bc-51ca-b77b-fc3e01e38d6d','Staurastrum denticulatum','3ae24fd3-b4bc-51ca-b77b-fc3e01e38d6d','Staurastrum denticulatum','39260d65-392d-5edf-a464-b2c502f808bc','Staurastrum denticulat','e6910550-2bb7-47b7-b468-a2d91956f4e7','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6056363-7b31-4032-bedd-3b5be7be09a2','','','8a0085a4-842f-5e36-8593-638cfcbd6123','Ramaria flaccida (Fr.) Bourdot','(Fr.) Bourdot',0,0,'15162d51-012d-5386-b842-8eae7457589b','Ramaria flaccida','15162d51-012d-5386-b842-8eae7457589b','Ramaria flaccida','c945ddb3-518a-5b7a-b9f0-55077d33db08','Ramaria flaccid','837b50cc-5336-4d58-93bd-f5202f8ae9af','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e60aaa45-93dd-4cb8-b426-29b77a457755','','','8b398766-f01c-583e-a9c6-bd6ab2d0c76d','Monoporella nodulifera (Hincks, 1881)','(Hincks, 1881)',1881,0,'d75b0c52-467a-5a8e-a60a-c36f27d1b594','Monoporella nodulifera','d75b0c52-467a-5a8e-a60a-c36f27d1b594','Monoporella nodulifera','744ce704-8c48-5389-887b-6c1627893d13','Monoporella nodulifer','e60aaa45-93dd-4cb8-b426-29b77a457755','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Monoporellidae|Monoporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e60d532c-e66d-4709-abe9-8ce7d18d6cf4','','','78c56949-9f6e-5bdc-9025-22b388b74b35','Cladosporium nigrellum Ellis & Everh.','Ellis & Everh.',0,0,'316309fd-2edc-5b5a-af22-4e0bdd621d5d','Cladosporium nigrellum','316309fd-2edc-5b5a-af22-4e0bdd621d5d','Cladosporium nigrellum','07e463ac-5be1-5770-a8c9-a96e9ac8d874','Cladosporium nigrell','e60d532c-e66d-4709-abe9-8ce7d18d6cf4','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e60efe8e-51dc-4189-afaa-b5d962931ffe','','','fa0b00af-6d9f-53bc-9b4e-89d2f5e1984a','Hedgpethia eleommata Child, 1998','Child, 1998',1998,0,'f55aa460-d36a-5b11-b8ef-e77a0318efa6','Hedgpethia eleommata','f55aa460-d36a-5b11-b8ef-e77a0318efa6','Hedgpethia eleommata','bc53a17f-f602-54ca-8b85-4ab2df0ef607','Hedgpethia eleommat','e60efe8e-51dc-4189-afaa-b5d962931ffe','Animalia|Arthropoda|Pycnogonida|Pantopoda|Rhopalorhynchidae|Hedgpethia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e60ce027-c940-40ee-9fcd-fd856558ceaf','','','c2a36434-cf48-58e9-bac6-16c8d8495ad8','Calliobothrium eschricthii van Beneden, 1850','van Beneden, 1850',1850,0,'b4a347a6-6ffd-5ce2-9a5e-ddd7edbbe289','Calliobothrium eschricthii','b4a347a6-6ffd-5ce2-9a5e-ddd7edbbe289','Calliobothrium eschricthii','94cbe684-67b5-5c13-9c82-7debb35391cf','Calliobothrium eschricth','e60ce027-c940-40ee-9fcd-fd856558ceaf','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Onchobothriidae|Calliobothrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e612b7c2-66c7-44c7-9d32-3006d5602c3a','','','7cd596b3-2160-567c-a432-9198ef4d1165','Pyrgillus crassus Js.Murray','Js.Murray',0,0,'0eeec7ac-918c-523f-8047-1acfacb50839','Pyrgillus crassus','0eeec7ac-918c-523f-8047-1acfacb50839','Pyrgillus crassus','7b3bf920-2f9c-5a53-9c16-91e0a65159a2','Pyrgillus crass','993989cb-e42d-4fb7-8567-a7b32c2a9544','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Pyrgillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6128141-e613-4b5f-bf5d-47daed72c00e','','','797b3e97-5f2f-56a4-b84a-6947828e9af7','Crossopsora wilsoniana (Arthur) Arthur','(Arthur) Arthur',0,0,'8ab4425f-2641-5ee4-b211-a4fa9cf1b343','Crossopsora wilsoniana','8ab4425f-2641-5ee4-b211-a4fa9cf1b343','Crossopsora wilsoniana','9fb6b524-a37c-5e3e-9f1b-002df339a18b','Crossopsora wilsonian','e6128141-e613-4b5f-bf5d-47daed72c00e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Crossopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e617a4c9-a952-41f9-81bc-e31b97fc3d58','','','0d176ecc-f3e3-5991-8f76-42cd85461655','Trichosternus rectalis Broun, 1881','Broun, 1881',1881,0,'66a0e44a-281b-5b6a-89fd-baee4364b169','Trichosternus rectalis','66a0e44a-281b-5b6a-89fd-baee4364b169','Trichosternus rectalis','e3b23a82-9dca-527c-a4d2-5433ce398487','Trichosternus rectal','c9b14e40-d946-4add-8f0a-19aa9bc81f11','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichosternus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e61ec24f-9139-47a4-9fa1-40c96df8b7e3','','','88a8da77-c180-55f0-ae10-209f883a429d','Lantana camara var. aculeata (L.) Moldenke','(L.) Moldenke',0,0,'4189838e-0b0e-533c-a8dd-8f40a0d3d98c','Lantana camara aculeata','45f2640b-6131-5237-a9b6-5a4696466eca','Lantana camara var. aculeata','ec116e5f-88a8-5858-ab39-c4c3402d280a','Lantana camar aculeat','e61ec24f-9139-47a4-9fa1-40c96df8b7e3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Lantana','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e620d994-108a-42d1-9dbe-7805fe2db6c2','','','48c05d6d-cec5-58cf-8b7f-a404bcc0ff68','Pycnoporus P. Karst.','P. Karst.',0,0,'2f88d07e-e475-5490-8400-4319867380cd','Pycnoporus','2f88d07e-e475-5490-8400-4319867380cd','Pycnoporus','2f88d07e-e475-5490-8400-4319867380cd','Pycnoporus','e620d994-108a-42d1-9dbe-7805fe2db6c2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Pycnoporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6262f8b-3bfe-48b6-8de6-028a1916b0be','','','140ed799-4087-5bca-9fc3-25c00816793e','Ruppia spiralis Dumort.','Dumort.',0,0,'b7ae1330-8e12-5fd7-812c-ca09731820f6','Ruppia spiralis','b7ae1330-8e12-5fd7-812c-ca09731820f6','Ruppia spiralis','b4274db5-a04e-570d-9a10-aaac5d4b79f8','Ruppia spiral','e6262f8b-3bfe-48b6-8de6-028a1916b0be','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Ruppiaceae|Ruppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6237d6b-14d2-45a1-957d-54f5d3a2f70a','','','9afcb43b-cca0-5920-9f29-b86e20466b04','Carex punicea K.A.Ford','K.A.Ford',0,0,'adfbeb10-daa7-5315-8317-78db88e9b15a','Carex punicea','adfbeb10-daa7-5315-8317-78db88e9b15a','Carex punicea','9264300e-f8e5-5067-9607-c1167be17c8e','Carex punice','e6237d6b-14d2-45a1-957d-54f5d3a2f70a','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e625af61-7267-486e-a3c8-9143d10bb6a1','','','e89d834e-d806-51cb-843d-5157d4223fd0','Austrothaumalea pala McLellan, 1988','McLellan, 1988',1988,0,'7546eca2-9ed2-54ca-929b-57418adce245','Austrothaumalea pala','7546eca2-9ed2-54ca-929b-57418adce245','Austrothaumalea pala','299c5b15-6e50-5dd2-aba8-cda09d6f9d2f','Austrothaumalea pal','e625af61-7267-486e-a3c8-9143d10bb6a1','Animalia|Arthropoda|Insecta|Diptera|Thaumaleidae|Austrothaumalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e628b572-c1c4-4691-bcd6-aa12055c9005','','','01683399-de9e-5f10-8ee0-87c78f1abf4e','Pteromonas angulosa (H.J.Carter) Lemmermann','(H.J.Carter) Lemmermann',0,0,'8831c53a-ee35-5cc7-b317-b1f493391f78','Pteromonas angulosa','8831c53a-ee35-5cc7-b317-b1f493391f78','Pteromonas angulosa','502495ce-54f4-59f1-b349-c5f47238c8ca','Pteromonas angulos','e628b572-c1c4-4691-bcd6-aa12055c9005','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Phacotaceae|Pteromonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e62b8ea1-6554-4323-951f-51e0728bbe15','','','b4e7862b-61a3-592d-842a-44b7784ae0ba','Axonchium subg. Discaxonchium','',0,0,'9b677c3c-0d5e-5091-8b19-3f56c7045316','Discaxonchium','96d9f2c2-444e-5200-a1c4-7f2681d46446','Axonchium subgen. Discaxonchium','9b677c3c-0d5e-5091-8b19-3f56c7045316','Discaxonchium','e62b8ea1-6554-4323-951f-51e0728bbe15','Animalia|Nematoda|Adenophorea|Dorylaimida|Belondiridae|Axonchium','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('e629e3b1-4ff4-4525-b4da-892b26155e4c','','','a02b5213-c85a-59fe-97a4-bef4fe092870','Schizacme novae-zelandiae (Hook.f.) K.L.Gibbons','(Hook.f.) K.L.Gibbons',0,0,'965272cc-8f1b-5f5e-ab43-5c7496d08a61','Schizacme novae-zelandiae','965272cc-8f1b-5f5e-ab43-5c7496d08a61','Schizacme novae-zelandiae','534afd82-8502-57c7-a00d-8f66064ad701','Schizacme nouae-zelandi','e629e3b1-4ff4-4525-b4da-892b26155e4c','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Loganiaceae|Schizacme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e63401d7-a5c1-40b7-a53b-154b6e5db970','','','636fa3a6-e198-5429-ac54-bec4fb277e99','Anaptychia dendritica var. propagulifera Vain.','Vain.',0,0,'ea4549c1-8ed4-5756-9801-4686da6c46c3','Anaptychia dendritica propagulifera','7099d882-649f-5710-851f-6ddbbbbe6dd2','Anaptychia dendritica var. propagulifera','6e612213-d6a4-52f1-a1c7-d1b585545b5c','Anaptychia dendritic propagulifer','6c7aade2-ff4c-477e-a893-2b510f1ac4b6','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Anaptychia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e637258f-0aa9-4c74-b97b-1116987cf889','','','62b4becd-4d1e-5ed1-9045-cbc8b54d46d8','Gahnia rigida var. robusta (Kirk) Benl','(Kirk) Benl',0,0,'1a651674-faec-5e91-a567-ec94634e68a8','Gahnia rigida robusta','9a7936ce-f997-5218-ac5d-1ca4d39e0909','Gahnia rigida var. robusta','ac3c6690-e199-584b-a927-75e68a2697fc','Gahnia rigid robust','038bc9d7-947c-469d-84ac-cfd9bd1b7980','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Gahnia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e63838c6-cfb0-4576-bfa3-577d6e5fb79c','','','6af2fbe8-fe37-5b68-937d-f20d8e4569db','Pemmation simile (Knight, 1973)','(Knight, 1973)',1973,0,'ba9e02c8-edc2-5c1e-a320-84b1910f542a','Pemmation simile','ba9e02c8-edc2-5c1e-a320-84b1910f542a','Pemmation simile','52e83152-2cca-5130-b5fa-f80f362b7fac','Pemmation simil','e63838c6-cfb0-4576-bfa3-577d6e5fb79c','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Pemmation','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e634416f-57fa-459c-901c-4fa6be15083d','','','19c8eeb5-763d-59f1-8f8f-8e4673bfcfbb','Ptilonyssus euroturdi Fain & Hyland, 1963','Fain & Hyland, 1963',1963,0,'c5a3555c-c3a3-55a2-8bfb-066ac52c13ef','Ptilonyssus euroturdi','c5a3555c-c3a3-55a2-8bfb-066ac52c13ef','Ptilonyssus euroturdi','77adb9c9-e490-54b2-9fb8-0b31a821f9f3','Ptilonyssus euroturd','e634416f-57fa-459c-901c-4fa6be15083d','Animalia|Arthropoda|Arachnida|Mesostigmata|Rhinonysidae|Ptilonyssus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e639825d-244d-47fc-8cb1-cc20b164875d','','','1456d057-6c21-5a66-a5cc-ee596aa97d6e','Mecastrus intermedius Broun, 1893','Broun, 1893',1893,0,'45cdc718-8910-5358-a858-7a6d27506dfd','Mecastrus intermedius','45cdc718-8910-5358-a858-7a6d27506dfd','Mecastrus intermedius','b73f0bd7-0053-5d3a-97ce-888359b380bd','Mecastrus intermed','e639825d-244d-47fc-8cb1-cc20b164875d','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Mecastrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e639a370-285d-46aa-a5e1-916a35c0188e','','','5e3a514c-2443-5352-be55-28691dbdba52','Eccrinales Léger & Dubosq','Léger & Dubosq',0,0,'55f40c12-ada3-5123-8c21-ce70108beab6','Eccrinales','55f40c12-ada3-5123-8c21-ce70108beab6','Eccrinales','55f40c12-ada3-5123-8c21-ce70108beab6','Eccrinales','e639a370-285d-46aa-a5e1-916a35c0188e','Protozoa|Choanozoa|Mesomycetozoea|Eccrinales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('e63e8c13-2bab-4ee8-bd5f-c35fc649a541','','','870b9c7b-ab08-58b2-842d-dfe7617e297c','Pseudopedinella pyriforme N.Carter','N.Carter',0,0,'46f974a2-b7fe-5d7e-a9a9-6f719dcbd54f','Pseudopedinella pyriforme','46f974a2-b7fe-5d7e-a9a9-6f719dcbd54f','Pseudopedinella pyriforme','0210360e-28d2-5f5e-9ea1-bd930c92dba2','Pseudopedinella pyriform','e63e8c13-2bab-4ee8-bd5f-c35fc649a541','Chromista|Ochrophyta|Dictyochophyceae|Pedinellales|Pedinellaceae|Pseudopedinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e63d01ee-03d6-4ae1-875c-de2c8f3458c5','','','98b30a3d-1dca-5b7a-896a-15038133b763','Phomopsis pseudotsugae M. Wilson','M. Wilson',0,0,'7cdf7d9e-47ed-5a51-a327-f19bf3310abd','Phomopsis pseudotsugae','7cdf7d9e-47ed-5a51-a327-f19bf3310abd','Phomopsis pseudotsugae','2b99d57d-3ee3-56e2-a654-bb9df303e7b2','Phomopsis pseudotsug','dd3dc299-616f-4ff0-acc0-7cf961438ef2','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e646ae9c-1479-4aec-8ce1-554c1d0e8044','','','c4f4fad9-7c5d-5e86-a4ce-9ddc237e5920','Limonia heteracantha (Alexander, 1923)','(Alexander, 1923)',1923,0,'e40f0548-6f3d-55cb-8303-22a6fd6b7925','Limonia heteracantha','e40f0548-6f3d-55cb-8303-22a6fd6b7925','Limonia heteracantha','75c23337-7ed3-54d9-bdc5-2c3b15a8fe72','Limonia heteracanth','e646ae9c-1479-4aec-8ce1-554c1d0e8044','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e645ba78-7575-4967-8a26-5cba059ea18b','','','857104cf-4d5f-5217-81a6-66372d7c254e','Bowdleria punctata stewartiana Oliver, 1930 Oliver 1930, 1930','Oliver, 1930',1930,0,'29406ebd-66b4-5fb1-868e-056c1a5c4676','Bowdleria punctata stewartiana','29406ebd-66b4-5fb1-868e-056c1a5c4676','Bowdleria punctata stewartiana','37efe597-4837-5662-aefe-38d985ea1d15','Bowdleria punctat stewartian','e645ba78-7575-4967-8a26-5cba059ea18b','Animalia|Chordata|Aves|Passeriformes|Sylviidae|Bowdleria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('e64677d6-296a-4616-9a34-941722919bf6','','','6dd0cf16-93fd-5e0e-a289-6eb9e4f02d57','Planotortrix flavescens Butler, 1877','Butler, 1877',1877,0,'ccf25438-fd3b-5267-8f0e-1d0f27d5a427','Planotortrix flavescens','ccf25438-fd3b-5267-8f0e-1d0f27d5a427','Planotortrix flavescens','22e0e9f9-5f46-5f0e-b71c-34d61ab975af','Planotortrix flauescens','ec2d36dc-e1bd-4c4d-a367-49f58f38b9b6','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Planotortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6410372-09c7-47d8-9bf4-d65a8875752a','','','7029162c-ac4f-5707-8be3-6675ef5b2d31','Sciacharis (Sciacharis) wilmotensis Franz, 1980','Franz, 1980',1980,0,'ae143e83-3b9c-564c-bc84-548a46a504ba','Sciacharis wilmotensis','ae143e83-3b9c-564c-bc84-548a46a504ba','Sciacharis wilmotensis','2428bc57-77ea-5b0a-9de0-317a7ad36fe7','Sciacharis wilmotens','e6410372-09c7-47d8-9bf4-d65a8875752a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5313463-2906-4210-8819-42333f5914ea','','','e9628357-cba5-5016-ad15-76432ea6b911','Gonium sociale (Dujard.) Warm.','(Dujard.) Warm.',0,0,'ccd44e97-eafd-5020-8a9b-81a499c692d0','Gonium sociale','ccd44e97-eafd-5020-8a9b-81a499c692d0','Gonium sociale','d0fa1659-221b-534a-9889-16d4ab91c2b8','Gonium social','e5313463-2906-4210-8819-42333f5914ea','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Volvocaceae|Gonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e52f15e6-dc98-46b5-90ce-281988e290d4','','','e71534e9-9332-51f4-897e-c5fa38d45fe6','Stichococcus cylindricus Butcher','Butcher',0,0,'b48e3d5b-7335-5b80-a81b-7d73cf0deed1','Stichococcus cylindricus','b48e3d5b-7335-5b80-a81b-7d73cf0deed1','Stichococcus cylindricus','7b159f57-8c52-5375-b7e6-466b0e91564e','Stichococcus cylindric','e52f15e6-dc98-46b5-90ce-281988e290d4','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Stichococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e52e29f6-b65e-4bf3-9c4c-933ddd0bce96','','','00ef8654-93e8-524a-a8e8-b47d7c4a4e65','Palpomyia cantuaris Ingram & Macfie, 1931','Ingram & Macfie, 1931',1931,0,'b84e02b9-046c-5c2a-aa9d-57d57f0dbf08','Palpomyia cantuaris','b84e02b9-046c-5c2a-aa9d-57d57f0dbf08','Palpomyia cantuaris','74486bc4-4147-5953-ad93-dbf32ca3d103','Palpomyia cantuar','e52e29f6-b65e-4bf3-9c4c-933ddd0bce96','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Palpomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5345267-c3ff-4509-acf8-02eb49bfc63b','','','a655089b-489a-50a7-98a1-612d12e56345','Echthrogaleus','',0,0,'a655089b-489a-50a7-98a1-612d12e56345','Echthrogaleus','a655089b-489a-50a7-98a1-612d12e56345','Echthrogaleus','a655089b-489a-50a7-98a1-612d12e56345','Echthrogaleus','e5345267-c3ff-4509-acf8-02eb49bfc63b','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Pandaridae|Echthrogaleus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e52da22c-a60f-4c3f-8a99-af412373f7c0','','','1f4d23a5-1440-5574-9754-5e1983317048','Hypomyces polyporinus Peck','Peck',0,0,'981ad962-0677-595d-978b-1ce29e1dc072','Hypomyces polyporinus','981ad962-0677-595d-978b-1ce29e1dc072','Hypomyces polyporinus','7aa62140-2a4c-54bd-8424-c59f3d09f203','Hypomyces polyporin','e52da22c-a60f-4c3f-8a99-af412373f7c0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5324f77-4162-4afc-ae96-0b52dccfa1cd','','','0d41e5bb-ecf2-5354-b08b-475ff33282d1','Stylogymnusa subantarctica Hammond, 1975','Hammond, 1975',1975,0,'6f903de6-35f0-535f-ac63-2ab13b7e65f0','Stylogymnusa subantarctica','6f903de6-35f0-535f-ac63-2ab13b7e65f0','Stylogymnusa subantarctica','9af06ecd-1625-5ee4-a987-d80b77f16475','Stylogymnusa subantarctic','e5324f77-4162-4afc-ae96-0b52dccfa1cd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stylogymnusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e535f6e4-9fcd-44e6-be75-46f5295a6ab0','','','9440c14c-6d40-5cf0-b0b8-bb658909ce67','Cuscuta racemosa sensu New Zealand Botanists','',0,0,'f78db30a-fe9a-59d5-be3b-55f46a94b349','Cuscuta racemosa','f78db30a-fe9a-59d5-be3b-55f46a94b349','Cuscuta racemosa','88628fef-1256-5cfa-93e6-6571947de86f','Cuscuta racemos','ff8392ea-41e6-47da-8197-523192e5f309','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Cuscuta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e537ca8e-69ab-4df1-ad4c-31ba10dab348','','','8b1da5fa-7929-592a-98f1-6f9910775e1f','Pseudocythere caudata Sars, 1866','Sars, 1866',1866,0,'3d90159a-c2b3-55df-ac66-1e58b6c5dd0e','Pseudocythere caudata','3d90159a-c2b3-55df-ac66-1e58b6c5dd0e','Pseudocythere caudata','26834dc2-f15d-5be8-a232-2c654dc74aa8','Pseudocythere caudat','e537ca8e-69ab-4df1-ad4c-31ba10dab348','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherideidae|Pseudocythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5368018-ebd2-40d4-93b3-503d3e1b461c','','','50e5cd6c-1f99-5bd7-852d-48585393b917','Tetranychus ludeni Zacher, 1913','Zacher, 1913',1913,0,'c3272398-cee0-55b6-af8f-3b39a21f4844','Tetranychus ludeni','c3272398-cee0-55b6-af8f-3b39a21f4844','Tetranychus ludeni','51b348ec-1df1-55b0-b906-9991aa151e55','Tetranychus luden','e5368018-ebd2-40d4-93b3-503d3e1b461c','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Tetranychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e53c324f-a79c-41ee-bbbd-31dbf4553fcf','','','fba84085-5c47-587d-8ab2-e2170865c340','Jensenia connivens (Colenso) Grolle','(Colenso) Grolle',0,0,'66fc9b77-76ab-514f-9f94-4f966b49982b','Jensenia connivens','66fc9b77-76ab-514f-9f94-4f966b49982b','Jensenia connivens','69f06962-81aa-5951-83e4-e2a7de1f1214','Jensenia conniuens','e53c324f-a79c-41ee-bbbd-31dbf4553fcf','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Pallaviciniaceae|Jensenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e53a274a-a346-434d-bffa-3cde723e1f2a','','','08ecef2f-fd2d-5a8d-801c-4e33ad97e875','Diomedea antipodensis antipodensis Robertson & Warham','Robertson & Warham',0,0,'6cba6caf-2f7c-501f-a684-94c1c72c7ee1','Diomedea antipodensis antipodensis','6cba6caf-2f7c-501f-a684-94c1c72c7ee1','Diomedea antipodensis antipodensis','2a8a9128-67a2-5c2a-9597-fca0d67f4a16','Diomedea antipodens antipodens','e53a274a-a346-434d-bffa-3cde723e1f2a','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e53b6663-51d4-48ec-a9c7-379d8665bcf3','','','31a18e03-b195-5b32-b95c-e644a7a13a23','Lunaria L.','L.',0,0,'732b3ecd-9b28-55b9-a57f-5bee64b71f4c','Lunaria','732b3ecd-9b28-55b9-a57f-5bee64b71f4c','Lunaria','732b3ecd-9b28-55b9-a57f-5bee64b71f4c','Lunaria','e53b6663-51d4-48ec-a9c7-379d8665bcf3','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lunaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5386fe3-f369-4cfc-b408-67f98428cfd0','','','6b5a6931-3072-5434-8ee0-57fe391cc196','Pancoloides litoralis (Vanhöffen, 1914)','(Vanhöffen, 1914)',1914,0,'547caf0f-2891-530e-a5c7-28b9219f5684','Pancoloides litoralis','547caf0f-2891-530e-a5c7-28b9219f5684','Pancoloides litoralis','81f3270b-e984-5b33-bd24-33349f85f076','Pancoloides litoral','e5386fe3-f369-4cfc-b408-67f98428cfd0','Animalia|Arthropoda|Malacostraca|Tanaidacea|Tanaidae|Pancoloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e537e6ea-bb62-48dc-b62b-c54125007a1c','','','b5ce2fe2-5e22-5026-9f5b-d5578b38c4f7','Haemoproteus danilewsky Kruse, 1890','Kruse, 1890',1890,0,'6f080eaf-e605-5a7e-b80f-28175eedcde9','Haemoproteus danilewsky','6f080eaf-e605-5a7e-b80f-28175eedcde9','Haemoproteus danilewsky','6f080eaf-e605-5a7e-b80f-28175eedcde9','Haemoproteus danilewsky','e537e6ea-bb62-48dc-b62b-c54125007a1c','Chromista|Myzozoa|Aconoidasida|Haemospororida|Plasmodiidae|Haemoproteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e54637d4-61ef-4cff-92e4-18829a530407','','','c0245ed3-248f-5371-b5d7-dc4158e87687','Aletia nobilia Howes, 1946','Howes, 1946',1946,0,'b05d8e6e-2de1-5ef9-ae1a-ae0aa1f04595','Aletia nobilia','b05d8e6e-2de1-5ef9-ae1a-ae0aa1f04595','Aletia nobilia','1de1300d-2f1a-53d0-9ea6-9f2c4a70cfcf','Aletia nobil','e54637d4-61ef-4cff-92e4-18829a530407','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e543a698-1e6c-4a1a-9b3b-38d3f15dbecf','','','d772b871-db0c-57bd-8b70-62f4db0ae273','Aceria microphyllae Manson, 1984','Manson, 1984',1984,0,'635f9d0c-45e8-53ab-a94b-a47173fff7bf','Aceria microphyllae','635f9d0c-45e8-53ab-a94b-a47173fff7bf','Aceria microphyllae','cbf8faf4-0911-5a06-826a-f98ddc0d4c71','Aceria microphyll','e543a698-1e6c-4a1a-9b3b-38d3f15dbecf','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e544e0da-266e-4ac6-bf5f-611fd5d494c9','','','56c54721-7ae9-5a03-8b4b-ba338a49f3c1','Ceramium divergens J.Agardh','J.Agardh',0,0,'7b0cfdb5-c1d1-5bee-9392-1ddf385b7c21','Ceramium divergens','7b0cfdb5-c1d1-5bee-9392-1ddf385b7c21','Ceramium divergens','85a3fcba-f584-5cc9-9bb0-be85e1e9452a','Ceramium diuergens','e544e0da-266e-4ac6-bf5f-611fd5d494c9','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Ceramium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e54650dc-844c-44ab-8ed3-8b14f339608e','','','7a54c1c2-b802-5f72-abef-2eecd902a669','Chalarodes bisetis McKenzie','McKenzie',0,0,'39ca7168-87ed-5793-ba66-9dfdc5de94e7','Chalarodes bisetis','39ca7168-87ed-5793-ba66-9dfdc5de94e7','Chalarodes bisetis','fe7290f1-d5e8-5eb6-b4ec-dc3c3f6e784d','Chalarodes biset','e54650dc-844c-44ab-8ed3-8b14f339608e','Fungi|Ascomycota||||Chalarodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5440630-7ec4-4a8b-be04-cc407d386025','','','0c86af94-1003-59d6-a419-3c1917d08b6e','Desmotrichum Blume','Blume',0,0,'9a97a74f-6220-5975-acd8-8ade11a23041','Desmotrichum','9a97a74f-6220-5975-acd8-8ade11a23041','Desmotrichum','9a97a74f-6220-5975-acd8-8ade11a23041','Desmotrichum','223d7350-1797-41aa-ae56-3a59c1ded18f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Desmotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e54901c4-80f4-46fb-bfd3-0300c3cb7b60','','','5f9634be-152c-5857-8fdf-5ba39f5a73f1','Haploniscus miccus Lincoln, 1985','Lincoln, 1985',1985,0,'878cc4a8-a19f-51a7-9dd5-2b1cd6f645fb','Haploniscus miccus','878cc4a8-a19f-51a7-9dd5-2b1cd6f645fb','Haploniscus miccus','9c3ff521-d311-5587-aea8-dd63b6c77745','Haploniscus micc','e54901c4-80f4-46fb-bfd3-0300c3cb7b60','Animalia|Arthropoda|Malacostraca|Isopoda|Haploniscidae|Haploniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5468bc7-0874-4585-85fc-7bdd4d6463b8','','','b644a92e-4a63-5a16-90a1-2bf3ecb828a6','Oopterus pallidipes Broun, 1893','Broun, 1893',1893,0,'84a99a25-1773-531c-b8bf-b59dad8c8a60','Oopterus pallidipes','84a99a25-1773-531c-b8bf-b59dad8c8a60','Oopterus pallidipes','1a6fd483-922c-5a4f-baf8-6a3efa1f138c','Oopterus pallidip','b1efd7b2-a6c8-4cfd-9040-e1f6d815188c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e54aa1cb-2e9a-4246-b519-84710e48a6bf','','','a2e8e840-8c0c-57b6-9c6b-f0d59cd02af6','Marasmius wynnei Berk. & Broome','Berk. & Broome',0,0,'32dd7667-7fba-50d4-aad5-dd59ab17ec03','Marasmius wynnei','32dd7667-7fba-50d4-aad5-dd59ab17ec03','Marasmius wynnei','57a3a7d2-f142-5596-9ee3-8f2d8bebfb8c','Marasmius wynne','e54aa1cb-2e9a-4246-b519-84710e48a6bf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e54e6d1c-d06c-48e7-8f36-fcea33d763b7','','','e0eb4554-881b-508e-9571-494a912a8c2d','Parahebe olsenii (Colenso) W.R.B.Oliv.','(Colenso) W.R.B.Oliv.',0,0,'66ace4bd-3202-5d1f-86a0-4ec798032209','Parahebe olsenii','66ace4bd-3202-5d1f-86a0-4ec798032209','Parahebe olsenii','f3ceb96d-4338-542d-9184-72390c112a0a','Parahebe olsen','99c5dff0-9410-44e6-97dc-72cb96ac8ebd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5517d74-b489-4a1a-8fe1-1db43e93cce0','','','629822cd-88d9-570a-b263-c71a63107ae4','Corybas longipetalus (Hatch) Hatch','(Hatch) Hatch',0,0,'d846e1bd-6d98-522b-8b15-18ba57b1ea7b','Corybas longipetalus','d846e1bd-6d98-522b-8b15-18ba57b1ea7b','Corybas longipetalus','76f6fd91-d178-5497-990c-feb089dcefe7','Corybas longipetal','14aa4b75-296d-46e6-889c-574e44da0834','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5533a7c-1b13-489a-9681-24db227a5708','','','1a44a57f-f675-5145-a126-c26fcbe100da','Cosmarium quadratum var. willei (Schmidle) Willi Krieg. & Gerloff','(Schmidle) Willi Krieg. & Gerloff',0,0,'ba41786b-e5e5-50d2-8f2f-452fdfe2e826','Cosmarium quadratum willei','8076eee4-4483-5135-a603-2b0b9fb22acf','Cosmarium quadratum var. willei','179ec262-393c-5caa-82c7-c05d8c53bd21','Cosmarium quadrat wille','e5533a7c-1b13-489a-9681-24db227a5708','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e558836b-9d55-477a-9516-02d286818b48','','','955c4932-54d1-5869-80aa-8f32d385cf0f','Nudomideopsis','',0,0,'955c4932-54d1-5869-80aa-8f32d385cf0f','Nudomideopsis','955c4932-54d1-5869-80aa-8f32d385cf0f','Nudomideopsis','955c4932-54d1-5869-80aa-8f32d385cf0f','Nudomideopsis','e558836b-9d55-477a-9516-02d286818b48','Animalia|Arthropoda|Arachnida|Trombidiformes|Nudomideopsidae|Nudomideopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e554f174-6be9-4274-a584-e4002ebcbc8e','','','8d440848-c358-563f-a985-cc0fa6dd4e85','Dentipellicula leptodon (Mont.) Y.C. Dai & L.W. Zhou','(Mont.) Y.C. Dai & L.W. Zhou',0,0,'3cfcc0f2-1036-552f-8f0d-0702c940d8bd','Dentipellicula leptodon','3cfcc0f2-1036-552f-8f0d-0702c940d8bd','Dentipellicula leptodon','3cfcc0f2-1036-552f-8f0d-0702c940d8bd','Dentipellicula leptodon','1b28c779-a7aa-451a-8a85-2c78fccfa438','Fungi|Basidiomycota|Agaricomycetes|Russulales|Wrightoporiaceae|Dentipellicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e555f161-4779-48d6-9d6d-be0ff4441f35','','','54ec6c27-e22b-5064-bb40-f103a3714dbe','Juniperus osteosperma (Torr.) Little','(Torr.) Little',0,0,'68b2d8a7-3ae5-59c4-82bd-d50756551cbc','Juniperus osteosperma','68b2d8a7-3ae5-59c4-82bd-d50756551cbc','Juniperus osteosperma','e4c71f29-f8c5-59e9-aefa-956bce99aa7c','Juniperus osteosperm','e555f161-4779-48d6-9d6d-be0ff4441f35','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e55ae8a2-ae1e-4c35-9645-e82efd0f3e65','','','458a9c36-11ae-5909-bd29-a7483e6991ef','Saracenaria latifrons (Brady, 1884)','(Brady, 1884)',1884,0,'644b52ff-6b91-5d25-8dc9-bd7b4e2f9c53','Saracenaria latifrons','644b52ff-6b91-5d25-8dc9-bd7b4e2f9c53','Saracenaria latifrons','644b52ff-6b91-5d25-8dc9-bd7b4e2f9c53','Saracenaria latifrons','e55ae8a2-ae1e-4c35-9645-e82efd0f3e65','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Saracenaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e55e3974-8739-4161-8dff-3478394665f7','','','984da735-f988-5412-9cca-efa83af453f1','Pyrgomatidae','',0,0,'984da735-f988-5412-9cca-efa83af453f1','Pyrgomatidae','984da735-f988-5412-9cca-efa83af453f1','Pyrgomatidae','984da735-f988-5412-9cca-efa83af453f1','Pyrgomatidae','e55e3974-8739-4161-8dff-3478394665f7','Animalia|Arthropoda|Maxilopoda|Sessilia|Pyrgomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5604da9-9258-4dd6-9b7a-56304428e142','','','a5839c10-7693-53ca-aabd-7c0543801626','Nitzschia frigida Grunow','Grunow',0,0,'5842ceba-3641-592e-8500-22d0c5fb8bb7','Nitzschia frigida','5842ceba-3641-592e-8500-22d0c5fb8bb7','Nitzschia frigida','f48d4baa-1934-5f0c-8934-b2adc32d1bfb','Nitzschia frigid','e5604da9-9258-4dd6-9b7a-56304428e142','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e55c7aea-7752-4bef-820a-b3c6666c9d3a','','','4f00a778-2f8e-5a63-ad0e-6993839e26fd','Monoscutum titirangiense Forster, 1948','Forster, 1948',1948,0,'aabaaf77-344f-5967-9e1c-229b4bf9fd7c','Monoscutum titirangiense','aabaaf77-344f-5967-9e1c-229b4bf9fd7c','Monoscutum titirangiense','38211140-e9f4-5529-ae13-ac1c0ca15f06','Monoscutum titirangiens','e55c7aea-7752-4bef-820a-b3c6666c9d3a','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Monoscutum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e564272e-25a6-4a5d-baf1-12a836815797','','','6c62023e-89f0-5b83-9855-7178e62af188','Danthonia cunninghamii Hook.f.','Hook.f.',0,0,'949c5582-7b31-550f-8df4-4e2bc668f0c9','Danthonia cunninghamii','949c5582-7b31-550f-8df4-4e2bc668f0c9','Danthonia cunninghamii','b606a3e7-66ae-510c-8f93-7c0dbfde4ae3','Danthonia cunningham','eb3916c9-c7d5-4dee-93b2-bffcc0267de8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5685e9e-c028-4132-b5db-17c1d0fab9e0','','','30d4a8ba-6335-5820-8d3b-8c3adfc98664','Delicatula dorotheae (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'e0cf33d6-e04e-505d-94cc-0011bd6679e6','Delicatula dorotheae','e0cf33d6-e04e-505d-94cc-0011bd6679e6','Delicatula dorotheae','5d6fe465-1fd3-5a9e-97f2-f8c6ef49370b','Delicatula dorothe','a4fd7ef9-3138-4967-9e5d-b513ba561351','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Delicatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e563e94c-f40a-4dd8-89cc-789e5734b1cd','','','8b712702-5353-5059-8e42-ada53bb7faab','Grandinia lunata Romell ex Bourdot & Galzin','Romell ex Bourdot & Galzin',0,0,'9964b16d-5b59-5350-a774-3b49ca6a4bf1','Grandinia lunata','9964b16d-5b59-5350-a774-3b49ca6a4bf1','Grandinia lunata','be25b1b7-8539-5518-91ba-8e66708798c1','Grandinia lunat','27acbba6-0884-4924-b325-6b3d12a193ac','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Grandinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e56aef94-9649-43dc-aeb5-01fa453d5e9e','','','b6d5df01-1f00-5d10-aa29-75d84d370a76','Cymbella cursiformis Hufford & Collins','Hufford & Collins',0,0,'e855aef5-1278-5bdb-b371-84e12b655686','Cymbella cursiformis','e855aef5-1278-5bdb-b371-84e12b655686','Cymbella cursiformis','a751ce09-4e9d-5727-b772-c89205305768','Cymbella cursiform','e56aef94-9649-43dc-aeb5-01fa453d5e9e','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e563be56-50fc-4652-9043-fb28ea2cb09e','','','caa4a97d-25d2-5d80-a81f-d20200aaf9af','Geranium molle L.','L.',0,0,'3cb795a1-d2ff-5c6a-bf87-60dc0e4bcaf6','Geranium molle','3cb795a1-d2ff-5c6a-bf87-60dc0e4bcaf6','Geranium molle','02df3826-4edd-5c3c-9ac5-602a5b021f83','Geranium moll','e563be56-50fc-4652-9043-fb28ea2cb09e','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e565d8bd-052e-43bc-9f9f-cc198e4735e0','','','6971326f-aaeb-5259-be61-cbcd8a859005','Floromyces Vánky, M. Lutz and R. Bauer, 2008','Vánky, M. Lutz and R. Bauer, 2008',2008,0,'504ff1a3-44e9-5729-9249-8e31454a41a7','Floromyces','504ff1a3-44e9-5729-9249-8e31454a41a7','Floromyces','504ff1a3-44e9-5729-9249-8e31454a41a7','Floromyces','e565d8bd-052e-43bc-9f9f-cc198e4735e0','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Floromycetaceae|Floromyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('e56bf121-abd0-41a7-a0cc-1d72ef27f7aa','','','257de0ec-7008-5dc7-bcc7-43c0fbfd11f9','Gastrochilus calceolaris (Buch.-Ham. ex Sm.) D.Don','(Buch.-Ham. ex Sm.) D.Don',0,0,'93c68031-2b48-5fa5-81d0-5ecc6b9b717c','Gastrochilus calceolaris','93c68031-2b48-5fa5-81d0-5ecc6b9b717c','Gastrochilus calceolaris','ea7e5648-f072-581c-87c9-3242e8d514ac','Gastrochilus calceolar','e56bf121-abd0-41a7-a0cc-1d72ef27f7aa','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Gastrochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e56d4b85-6458-4faf-ac8d-69c1d47e2b9b','','','711cf1c0-d9bc-5cad-991c-d83af249a2c0','Neckera planifolia Hedw.','Hedw.',0,0,'264c2517-2aa0-5034-8322-1d38e1ac052f','Neckera planifolia','264c2517-2aa0-5034-8322-1d38e1ac052f','Neckera planifolia','73b5423e-de9c-56f6-a4b1-d6025b8f5028','Neckera planifol','7e72a78c-2486-4b91-b1b0-05b0f3d47794','Plantae||Bryopsida|Hypnales|Neckeraceae|Neckera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e56ca6fe-8d53-4479-8fcb-b82afb6b2ce3','','','8c1a17c2-1f33-50e2-b327-aa53b9344751','Diaphorus stylifer Parent, 1933','Parent, 1933',1933,0,'083b8d44-c6c4-575d-b891-393f66a3c79b','Diaphorus stylifer','083b8d44-c6c4-575d-b891-393f66a3c79b','Diaphorus stylifer','083b8d44-c6c4-575d-b891-393f66a3c79b','Diaphorus stylifer','e56ca6fe-8d53-4479-8fcb-b82afb6b2ce3','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Diaphorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e56e91c6-2fbc-475a-b915-0931544b3ada','','','d2e38a49-061a-5896-b466-16e64621fe07','Caloplaca maculata D.J.Galloway','D.J.Galloway',0,0,'13f12969-4976-5a55-80d3-f05e9aff1a67','Caloplaca maculata','13f12969-4976-5a55-80d3-f05e9aff1a67','Caloplaca maculata','08efaf48-64a9-5fea-a3e5-d0997e74c8df','Caloplaca maculat','e56e91c6-2fbc-475a-b915-0931544b3ada','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e56f04dc-9740-4cde-8dee-62c57f6a6302','','','cb50840a-ff83-5061-a443-3b7d522c09c1','Odontonema tubaeforme (Bertol.) Kuntze','(Bertol.) Kuntze',0,0,'568fe384-f5cc-5951-b478-257a3d18cd03','Odontonema tubaeforme','568fe384-f5cc-5951-b478-257a3d18cd03','Odontonema tubaeforme','39df6b28-16a0-5896-a4e2-1ed8ba234a9f','Odontonema tubaeform','e56f04dc-9740-4cde-8dee-62c57f6a6302','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Odontonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4ea3b33-65ce-4916-a82d-15455b85a395','','','b63235bf-5cd3-598a-bd90-87f01f3cba73','Isoparactis','',0,0,'b63235bf-5cd3-598a-bd90-87f01f3cba73','Isoparactis','b63235bf-5cd3-598a-bd90-87f01f3cba73','Isoparactis','b63235bf-5cd3-598a-bd90-87f01f3cba73','Isoparactis','e4ea3b33-65ce-4916-a82d-15455b85a395','Animalia|Cnidaria||Actiniaria|Hormathiidae|Isoparactis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4e6ed0f-8257-4942-b3c6-efcd7334ef5b','','','515a18fc-f74b-5862-a406-1bc7949e439b','Psathyrella macquariensis Singer','Singer',0,0,'8f6f6761-5788-513b-b3c3-037ede155876','Psathyrella macquariensis','8f6f6761-5788-513b-b3c3-037ede155876','Psathyrella macquariensis','2cb4457e-d889-5b02-b92d-d80a417149de','Psathyrella macquariens','e4e6ed0f-8257-4942-b3c6-efcd7334ef5b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4eb68b8-b394-4314-a5f5-178f4401bbf2','','','b079fbe7-c4c6-576b-b9f0-02893cb7015d','Trichoderma atrobrunneum F.B. Rocha, P. Chaverri & W. Jaklitsch','F.B. Rocha, P. Chaverri & W. Jaklitsch',0,0,'faa23a8a-0178-57f7-b8e8-a1c4ac6a8b38','Trichoderma atrobrunneum','faa23a8a-0178-57f7-b8e8-a1c4ac6a8b38','Trichoderma atrobrunneum','37a3a6f7-58c0-5de1-b760-b7adb13739f4','Trichoderma atrobrunne','e4eb68b8-b394-4314-a5f5-178f4401bbf2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4eb92d8-e6d7-4d61-9e20-7fae3dbeb70c','','','25470e0f-ae44-5333-a17a-60a18719d0c5','Mecodema femorale Broun, 1921','Broun, 1921',1921,0,'d42645b5-5f83-5979-b710-abc9fc5f6db7','Mecodema femorale','d42645b5-5f83-5979-b710-abc9fc5f6db7','Mecodema femorale','3f4f9125-d359-5684-9f14-15083355b819','Mecodema femoral','e4eb92d8-e6d7-4d61-9e20-7fae3dbeb70c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4f58be2-c988-4ddd-ba9b-60d9079952cf','','','bcf98282-e835-552a-a3b9-a99ebab5d107','Paracamarosporium Wijayaw. & K.D. Hyde','Wijayaw. & K.D. Hyde',0,0,'f05db65a-e48f-5aff-a4f3-2c17cfd1b743','Paracamarosporium','f05db65a-e48f-5aff-a4f3-2c17cfd1b743','Paracamarosporium','f05db65a-e48f-5aff-a4f3-2c17cfd1b743','Paracamarosporium','e4f58be2-c988-4ddd-ba9b-60d9079952cf','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Paracamarosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4eef7b4-cb98-4152-b413-7b549f9cefe1','','','cc4463cd-992b-5b31-9a70-4b964f9867a7','Umbilicaria subaprina Frey','Frey',0,0,'c6c6057b-d02f-5cf0-bc56-25ac2c96987e','Umbilicaria subaprina','c6c6057b-d02f-5cf0-bc56-25ac2c96987e','Umbilicaria subaprina','f7a03052-84c3-5b19-9141-9276611c681c','Umbilicaria subaprin','e4eef7b4-cb98-4152-b413-7b549f9cefe1','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4f01f18-64a3-494b-ad13-62a56f1a49a5','','','3db05c86-fd95-5bb5-b830-f31bf56d046c','Creophilus oculatus (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'1a615e4f-8fad-5eca-95c6-a7c20e9cd4e4','Creophilus oculatus','1a615e4f-8fad-5eca-95c6-a7c20e9cd4e4','Creophilus oculatus','bbf9f1a3-2a18-5eff-939d-a2d945a2b794','Creophilus oculat','e4f01f18-64a3-494b-ad13-62a56f1a49a5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Creophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4ee03c9-0df5-4b87-b4b8-9e3050d4109e','','','8fc1cf0a-62aa-581b-84bd-5464522124af','Calliergonaceae Vanderpoorten, Hedenäs, C.J.Cox & A.J.Shaw','Vanderpoorten, Hedenäs, C.J.Cox & A.J.Shaw',0,0,'fbc666bb-e3cf-5979-8341-f22c6e313236','Calliergonaceae','fbc666bb-e3cf-5979-8341-f22c6e313236','Calliergonaceae','fbc666bb-e3cf-5979-8341-f22c6e313236','Calliergonaceae','e4ee03c9-0df5-4b87-b4b8-9e3050d4109e','Plantae||Bryopsida|Hypnales|Calliergonaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4ef940c-e6ad-4705-a525-d7881847bd0a','','','5da17338-4229-540a-b349-80f26f32a813','Rhaphidorrhynchium homomallum (Hampe) Mitt.','(Hampe) Mitt.',0,0,'625eb0ca-faa2-5ae2-a57a-35631a5618d7','Rhaphidorrhynchium homomallum','625eb0ca-faa2-5ae2-a57a-35631a5618d7','Rhaphidorrhynchium homomallum','f359a6e0-b840-5724-a1f6-9b9d8ebb8158','Rhaphidorrhynchium homomall','93cf2150-d94f-4a7f-94ef-0d47086db56c','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Rhaphidorrhynchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4fb65c6-4a90-4484-9a3c-340f124c5127','','','82ab424e-e948-5a8c-a17e-a40734e9d80a','Cyphon fuscifrons Broun, 1893','Broun, 1893',1893,0,'4a3f8b5a-9bac-521c-9a8a-928c9341fafc','Cyphon fuscifrons','4a3f8b5a-9bac-521c-9a8a-928c9341fafc','Cyphon fuscifrons','4a3f8b5a-9bac-521c-9a8a-928c9341fafc','Cyphon fuscifrons','c3ba0faa-fd9f-482c-ae52-6114ca6d6e50','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4fa3a87-96d6-450c-bd13-325d77a7af9d','','','99216899-374a-55a6-8579-57d83e803137','Arenasoma terricola Yeates, 1967','Yeates, 1967',1967,0,'24f47db7-11f6-5361-bd8a-e006c3ac6041','Arenasoma terricola','24f47db7-11f6-5361-bd8a-e006c3ac6041','Arenasoma terricola','058fce83-fd9b-5493-930f-109ecfa068b2','Arenasoma terricol','e4fa3a87-96d6-450c-bd13-325d77a7af9d','Animalia|Nematoda|Adenophorea|Enoplida|Tripyloididae|Arenasoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4ffed9c-b9f7-49f9-af6c-1e60ac18944e','','','e11f7fd2-75e8-54b3-b4c1-f9ede69cf73e','Masdevallia picea Luer','Luer',0,0,'332259d4-45f9-56d7-9623-ba0d780930b7','Masdevallia picea','332259d4-45f9-56d7-9623-ba0d780930b7','Masdevallia picea','e0910fe6-92de-5bbd-ae8c-b842eda9849a','Masdevallia pice','2344edd9-e31b-4beb-86f1-bec5462c6e44','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Masdevallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4fecc8f-5b2b-4298-b53f-4d11afa968d3','','','64300a9e-6a7c-52fa-be12-50c8b469dac8','Lophodermium hauturuanum P.R. Johnst.','P.R. Johnst.',0,0,'97bb6e0e-eb7a-57f9-a6f1-81db7a51b346','Lophodermium hauturuanum','97bb6e0e-eb7a-57f9-a6f1-81db7a51b346','Lophodermium hauturuanum','2e5ee5ec-a1d0-540e-a109-69787829937a','Lophodermium hauturuan','e4fecc8f-5b2b-4298-b53f-4d11afa968d3','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4fbe73f-be27-4543-a94a-8cdd9ee40b8d','','','e2480381-191c-5631-b57f-cf26a78806ad','Arthonia caesiopruinosa Fée','Fée',0,0,'d817d444-c41f-56e8-b59b-f1ba33fa143c','Arthonia caesiopruinosa','d817d444-c41f-56e8-b59b-f1ba33fa143c','Arthonia caesiopruinosa','ae5233df-6d9f-5728-acb7-9be2ebc52962','Arthonia caesiopruinos','dca9075e-0776-45c8-a382-1a39335fae4b','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e501105a-6de3-4c37-a36a-e70ebc094612','','','c6ce8710-229d-5861-907f-ae2e3b78ce62','Beania discodermiae (Ortmann, 1890)','(Ortmann, 1890)',1890,0,'381036cd-c9b1-5a63-9c60-001407e5b0d4','Beania discodermiae','381036cd-c9b1-5a63-9c60-001407e5b0d4','Beania discodermiae','48b737d4-ba6c-508f-8543-07d8de76e35d','Beania discodermi','e501105a-6de3-4c37-a36a-e70ebc094612','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Beaniidae|Beania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e508b279-1425-42f0-91e3-3b1a3f2d88a3','','','522a88b0-6faf-5d29-8599-ad85de37d836','Cocos capitata Mart.','Mart.',0,0,'923a487d-9dfa-547a-9dd5-b4301fa83f5a','Cocos capitata','923a487d-9dfa-547a-9dd5-b4301fa83f5a','Cocos capitata','f7d60ecb-a68d-5288-b8d0-9201585d27f8','Cocos capitat','547d586e-92ab-4931-bea8-11f0e18b7d49','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Cocos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5059b4c-1f79-4989-81bf-ceb3dc4d33df','','','2e515ab8-8f32-5550-af8d-d72d421553d9','Coryne urnalis (Nyl.) Sacc.','(Nyl.) Sacc.',0,0,'370d495c-ee5b-5928-8c9c-12e8f3f4fe91','Coryne urnalis','370d495c-ee5b-5928-8c9c-12e8f3f4fe91','Coryne urnalis','d1f69aaa-cf2f-5899-ab74-e0c44dd0bdb0','Coryne urnal','5fd7a026-5450-4769-9ae4-e0d0f8003a1b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Coryne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5060e89-15bd-4979-8fcc-f6cca2d48662','','','82721c51-cd77-50dd-9c05-708f4ea7a9c3','Mastigobryum verticale (Steph.) Steph.','(Steph.) Steph.',0,0,'6e6c5014-95ef-5d60-84e4-96e0f82bdf3a','Mastigobryum verticale','6e6c5014-95ef-5d60-84e4-96e0f82bdf3a','Mastigobryum verticale','37c1edaf-5caa-5358-8316-2bc0415fdb51','Mastigobryum uertical','f0bdf52c-d762-4870-93bc-a1f1105f6056','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e50af5d4-19e1-4556-b5a0-303ae97c347b','','','f89ed481-7069-5f16-9905-d04ccdc5fadd','Inonotus setulosocroceus (Cleland & Rodway) P.K. Buchanan & Ryvarden','(Cleland & Rodway) P.K. Buchanan & Ryvarden',0,0,'bf3fe475-af1f-58c0-bddf-29f16fe69ee5','Inonotus setulosocroceus','bf3fe475-af1f-58c0-bddf-29f16fe69ee5','Inonotus setulosocroceus','b8b97594-aa6c-5494-9bbd-b7f062f8342a','Inonotus setulosocroce','e50af5d4-19e1-4556-b5a0-303ae97c347b','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Inonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e50e8792-7014-42f3-9bac-e1ee6410b05a','','','da19af93-e644-5a54-9874-50a63a47be44','Distomycovellosiella U. Braun, C. Nakash., Videira & Crous','U. Braun, C. Nakash., Videira & Crous',0,0,'9e33488a-d44b-5403-8cd4-8429184fa1f5','Distomycovellosiella','9e33488a-d44b-5403-8cd4-8429184fa1f5','Distomycovellosiella','9e33488a-d44b-5403-8cd4-8429184fa1f5','Distomycovellosiella','e50e8792-7014-42f3-9bac-e1ee6410b05a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Distomycovellosiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5187b16-89f8-4cf9-a3a1-abffdc7fc655','','','0467e906-7f1f-512a-aae9-e453905e6e49','Linopyrga rugata rugata (Hutton, 1886)','(Hutton, 1886)',1886,0,'8dc522ce-097c-5d22-b52e-381a25dbfc6c','Linopyrga rugata rugata','8dc522ce-097c-5d22-b52e-381a25dbfc6c','Linopyrga rugata rugata','43dfedd3-0269-5b71-909c-5164cf72cee6','Linopyrga rugat rugat','e5187b16-89f8-4cf9-a3a1-abffdc7fc655','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Linopyrga','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e51f34d6-e323-4d2e-b6fa-51a965d6c375','','','de0a0920-ae5d-5c93-ac46-68de553c2a8c','Chelagyrtodes glacicola Seago & Leschen, 2011','Seago & Leschen, 2011',2011,0,'18e863f1-957d-5c0f-bd1d-7c9925a53de5','Chelagyrtodes glacicola','18e863f1-957d-5c0f-bd1d-7c9925a53de5','Chelagyrtodes glacicola','e55ba93b-70c6-58b2-944c-5b1f9cd2a04f','Chelagyrtodes glacicol','e51f34d6-e323-4d2e-b6fa-51a965d6c375','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Chelagyrtodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e51cc599-7b5d-4b28-acd7-c67f93c4e9be','','','d77f8e81-f089-5a8b-a2f4-d0120c0b5e24','Didymella moravica (Petr.) Petr.','(Petr.) Petr.',0,0,'912ba006-9922-52ec-846c-c3a0553caf5a','Didymella moravica','912ba006-9922-52ec-846c-c3a0553caf5a','Didymella moravica','257e950d-cf74-519e-b32f-335cddfc02a3','Didymella morauic','e51cc599-7b5d-4b28-acd7-c67f93c4e9be','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5282475-31e4-4722-bc68-26798599cc94','','','f5d86b9b-f8ec-5da1-aa2b-22f46fb9a301','Pachybrachius palauensis Barber, 1958','Barber, 1958',1958,0,'7906d045-8b83-5fad-8592-4ed63b6c5698','Pachybrachius palauensis','7906d045-8b83-5fad-8592-4ed63b6c5698','Pachybrachius palauensis','39962b06-e41a-5fb6-b084-96b84847a2e4','Pachybrachius palauens','d1f3f941-f9bf-4a2c-9f39-62b7828c6cd6','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Pachybrachius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e526d2a8-106c-4ef7-82eb-8526193d2852','','','dc2b3ec8-14ab-511a-a8e8-3dbbc8f29882','Aega stevelowei Bruce, 2009','Bruce, 2009',2009,0,'4127d13f-de89-533e-ae05-07d2f621f7ed','Aega stevelowei','4127d13f-de89-533e-ae05-07d2f621f7ed','Aega stevelowei','c2bf6490-9cc7-545f-aef8-e03ab92e29a6','Aega steuelowe','e526d2a8-106c-4ef7-82eb-8526193d2852','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Aega','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e52720b9-ab1c-4de4-aa64-81f9a840f6f8','','','48215651-469a-5ef9-9183-b9a08ff85050','Naganishia Goto','Goto',0,0,'066585e7-1d7e-5b32-9214-7ac4503d5162','Naganishia','066585e7-1d7e-5b32-9214-7ac4503d5162','Naganishia','066585e7-1d7e-5b32-9214-7ac4503d5162','Naganishia','e52720b9-ab1c-4de4-aa64-81f9a840f6f8','Fungi|Basidiomycota|Tremellomycetes|Filobasidiales|Filobasidiaceae|Naganishia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5258e01-1ad6-4e6b-8161-bf5c4f4ace91','','','cdd28b02-8d12-54e9-a38e-021fac89695f','Dianthus deltoides L.','L.',0,0,'a71d9a04-d77e-5f95-87ad-5a2caa5a45f5','Dianthus deltoides','a71d9a04-d77e-5f95-87ad-5a2caa5a45f5','Dianthus deltoides','5b17c5f3-4b97-5a35-ba82-92b8b14491ae','Dianthus deltoid','e5258e01-1ad6-4e6b-8161-bf5c4f4ace91','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Dianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e528b4b4-20e8-4ae2-9f5d-f8154bb0cdce','','','c0126098-8c8f-59a3-9ec7-f82451180b02','Sporisorium bothriochloae (L. Ling) Vánky','(L. Ling) Vánky',0,0,'292af5b5-041d-5e3b-bb10-21aa16a39ab7','Sporisorium bothriochloae','292af5b5-041d-5e3b-bb10-21aa16a39ab7','Sporisorium bothriochloae','2d4c54b8-1e04-5252-9ab7-e793641c1de3','Sporisorium bothriochlo','88c1ee21-2c63-4b5b-b5b4-9f3a98bbf990','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e405a78d-d9fd-4840-80b5-5e7a4f0bef7c','','','4e4ceab2-5545-5f1a-af94-a19e884ca67f','Microthyrium eucalypti sensu M.A. Dick','',0,0,'526f69e8-b891-52ce-b202-1cea585085d2','Microthyrium eucalypti','526f69e8-b891-52ce-b202-1cea585085d2','Microthyrium eucalypti','bc73d1a5-1896-5af0-9b76-b563c7b8bf05','Microthyrium eucalypt','372d5bde-7a66-47ce-a6c7-f8341a0bbe5e','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Microthyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e40a0e5a-48d4-45c5-a20f-68d242aec751','','','ef983404-10c3-561b-b26a-94c3f00582bb','Phoridae','',0,0,'ef983404-10c3-561b-b26a-94c3f00582bb','Phoridae','ef983404-10c3-561b-b26a-94c3f00582bb','Phoridae','ef983404-10c3-561b-b26a-94c3f00582bb','Phoridae','e40a0e5a-48d4-45c5-a20f-68d242aec751','Animalia|Arthropoda|Insecta|Diptera|Phoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e409479d-bd9f-4f9e-8923-7f9c8b7a67b5','','','6d5b6cd4-dfa5-599a-b2e8-501b86706d08','Carbonea (Hertel) Hertel','',0,0,'e1d4b0f7-c088-52e8-9126-b158481a04fd','Carbonea','e1d4b0f7-c088-52e8-9126-b158481a04fd','Carbonea','e1d4b0f7-c088-52e8-9126-b158481a04fd','Carbonea','e409479d-bd9f-4f9e-8923-7f9c8b7a67b5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Carbonea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('e52aeb7f-9e09-4119-a5f1-5cc27761f1db','','','4e9b41d7-383f-5000-8e27-1022353c3dba','Azorella nitens Petrie','Petrie',0,0,'e7e50834-35a3-5370-a0cd-86e2d7391ef4','Azorella nitens','e7e50834-35a3-5370-a0cd-86e2d7391ef4','Azorella nitens','e7e50834-35a3-5370-a0cd-86e2d7391ef4','Azorella nitens','e52aeb7f-9e09-4119-a5f1-5cc27761f1db','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e52bb330-2a3b-44ac-8647-edbb5c149db1','','','783a9ed4-6303-5633-a8ad-53fbfd721518','Hemiarcyria stipitata Massee','Massee',0,0,'35627c6c-fcdf-517c-9c9d-8397c48466c0','Hemiarcyria stipitata','35627c6c-fcdf-517c-9c9d-8397c48466c0','Hemiarcyria stipitata','27e7a0fe-9c10-5557-b3f3-bde9635b09e0','Hemiarcyria stipitat','30c08768-4c55-4968-9e3d-fb3f3705a9ac','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Hemiarcyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e40e4d6b-c0fd-4cba-9a0b-3638dd54b6a1','','','ece86d06-82bb-5064-843d-c2b13b2a61a7','Phacidium piceae Fuckel','Fuckel',0,0,'d559fd28-0aac-5c0d-b67b-65a54a106840','Phacidium piceae','d559fd28-0aac-5c0d-b67b-65a54a106840','Phacidium piceae','a5c3f964-a888-5780-95e3-42705f6d002b','Phacidium pice','91e63a7c-1712-4f3c-9aa2-7dc6e3b9cf48','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Phacidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e40aa59e-8035-404b-94f1-7d741a13ad84','','','ce111b52-1fc0-58ae-8c89-1b9a444a873d','Dactylospora Körb.','Körb.',0,0,'c5aee98b-e1f4-50ad-a3ca-a9f53b5ce0fa','Dactylospora','c5aee98b-e1f4-50ad-a3ca-a9f53b5ce0fa','Dactylospora','c5aee98b-e1f4-50ad-a3ca-a9f53b5ce0fa','Dactylospora','1f8455bb-3e8e-4f44-9430-e6a1330270eb','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|Dactylospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e40dac2c-6e59-4580-91b5-b7cf1c9caeb2','','','9b3590b1-225c-5ecc-a683-3f3a493a2bae','Hudsona anceps (White, 1878)','(White, 1878)',1878,0,'c9b9f91e-0fa4-5bcb-b618-94f30d1edf65','Hudsona anceps','c9b9f91e-0fa4-5bcb-b618-94f30d1edf65','Hudsona anceps','c9b9f91e-0fa4-5bcb-b618-94f30d1edf65','Hudsona anceps','1b4ffdd7-351b-4615-aaf3-a2e2761295ce','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Hudsona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4133e5a-9380-4111-a838-11c251a548ad','','','af4ee35a-23cd-5ab1-8190-ca4216cd6a96','Juniperus communis L.','L.',0,0,'90ce5013-1f42-5ad1-9b30-514f6b63d6d6','Juniperus communis','90ce5013-1f42-5ad1-9b30-514f6b63d6d6','Juniperus communis','a0110137-4a3a-5ce7-bfe4-d7ed1a1fd394','Juniperus commun','e4133e5a-9380-4111-a838-11c251a548ad','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4146add-7fc7-4841-bd67-06c630eb62d8','','','8b289a7b-b63c-5d3d-948d-7e1ed82b4a9a','Prolixus nicholasi Xu, Huang & Zhang, 2017','Xu, Huang & Zhang, 2017',2017,0,'c89ea585-15b8-5173-8dd3-d2a2c75c3de2','Prolixus nicholasi','c89ea585-15b8-5173-8dd3-d2a2c75c3de2','Prolixus nicholasi','89e0fdcb-624e-57f7-b971-f7d9e6e1f6ac','Prolixus nicholas','e4146add-7fc7-4841-bd67-06c630eb62d8','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Prolixus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4168515-d96a-4c96-8710-c70fbceb7d91','','','8f0d58b4-4230-592c-8f76-795cc7f608d1','Harpellales Lichtw. & Manier','Lichtw. & Manier',0,0,'6882ea4b-ee3e-5b78-b06b-b0683e51c06b','Harpellales','6882ea4b-ee3e-5b78-b06b-b0683e51c06b','Harpellales','6882ea4b-ee3e-5b78-b06b-b0683e51c06b','Harpellales','e4168515-d96a-4c96-8710-c70fbceb7d91','Fungi|Kickxellomycota|Harpellomycetes|Harpellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4246777-9ba6-4bda-aff5-122fee6ff45b','','','70e1a1ac-c5f3-51df-a92c-032eb3891c1f','Psilonia Fr.','Fr.',0,0,'6231915d-8c86-5a7d-a714-e3c9d30ce7bf','Psilonia','6231915d-8c86-5a7d-a714-e3c9d30ce7bf','Psilonia','6231915d-8c86-5a7d-a714-e3c9d30ce7bf','Psilonia','42174c67-29ec-4cff-b29e-73784207fd08','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Psilonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e41ec0ee-7e1a-4be8-85c4-78e78b8ee670','','','e6e88198-ec48-5785-a625-d7edda683f27','Musa zebrina Van Houtte ex Planch.','Van Houtte ex Planch.',0,0,'67fb6739-ef54-5f0e-ae3f-bd2fd837ec45','Musa zebrina','67fb6739-ef54-5f0e-ae3f-bd2fd837ec45','Musa zebrina','0ba5f158-2cbe-50b4-8625-67ba26b4438d','Musa zebrin','da783a94-9a1d-447a-a7d8-5b88fd5b9def','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Musaceae|Musa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e41e3e45-f46b-4a1a-ba8c-f05eb6eac98a','','','937c8bf9-f747-59ee-9496-ad2310458e29','Pestalotiopsis adusta (Ellis & Everh.) Steyaert','(Ellis & Everh.) Steyaert',0,0,'0f4c5a67-e13d-5997-b307-4c37429e706a','Pestalotiopsis adusta','0f4c5a67-e13d-5997-b307-4c37429e706a','Pestalotiopsis adusta','5dc94866-81b8-5d66-a99d-0e55a58eac51','Pestalotiopsis adust','e41e3e45-f46b-4a1a-ba8c-f05eb6eac98a','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4261b9e-5e39-4467-bfe2-19648606db2d','','','6a5311b6-2bae-5c03-ab97-34292c8f293a','Macgarvieomyces Klaubauf, Lebrun & Crous','Klaubauf, Lebrun & Crous',0,0,'73805c30-5ea8-590f-81ad-350ba26ad5dc','Macgarvieomyces','73805c30-5ea8-590f-81ad-350ba26ad5dc','Macgarvieomyces','73805c30-5ea8-590f-81ad-350ba26ad5dc','Macgarvieomyces','e4261b9e-5e39-4467-bfe2-19648606db2d','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Macgarvieomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e426580d-6014-4df8-9aab-62357e80ded5','','','14bd2a56-bd8d-5da0-a445-e7a9e7078b99','Bovista hyalothrix Cooke & Massee','Cooke & Massee',0,0,'ace6bf63-ff90-57d4-a94b-9cb9d99d69f3','Bovista hyalothrix','ace6bf63-ff90-57d4-a94b-9cb9d99d69f3','Bovista hyalothrix','ace6bf63-ff90-57d4-a94b-9cb9d99d69f3','Bovista hyalothrix','018d71f0-ebf7-4502-acd0-463a3cd0bb48','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e428b896-6886-40bc-9caf-c77d52abab88','','','92948b34-c744-580a-9bfa-a6d2946261b8','Psathyrella prona (Fr.) Gillet','(Fr.) Gillet',0,0,'f271c935-fd59-586a-881b-7e98bb9dfa7a','Psathyrella prona','f271c935-fd59-586a-881b-7e98bb9dfa7a','Psathyrella prona','64605177-e675-5e45-a87e-f8bf51a485fc','Psathyrella pron','e428b896-6886-40bc-9caf-c77d52abab88','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e42baa31-b044-4a12-a583-dd2ec95b3c80','','','cbac5ea2-370c-57e3-a930-71e0f414b362','Monardella Benth.','Benth.',0,0,'9b084a61-7f7e-50f4-9dd2-f42767ab7450','Monardella','9b084a61-7f7e-50f4-9dd2-f42767ab7450','Monardella','9b084a61-7f7e-50f4-9dd2-f42767ab7450','Monardella','e42baa31-b044-4a12-a583-dd2ec95b3c80','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Monardella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e42ce07b-a1f4-4c71-95e4-0912df1b32c7','','','59d52242-0411-51e5-95e4-5659af4e7781','Spiranthes australis sensu Hook.f.','',0,0,'2bb75ba0-87d5-51c6-97f0-1e6f97455e63','Spiranthes australis','2bb75ba0-87d5-51c6-97f0-1e6f97455e63','Spiranthes australis','b1985513-dc8a-5382-b880-ace275bf2467','Spiranthes austral','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Spiranthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e42eaa7a-e2a8-47a0-99fa-23717219b703','','','0e847373-0fc1-5ce3-a39b-5cde28bd45cb','Nebaliella antarctica Thiele, 1904','Thiele, 1904',1904,0,'82193b56-24d5-5f98-86fc-50f1258e0e1f','Nebaliella antarctica','82193b56-24d5-5f98-86fc-50f1258e0e1f','Nebaliella antarctica','51cc0762-3597-5bd6-9415-5536589ea8c3','Nebaliella antarctic','e42eaa7a-e2a8-47a0-99fa-23717219b703','Animalia|Arthropoda|Malacostraca|Leptostraca|Nebalidae|Nebaliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e433eb4b-e0bb-4bed-9a27-d1a1bc904dd7','','','19cef49f-6b64-580d-a507-16c1f881e57e','Tingidae','',0,0,'19cef49f-6b64-580d-a507-16c1f881e57e','Tingidae','19cef49f-6b64-580d-a507-16c1f881e57e','Tingidae','19cef49f-6b64-580d-a507-16c1f881e57e','Tingidae','e433eb4b-e0bb-4bed-9a27-d1a1bc904dd7','Animalia|Arthropoda|Insecta|Hemiptera|Tingidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e437da85-af89-4bcf-9d15-1493ddd49a3c','','','d01e7e65-d2da-58c0-b24b-d1cea112fe44','Trithuria inconspicua Cheeseman','Cheeseman',0,0,'bfe2d4ec-c4b4-5681-b326-0dc7c849f9fc','Trithuria inconspicua','bfe2d4ec-c4b4-5681-b326-0dc7c849f9fc','Trithuria inconspicua','67208abf-9d76-5261-9137-1015d1345794','Trithuria inconspicu','e437da85-af89-4bcf-9d15-1493ddd49a3c','Plantae|Tracheophyta|Magnoliopsida|Nymphaeales|Hydatellaceae|Trithuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e43db8a5-40fa-44a7-83dc-23fad8cd5949','','','638f612c-982e-5236-8b42-83f87d05174a','Cinachyrella species 1 Kelly & Wilkinson, 2000','',0,0,'1c6a1110-4826-503b-be42-1286a08a2f5d','Cinachyrella','1c6a1110-4826-503b-be42-1286a08a2f5d','Cinachyrella','1c6a1110-4826-503b-be42-1286a08a2f5d','Cinachyrella','e43db8a5-40fa-44a7-83dc-23fad8cd5949','Animalia|Porifera|Demospongiae|Spirophorida|Tetillidae|Cinachyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e43be819-3ba1-4bc0-a0c0-2f6a16c3a5cc','','','65a198c6-bc86-584e-9704-43616e869431','Eupines calcarata (Broun, 1886)','(Broun, 1886)',1886,0,'722136ce-73c0-5e9f-8fe8-2f7b46062569','Eupines calcarata','722136ce-73c0-5e9f-8fe8-2f7b46062569','Eupines calcarata','a2b9264e-f882-5b88-b379-48bdae961e19','Eupines calcarat','b3ee77f0-310f-4f19-aca7-7624990a4026','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e43e3f0e-333c-4ea4-a789-4ae392cdfeb8','','','62caaba7-0c5d-50e4-82d4-6b249fe90924','Langdonia aristidicola (Speg.) McTaggart & R.G. Shivas','(Speg.) McTaggart & R.G. Shivas',0,0,'395433e5-79ed-50f7-976e-22f36c4349cd','Langdonia aristidicola','395433e5-79ed-50f7-976e-22f36c4349cd','Langdonia aristidicola','f3d08eb7-3c85-56d4-a8c1-0e34e94b54cf','Langdonia aristidicol','e43e3f0e-333c-4ea4-a789-4ae392cdfeb8','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Langdonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e43af609-1258-4ad4-a8f6-cd212bd7f95d','','','8326acf4-e5fd-5ba4-935f-b46eca4933e4','Ichneutica subcyprea Hoare, 2019','Hoare, 2019',2019,0,'3b0a0520-6b27-5ad2-a31e-dd2b1b78624e','Ichneutica subcyprea','3b0a0520-6b27-5ad2-a31e-dd2b1b78624e','Ichneutica subcyprea','b4ddfe09-1469-5095-aa48-9f5b8cf71a96','Ichneutica subcypre','e43af609-1258-4ad4-a8f6-cd212bd7f95d','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4427a91-45fd-48d9-b76b-0a2817fb1fb6','','','ad5e6887-8d76-5ab3-8d00-68ac5f640531','Inonotus glomeratus (Peck) Murrill','(Peck) Murrill',0,0,'86a81398-5686-5ca6-8864-82ccd69494d2','Inonotus glomeratus','86a81398-5686-5ca6-8864-82ccd69494d2','Inonotus glomeratus','d0e593e6-d2c8-59c5-820d-3719c5ee8f3e','Inonotus glomerat','e4427a91-45fd-48d9-b76b-0a2817fb1fb6','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Inonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4411b33-1bcb-4393-b2ae-86ec6f0e8d1d','','','5605b37a-15f7-56a9-abe7-907c40cd6d44','Conoplea globosa (Schwein.) S. Hughes','(Schwein.) S. Hughes',0,0,'6d0507e9-9687-51d9-a37f-7b83bb9695a4','Conoplea globosa','6d0507e9-9687-51d9-a37f-7b83bb9695a4','Conoplea globosa','b2dcddda-de52-5839-b473-d48903773d1b','Conoplea globos','e4411b33-1bcb-4393-b2ae-86ec6f0e8d1d','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Conoplea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4446567-1106-4af3-a017-dd4d6704edb8','','','d77b37bd-4c26-5c83-9828-76e1108a36d8','Pionidae','',0,0,'d77b37bd-4c26-5c83-9828-76e1108a36d8','Pionidae','d77b37bd-4c26-5c83-9828-76e1108a36d8','Pionidae','d77b37bd-4c26-5c83-9828-76e1108a36d8','Pionidae','e4446567-1106-4af3-a017-dd4d6704edb8','Animalia|Arthropoda|Arachnida|Trombidiformes|Pionidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e443b51b-384c-4e4f-ba2c-e78b35a36842','','','6fc13bdc-5613-5e66-942a-ef56a5a08fa4','Pontobdella','',0,0,'6fc13bdc-5613-5e66-942a-ef56a5a08fa4','Pontobdella','6fc13bdc-5613-5e66-942a-ef56a5a08fa4','Pontobdella','6fc13bdc-5613-5e66-942a-ef56a5a08fa4','Pontobdella','e443b51b-384c-4e4f-ba2c-e78b35a36842','Animalia|Annelida|Clitellata|Euhirudinea|Piscicolidae|Pontobdella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e446fc63-e831-4223-a005-0b03d7c78b02','','','e1437587-beb5-50ab-b6fb-ae522f988c58','Cavellia roseveari (suter, 1896)','',0,0,'bf856897-a443-589d-b6ff-d2920f589249','Cavellia roseveari','bf856897-a443-589d-b6ff-d2920f589249','Cavellia roseveari','9cae9af3-b386-511c-af4f-dbf5cf98cc39','Cavellia roseuear','e446fc63-e831-4223-a005-0b03d7c78b02','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Cavellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e448b959-77b3-465e-be59-1ed24378b932','','','6add92ac-1fc5-5c96-bd17-384f53e4f3f5','Encyonopsis falaisiensis (Grunow) Krammer','(Grunow) Krammer',0,0,'292b96e8-2f30-5fea-9871-d9e7d54b1fce','Encyonopsis falaisiensis','292b96e8-2f30-5fea-9871-d9e7d54b1fce','Encyonopsis falaisiensis','ba0f05ad-5b35-529b-b954-6672e51a4342','Encyonopsis falaisiens','e448b959-77b3-465e-be59-1ed24378b932','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Encyonopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e44a0ac5-6025-4789-a454-34b5ae986f5a','','','09c6dd3d-6ba0-5bf3-9388-ac1cfaf093c7','Wallabia bicolor (Desmarest, 1804)','(Desmarest, 1804)',1804,0,'e03981ac-2b35-55f3-a02a-de77c22116f8','Wallabia bicolor','e03981ac-2b35-55f3-a02a-de77c22116f8','Wallabia bicolor','e03981ac-2b35-55f3-a02a-de77c22116f8','Wallabia bicolor','e44a0ac5-6025-4789-a454-34b5ae986f5a','Animalia|Chordata|Mammalia|Marsupialia|Macropodidae|Wallabia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4486e4a-ff89-4d27-9696-3603dc94d716','','','7e8aeba2-6722-50f8-9c2e-bb08dd535d9c','Gressittius Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'ebe1f204-a879-57b0-bf3e-202dbb9e9926','Gressittius','ebe1f204-a879-57b0-bf3e-202dbb9e9926','Gressittius','ebe1f204-a879-57b0-bf3e-202dbb9e9926','Gressittius','e4486e4a-ff89-4d27-9696-3603dc94d716','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Gressittius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e448a1f2-d66b-4552-a5d2-5f13631a00c5','','','08e6de22-6484-527b-8085-1c1a272a4679','Amylocystis lapponica (Romell) Bondartsev & Singer','(Romell) Bondartsev & Singer',0,0,'f1ce05c3-9d53-5991-a697-f8e511277381','Amylocystis lapponica','f1ce05c3-9d53-5991-a697-f8e511277381','Amylocystis lapponica','9a39275f-c6e9-5b1c-aebc-c3931abdc9cc','Amylocystis lapponic','e448a1f2-d66b-4552-a5d2-5f13631a00c5','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Amylocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e44d1e4d-a151-46de-b909-180a5d276a9e','','','3d93d124-7626-5823-a41a-3e18b304749c','Feronia rectangula Chaudoir, 1865','Chaudoir, 1865',1865,0,'6d99033c-4b26-5ef2-9499-b7e25abb111c','Feronia rectangula','6d99033c-4b26-5ef2-9499-b7e25abb111c','Feronia rectangula','2b166647-26ff-56b2-b618-7dbf5a9d5e72','Feronia rectangul','cfa8fe9e-cd3b-4d1b-abbe-54f1bf9bdfb1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Feronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e451494a-ce28-4447-b042-8870055e813c','','','2953cd64-a124-5a16-b42d-bae510fd6b4c','Senecio latifolius var. sinuatifolius Kirk','Kirk',0,0,'aedcfa0c-7b79-5f29-881d-75203005515d','Senecio latifolius sinuatifolius','82834297-64e3-5be8-9a89-a4fe948becd1','Senecio latifolius var. sinuatifolius','71f06fe2-0fb9-587b-84bb-c2922d1adfdb','Senecio latifol sinuatifol','3cca55f9-0e01-42c6-b520-4ebeb057713c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e572725f-f37f-4955-9570-39c738b41d0d','','','3abf1056-9466-5ecc-8418-ad493b0901a0','Endophthora tylogramma Meyrick, 1924','Meyrick, 1924',1924,0,'e629d666-6f73-5547-9cf1-77d727f2730a','Endophthora tylogramma','e629d666-6f73-5547-9cf1-77d727f2730a','Endophthora tylogramma','d62e9c46-8a5e-55cd-8dcc-0d0627db76c8','Endophthora tylogramm','e572725f-f37f-4955-9570-39c738b41d0d','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Endophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e57253d7-d696-4d97-9f7b-2089534aa7b0','','','4eab48d4-1f18-59b4-ad61-87f6bde180c4','Mimalaptus obscurus Noyes & Valentine, 1989','Noyes & Valentine, 1989',1989,0,'b0c06692-1420-586f-a185-f8d0d8760b9b','Mimalaptus obscurus','b0c06692-1420-586f-a185-f8d0d8760b9b','Mimalaptus obscurus','5feb7dcb-e941-5f42-b0cd-4d963ecba37b','Mimalaptus obscur','e57253d7-d696-4d97-9f7b-2089534aa7b0','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Mimalaptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5757d1d-4aa5-4347-8cc6-042ea69bfefa','','','8dae7d88-b5ed-5e12-bc4a-157d8ef7aa1a','Dennstaedtiaceae Lotsy','Lotsy',0,0,'c9c03908-ee6e-5bbf-bb41-3cfa986eb3cd','Dennstaedtiaceae','c9c03908-ee6e-5bbf-bb41-3cfa986eb3cd','Dennstaedtiaceae','c9c03908-ee6e-5bbf-bb41-3cfa986eb3cd','Dennstaedtiaceae','e5757d1d-4aa5-4347-8cc6-042ea69bfefa','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e57888ad-ca80-4120-b5ef-52501c987549','','','67b2ab31-c883-5b17-961c-64c61380f2ab','Teucridium parvifolium Hook.f. f. parvifolium','',0,0,'05972ff4-3372-536f-9836-eb6e43e10ac4','Teucridium parvifolium parvifolium','1a8770f1-db2c-5a32-aeb9-b5ddbb429f50','Teucridium parvifolium f. parvifolium','3071eaf0-5f5c-5807-947e-63aaf0214824','Teucridium paruifoli paruifoli','e57888ad-ca80-4120-b5ef-52501c987549','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('e578d4be-36ea-4e4e-a1e1-94f0ada6e861','','','c77fd13a-e9fd-5945-9b17-0822813fc5c9','Polyplax spinulosa (Burmeister, 1839)','(Burmeister, 1839)',1839,0,'b0be6850-999e-5938-bf5f-a9a0b9f9154d','Polyplax spinulosa','b0be6850-999e-5938-bf5f-a9a0b9f9154d','Polyplax spinulosa','2799dcca-7a30-5bd9-a0b9-eb2e29f57307','Polyplax spinulos','e578d4be-36ea-4e4e-a1e1-94f0ada6e861','Animalia|Arthropoda|Insecta|Phthiraptera|Polyplacidae|Polyplax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e57fe42a-183b-4009-ade4-5fdf43d8ea6d','','','d354a67b-3e6d-5b64-8692-5f1295407acd','Sinorhizobium Chen et al., 1988','Chen et al., 1988',1988,0,'975a555a-f036-58df-986a-e7ff96fc546c','Sinorhizobium','975a555a-f036-58df-986a-e7ff96fc546c','Sinorhizobium','975a555a-f036-58df-986a-e7ff96fc546c','Sinorhizobium','e57fe42a-183b-4009-ade4-5fdf43d8ea6d','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Sinorhizobium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('e57c3883-367c-4ea3-8aca-5196a9c435a3','','','9ef678d8-6936-5c1a-b50e-6ae254e94d2c','Biemna species Kelly & Wilkinson, 2000','',0,0,'249ffb18-fe4f-5db1-bf29-75f8c81d852e','Biemna','249ffb18-fe4f-5db1-bf29-75f8c81d852e','Biemna','249ffb18-fe4f-5db1-bf29-75f8c81d852e','Biemna','e57c3883-367c-4ea3-8aca-5196a9c435a3','Animalia|Porifera|Demospongiae|Poecilosclerida|Dendoricellidae|Biemna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e57c81c4-e30f-47bf-9d13-7202cb414aeb','','','49f8f00b-0e7e-5fa0-9169-01e03a307ac4','Cladosporium brunneum Corda','Corda',0,0,'de9702a3-467c-5a26-88b2-ccb123c833fc','Cladosporium brunneum','de9702a3-467c-5a26-88b2-ccb123c833fc','Cladosporium brunneum','940bb125-2064-5c3d-982f-96787e54d208','Cladosporium brunne','96fd5038-3854-40b8-967c-1da934e7f046','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e57fb1cd-cb08-4336-a90b-b4da8c103e78','','','21612fc3-4238-5d54-8a1e-52b3fc3401aa','Anisoiphimedia','',0,0,'21612fc3-4238-5d54-8a1e-52b3fc3401aa','Anisoiphimedia','21612fc3-4238-5d54-8a1e-52b3fc3401aa','Anisoiphimedia','21612fc3-4238-5d54-8a1e-52b3fc3401aa','Anisoiphimedia','e57fb1cd-cb08-4336-a90b-b4da8c103e78','Animalia|Arthropoda|Malacostraca|Amphipoda|Iphimediidae|Anisoiphimedia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e57fa5bc-e9ab-4308-a27d-fa6d83dcd283','','','6e360161-df4e-5915-9b7f-f35a034d20b7','Mobula mobular (Bonnaterre, 1788) (Bonnaterre 1788, 1788)','(Bonnaterre, 1788)',1788,0,'c31e2756-50cd-52cd-bcbd-c6879adcaf9f','Mobula mobular','c31e2756-50cd-52cd-bcbd-c6879adcaf9f','Mobula mobular','c31e2756-50cd-52cd-bcbd-c6879adcaf9f','Mobula mobular','e57fa5bc-e9ab-4308-a27d-fa6d83dcd283','|||||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e5870c2a-9b2b-4506-b795-61f2328eb815','','','1a0b1445-a17b-5b5e-bac5-36055c1619c6','Charadrius obscurus aquilonius Dowding','Dowding',0,0,'6b485953-51c3-5b83-8bd0-645312ea8522','Charadrius obscurus aquilonius','6b485953-51c3-5b83-8bd0-645312ea8522','Charadrius obscurus aquilonius','817fd6f4-bedd-5db0-b621-680c09b25b17','Charadrius obscur aquilon','e5870c2a-9b2b-4506-b795-61f2328eb815','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e585d4b6-77d0-41f2-bced-73c0c91fe47a','','','bbb685e2-323d-56e5-b9d0-3cd10f1c0d38','Vermicularia gloeosporioides Penz.','Penz.',0,0,'460d449d-45db-570b-958b-4889e7a32386','Vermicularia gloeosporioides','460d449d-45db-570b-958b-4889e7a32386','Vermicularia gloeosporioides','a764992e-185e-5e79-a773-bd4e98124b86','Vermicularia gloeosporioid','8392d8c8-a78d-4498-869b-983ad5f1ece0','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Vermicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5827669-b3e3-4c84-86fa-b04b9357dbdf','','','5d473ae1-27d5-5619-a11d-095130f1ee35','Gloeosporium intermedium Sacc.','Sacc.',0,0,'412a7c97-5fde-5257-a9ce-335af8339f73','Gloeosporium intermedium','412a7c97-5fde-5257-a9ce-335af8339f73','Gloeosporium intermedium','8c8b54de-537e-5e9a-84cf-84c6d05fc559','Gloeosporium intermedi','243c297c-1e31-4f32-8ce8-021d8a953616','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5868dfa-22b4-4fcf-bf9e-d45a093f1e12','','','df958989-9c52-5c9d-991f-27757ba7a382','Jungermannia pleurata Hook.f. & Taylor','Hook.f. & Taylor',0,0,'54bbeaf4-c111-5a64-8329-f30230385fde','Jungermannia pleurata','54bbeaf4-c111-5a64-8329-f30230385fde','Jungermannia pleurata','fa138eb6-9632-5261-97a6-29d439322151','Jungermannia pleurat','3cc5aa37-5842-4944-9af6-fe540f846fde','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e58aa93d-1d2e-4ffe-b652-d1d90ba02986','','','5574566a-5169-5ab7-a2c2-ddd392bfcedf','Nitschkia macrospora Teng','Teng',0,0,'4fb7c696-9efa-5cc7-83fd-517a5d0c7530','Nitschkia macrospora','4fb7c696-9efa-5cc7-83fd-517a5d0c7530','Nitschkia macrospora','6a7fa1c1-ebec-5ff3-a300-4e4e1b320390','Nitschkia macrospor','e58aa93d-1d2e-4ffe-b652-d1d90ba02986','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Nitschkiaceae|Nitschkia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e589f533-d66c-4391-bbfe-e872d32f16c3','','','65fe0b54-492a-55da-bacd-15aa9c63fdbd','Pachyospora verrucosa (Ach.) A.Massal.','(Ach.) A.Massal.',0,0,'ce5a13ab-fc12-5157-a5d0-73a2d50fcd20','Pachyospora verrucosa','ce5a13ab-fc12-5157-a5d0-73a2d50fcd20','Pachyospora verrucosa','e679e7a2-dc56-59c5-80bc-4d0bbe35486b','Pachyospora uerrucos','a9cf3552-5922-49ac-badf-ef4c15853d25','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Hymeneliaceae|Pachyospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e59011af-d7bd-48c5-8f7f-59f2f8e1cce3','','','ea5bec1e-9cee-5b46-99f1-211e52a95b04','Polyporus stipitarius sensu Cooke in Herb. K','',0,0,'8e3c9135-75a0-588c-b550-1e64535ad616','Polyporus stipitarius','8e3c9135-75a0-588c-b550-1e64535ad616','Polyporus stipitarius','0b4214c9-5ca7-5556-aa27-19ddc8b94fa6','Polyporus stipitar','0c5e5dbc-f157-4141-865e-004d70abb908','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e591a069-848c-4ab7-a6ac-3b189d4445fc','','','c0883079-c0e5-5ebe-8d1a-883108fc7dd1','Ursinia anthemoides subsp. versicolor (DC.) N.E.Br.','(DC.) N.E.Br.',0,0,'f01e4d03-caed-5a1e-8ffc-bab59c4b5759','Ursinia anthemoides versicolor','0879c3e6-1467-5bf7-86f6-e443ac9764f8','Ursinia anthemoides subsp. versicolor','ee341a4e-90e4-5a88-b673-29825aa75af6','Ursinia anthemoid uersicolor','e591a069-848c-4ab7-a6ac-3b189d4445fc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ursinia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e598c48f-c90c-4434-b7da-5a8b643ebbae','','','57e3f472-3dca-519c-bd03-a6a0d749f12b','Morrisonia pansicolor Howes, 1912','Howes, 1912',1912,0,'3522a5e7-039e-52a5-99de-0edecb63628e','Morrisonia pansicolor','3522a5e7-039e-52a5-99de-0edecb63628e','Morrisonia pansicolor','3522a5e7-039e-52a5-99de-0edecb63628e','Morrisonia pansicolor','e5aeafe0-3930-4bfc-bf8a-c196cf6c49c2','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Morrisonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e591ccd5-5977-42a1-8611-bf326106e2dd','','','a9bdf9cd-baf7-51a8-8c0b-594d84edb03a','Puffinus elegans Giglioli & Salvadori, 1869','Giglioli & Salvadori, 1869',1869,0,'c5dbbe72-6fc4-56cc-bcb8-8a4b5de23b33','Puffinus elegans','c5dbbe72-6fc4-56cc-bcb8-8a4b5de23b33','Puffinus elegans','c5dbbe72-6fc4-56cc-bcb8-8a4b5de23b33','Puffinus elegans','e591ccd5-5977-42a1-8611-bf326106e2dd','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e59c6abe-7fd1-4c1e-9f50-94bef076c365','','','4cc18a59-b07d-5b42-a0b0-adab24728fe0','Chlorochytrium','',0,0,'4cc18a59-b07d-5b42-a0b0-adab24728fe0','Chlorochytrium','4cc18a59-b07d-5b42-a0b0-adab24728fe0','Chlorochytrium','4cc18a59-b07d-5b42-a0b0-adab24728fe0','Chlorochytrium','e59c6abe-7fd1-4c1e-9f50-94bef076c365','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Chlorochytrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e59a8f68-b281-4b0f-af8b-29d87f56b098','','','f7bde9ee-21e1-54c9-a12c-c0dbee12a89d','Dictyopteris repens (Okamura) Boergesen','(Okamura) Boergesen',0,0,'d7b3943d-4e75-54cf-bfba-0e2604e39b7b','Dictyopteris repens','d7b3943d-4e75-54cf-bfba-0e2604e39b7b','Dictyopteris repens','d7b3943d-4e75-54cf-bfba-0e2604e39b7b','Dictyopteris repens','e59a8f68-b281-4b0f-af8b-29d87f56b098','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Dictyopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e59f08f0-6304-4a85-a54c-877872aed88b','','','fc877abe-5c6f-553b-9d9a-36a5e8e43f58','Resinoporia crassa (P. Karst.) Audet','(P. Karst.) Audet',0,0,'92c8c5aa-ef72-5ef0-bb48-f0c97a49122e','Resinoporia crassa','92c8c5aa-ef72-5ef0-bb48-f0c97a49122e','Resinoporia crassa','5c42a631-9035-55f3-b9e5-59919402e8f9','Resinoporia crass','59122e97-cb54-4855-a434-36d388a8e94b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Adustoporiaceae|Resinoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e59fc0ab-1d27-4223-82da-e53f9fbd144f','','','988aeb10-16f8-570b-bc92-16f31b69af55','Sminthuridae','',0,0,'988aeb10-16f8-570b-bc92-16f31b69af55','Sminthuridae','988aeb10-16f8-570b-bc92-16f31b69af55','Sminthuridae','988aeb10-16f8-570b-bc92-16f31b69af55','Sminthuridae','e59fc0ab-1d27-4223-82da-e53f9fbd144f','Animalia|Arthropoda|Collembola|Symphypleona|Sminthuridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5a30e35-c3de-4f99-8a25-537fac502262','','','aa35a0cf-d398-5770-9c92-dfe60dcbb135','Scutellinia trechispora (Berk. & Broome) Lambotte','(Berk. & Broome) Lambotte',0,0,'f442ca2b-2816-5d9a-a94d-444108d19e5f','Scutellinia trechispora','f442ca2b-2816-5d9a-a94d-444108d19e5f','Scutellinia trechispora','002b7491-a1aa-5a2c-b1db-20e3f24271f4','Scutellinia trechispor','e5a30e35-c3de-4f99-8a25-537fac502262','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Tarzetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5a40b81-baa3-4a6d-9853-6058edaea0fa','','','a6c309ba-9ccf-5dec-8952-234ba711c6f5','Stomoxys Geoffroy, 1762','Geoffroy, 1762',1762,0,'480dd617-80be-506f-8ee2-b2d95854c492','Stomoxys','480dd617-80be-506f-8ee2-b2d95854c492','Stomoxys','480dd617-80be-506f-8ee2-b2d95854c492','Stomoxys','e5a40b81-baa3-4a6d-9853-6058edaea0fa','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Stomoxys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5a67f0e-6b91-422b-9a10-f11f34da5962','','','ddaa6cd7-9934-514a-b83e-266ead9a3912','Notoscyphaceae Crand.-Stotl., Váňa & Stotler','Crand.-Stotl., Váňa & Stotler',0,0,'074a2cf6-1213-5b5d-bf4c-a6d105f6836f','Notoscyphaceae','074a2cf6-1213-5b5d-bf4c-a6d105f6836f','Notoscyphaceae','074a2cf6-1213-5b5d-bf4c-a6d105f6836f','Notoscyphaceae','e5a67f0e-6b91-422b-9a10-f11f34da5962','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Notoscyphaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5a4ed27-4889-432b-ad51-f4c81627183a','','','94d076fe-5428-500d-b79d-79b682acd764','Exoascus pruni Fuckel','Fuckel',0,0,'9602ad1c-8f83-5c87-8852-e4e7eccc807a','Exoascus pruni','9602ad1c-8f83-5c87-8852-e4e7eccc807a','Exoascus pruni','1ffd44d3-77c3-52bb-b64b-10bfc5e417bf','Exoascus prun','87d5bcbb-434f-4bab-a856-534ce30e29a6','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Exoascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5ab9cec-d132-4d15-bac5-1c6411a30fc5','','','735fb35c-743e-51b8-9ab2-5ff2798544c0','Lysithea','',0,0,'735fb35c-743e-51b8-9ab2-5ff2798544c0','Lysithea','735fb35c-743e-51b8-9ab2-5ff2798544c0','Lysithea','735fb35c-743e-51b8-9ab2-5ff2798544c0','Lysithea','e5ab9cec-d132-4d15-bac5-1c6411a30fc5','Plantae|Rhodophyta|Bangiophyceae|Bangiales|Bangiaceae|Lysithea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5aab315-6fd9-40c0-8ec7-1ce8005b55f1','','','9e853a5b-3a60-5b08-b18b-b8a66d64141e','Streblus banksii (Cheeseman) C.J.Webb','(Cheeseman) C.J.Webb',0,0,'0e9fb099-e82b-5204-a007-815e314387f7','Streblus banksii','0e9fb099-e82b-5204-a007-815e314387f7','Streblus banksii','f2bec433-3e0e-5378-ad7a-e99c746964c3','Streblus banks','e5aab315-6fd9-40c0-8ec7-1ce8005b55f1','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Streblus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5a7ef47-1557-45dc-be6d-842f62cb18bc','','','7a82e6be-8a37-57bb-9682-d10f98a00adf','Oerstedella wallisii (Rchb.f.) Hágsater','(Rchb.f.) Hágsater',0,0,'e0f53030-448c-57f8-9fdd-17ab789f13d3','Oerstedella wallisii','e0f53030-448c-57f8-9fdd-17ab789f13d3','Oerstedella wallisii','4c0c93d3-b23d-5f49-aa5b-d85339111858','Oerstedella wallis','2da860cc-e784-4376-ba9a-72d0b4ef8bce','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Oerstedella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5b318e2-c619-4afc-a69f-17795cab2dfb','','','f77d7e06-33d7-5608-bdd1-57e6ceed2b9a','Bletilla Rchb.f.','Rchb.f.',0,0,'0aa9f289-8c25-5cd8-9f7f-95c65f76242a','Bletilla','0aa9f289-8c25-5cd8-9f7f-95c65f76242a','Bletilla','0aa9f289-8c25-5cd8-9f7f-95c65f76242a','Bletilla','e5b318e2-c619-4afc-a69f-17795cab2dfb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Bletilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5b3c711-1f47-4c0b-852e-5112e9471fc4','','','d9a81d4e-bc93-51e3-b704-14cf2e9b24d7','Muellerobryum whiteleggei (Broth.) M.Fleisch.','(Broth.) M.Fleisch.',0,0,'721424f3-1560-5088-ba5e-aaae29efea2e','Muellerobryum whiteleggei','721424f3-1560-5088-ba5e-aaae29efea2e','Muellerobryum whiteleggei','e6d2a6a7-d45c-5a37-adc3-dd82b54df59b','Muellerobryum whitelegge','e5b3c711-1f47-4c0b-852e-5112e9471fc4','Plantae||Bryopsida|Hypnales|Pterobryaceae|Muellerobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5b277f8-c543-480c-97c5-b89b3f7abaac','','','1c44c1d6-395e-52fa-a1c3-24c1541b3ff6','Ophiologimus','',0,0,'1c44c1d6-395e-52fa-a1c3-24c1541b3ff6','Ophiologimus','1c44c1d6-395e-52fa-a1c3-24c1541b3ff6','Ophiologimus','1c44c1d6-395e-52fa-a1c3-24c1541b3ff6','Ophiologimus','e5b277f8-c543-480c-97c5-b89b3f7abaac','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiacanthidae|Ophiologimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5aed995-0a56-4ac2-b56b-b934014430e2','','','c79e3454-e1f3-5a36-8385-1c38e9582fe5','Arthoniaceae Rchb.','Rchb.',0,0,'a0dd5f03-1544-5859-b943-fc267da116e5','Arthoniaceae','a0dd5f03-1544-5859-b943-fc267da116e5','Arthoniaceae','a0dd5f03-1544-5859-b943-fc267da116e5','Arthoniaceae','e5aed995-0a56-4ac2-b56b-b934014430e2','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5b787fa-bdf7-48e5-a962-0c99615413db','','','81b9fc86-3367-5c31-9e89-35242c8036a5','Tonrometra','',0,0,'81b9fc86-3367-5c31-9e89-35242c8036a5','Tonrometra','81b9fc86-3367-5c31-9e89-35242c8036a5','Tonrometra','81b9fc86-3367-5c31-9e89-35242c8036a5','Tonrometra','e5b787fa-bdf7-48e5-a962-0c99615413db','Animalia|Echinodermata|Crinoidea|Comatulida|Antedonidae|Tonrometra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5afb7d5-fa19-43b8-a8b0-d0ae6aa19734','','','a80dcac7-db5e-5236-a1b1-3daf4123654e','Ranunculus trichophyllus Chaix','Chaix',0,0,'e791d06a-8d35-536a-a068-a7d12ae14496','Ranunculus trichophyllus','e791d06a-8d35-536a-a068-a7d12ae14496','Ranunculus trichophyllus','109cec5d-3ecd-590d-aecc-fcf351572b08','Ranunculus trichophyll','e5afb7d5-fa19-43b8-a8b0-d0ae6aa19734','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e49be420-8061-4684-8b2f-113d7a2aeb09','','','b8db6c14-2dc3-5b24-9ded-ba72b6aac2a6','Thamnogalla D.Hawksw.','D.Hawksw.',0,0,'bb9df9f4-82fe-5a87-a199-69d5d19a17dc','Thamnogalla','bb9df9f4-82fe-5a87-a199-69d5d19a17dc','Thamnogalla','bb9df9f4-82fe-5a87-a199-69d5d19a17dc','Thamnogalla','e49be420-8061-4684-8b2f-113d7a2aeb09','Fungi||Ascomycetes|Phyllachorales|Phyllachoraceae|Thamnogalla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e49f0431-1edb-47fc-aa7c-b48af0997646','','','503bbbd1-5428-55cd-9a7f-c6600284331c','Neoalbatrellus Audet, 2010','Audet, 2010',2010,0,'3173793a-20a1-5426-b959-1f9bd19a9cd3','Neoalbatrellus','3173793a-20a1-5426-b959-1f9bd19a9cd3','Neoalbatrellus','3173793a-20a1-5426-b959-1f9bd19a9cd3','Neoalbatrellus','e49f0431-1edb-47fc-aa7c-b48af0997646','Fungi|Basidiomycota|Agaricomycetes|Russulales|Scutigeraceae|Neoalbatrellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('e49c0096-e750-4e27-a6cc-7b2b82f8a192','','','99dca841-dd4f-534b-8c63-4f1f88a738ca','Clematis tangutica (Maxim.) Korsh.','(Maxim.) Korsh.',0,0,'5c724462-97cb-5f4e-a407-cc6935079d36','Clematis tangutica','5c724462-97cb-5f4e-a407-cc6935079d36','Clematis tangutica','c9f9332b-b5f4-527e-b8d4-1be6711defeb','Clematis tangutic','e49c0096-e750-4e27-a6cc-7b2b82f8a192','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4a01ecb-e248-4759-ac84-15988756e099','','','de107f85-8ef4-5873-8564-adf59494f6fa','Montia minor C.C.Gmel.','C.C.Gmel.',0,0,'7e179eb9-19b7-5445-8e37-ce0583042ecb','Montia minor','7e179eb9-19b7-5445-8e37-ce0583042ecb','Montia minor','7e179eb9-19b7-5445-8e37-ce0583042ecb','Montia minor','fd6d8e14-f0a4-4655-8c28-27ca9d7dbc3b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Montia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4a6c42e-5942-456a-ba35-35fe792b90a4','','','604e8e14-27be-5c58-acb8-6ef4e656981e','Zebitoma discoidea Broun, 1880','Broun, 1880',1880,0,'259ef70c-b324-550d-b653-3c56d2587818','Zebitoma discoidea','259ef70c-b324-550d-b653-3c56d2587818','Zebitoma discoidea','a88078e2-7a95-50a5-802d-a1b06b7ff0a5','Zebitoma discoide','e4a6c42e-5942-456a-ba35-35fe792b90a4','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Zebitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4a3aaa9-7c16-40dc-8405-85e1bcaf41ae','','','a06552f4-4874-5559-a3e9-fb10bec3a832','Gonatozygon','',0,0,'a06552f4-4874-5559-a3e9-fb10bec3a832','Gonatozygon','a06552f4-4874-5559-a3e9-fb10bec3a832','Gonatozygon','a06552f4-4874-5559-a3e9-fb10bec3a832','Gonatozygon','e4a3aaa9-7c16-40dc-8405-85e1bcaf41ae','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Gonatozygaceae|Gonatozygon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4a34864-15f2-4dec-985a-cd4632a758bc','','','4e14d1ea-1613-52c5-afd6-91b715ae8ec1','Macropyxis sonneae Jellinek & Swanson, 2003','Jellinek & Swanson, 2003',2003,0,'45932303-bcec-5207-b04c-2371be8a1e79','Macropyxis sonneae','45932303-bcec-5207-b04c-2371be8a1e79','Macropyxis sonneae','7aa6b2ec-5e28-53e8-86f2-1d16771d2fa0','Macropyxis sonne','e4a34864-15f2-4dec-985a-cd4632a758bc','Animalia|Arthropoda|Ostracoda|Podocopida|Macrocyprididae|Macropyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4a965bb-722e-42b4-b6c9-6c22cf2b8873','','','cc4198a7-ecba-5c92-88de-e4268cdd4955','Fragilidium subglobosum stosch von stosch','',0,0,'f5d4d391-4c48-57b3-8860-b20fa98f9396','Fragilidium subglobosum stosch stosch','f5d4d391-4c48-57b3-8860-b20fa98f9396','Fragilidium subglobosum stosch stosch','143c0fdd-7221-5163-918e-ba94879f6170','Fragilidium subglobos stosch stosch','e4a965bb-722e-42b4-b6c9-6c22cf2b8873','Chromista|Myzozoa|Peridinea|Gonyaulacida|Pyrophacidae|Fragilidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4a7f20f-1505-4df0-bb88-5620187b8d80','','','2a1fc94d-2f29-5f44-9ff0-a740839a2419','Pleioblastus Nakai','Nakai',0,0,'7624084c-d9b6-520d-b92c-1744ef1f0ba5','Pleioblastus','7624084c-d9b6-520d-b92c-1744ef1f0ba5','Pleioblastus','7624084c-d9b6-520d-b92c-1744ef1f0ba5','Pleioblastus','e4a7f20f-1505-4df0-bb88-5620187b8d80','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pleioblastus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4a7dd2a-537b-4095-a09b-8f7e239aa958','','','9c8dd6f3-2afd-566e-87be-e4e21c4c1139','Cyrtostylis rotundifolia Hook.f.','Hook.f.',0,0,'3116c742-9dfb-56f2-a92a-775685334f1c','Cyrtostylis rotundifolia','3116c742-9dfb-56f2-a92a-775685334f1c','Cyrtostylis rotundifolia','a31e7b38-10ce-5e50-82a4-475e2fa8f4d7','Cyrtostylis rotundifol','e4a7dd2a-537b-4095-a09b-8f7e239aa958','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cyrtostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4aa595d-0983-4453-b899-731edeb6848a','','','67b06f5e-7512-5061-bf88-bb4a5d053bc9','Crassula pusilla (Kirk) A.P.Druce & Given','(Kirk) A.P.Druce & Given',0,0,'cf8a0c19-3b43-5051-b7ff-8eff51613937','Crassula pusilla','cf8a0c19-3b43-5051-b7ff-8eff51613937','Crassula pusilla','392526e4-b566-58a5-b196-7d0d5e1e9cb4','Crassula pusill','ff5b0dee-5491-4561-a810-29a40203c37b','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4afaeb7-7d4e-450b-a844-252d9fc21ecc','','','e94ab04f-07ee-53db-b077-e2754f02a946','Cryptoconchus porosus (Burrow, 1815)','(Burrow, 1815)',1815,0,'26e8a01f-4d60-5063-9c16-dfd5ef388635','Cryptoconchus porosus','26e8a01f-4d60-5063-9c16-dfd5ef388635','Cryptoconchus porosus','8829f470-a0f3-5fbb-b834-207e55896d38','Cryptoconchus poros','e4afaeb7-7d4e-450b-a844-252d9fc21ecc','Animalia|Mollusca|Polyplacophora|Acanthochitonina|Acanthochitonidae|Cryptoconchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4b16dd8-64b6-4893-a059-517abfb56c5b','','','9c391ced-2a24-5ed7-8da4-5f5a4f545043','Periphyllus californiensis (Shinji, 1917)','(Shinji, 1917)',1917,0,'9ca6a0fe-1952-55c6-9f57-805a4717500e','Periphyllus californiensis','9ca6a0fe-1952-55c6-9f57-805a4717500e','Periphyllus californiensis','bdd90b2f-94da-575a-b374-33c1705b36dc','Periphyllus californiens','e4b16dd8-64b6-4893-a059-517abfb56c5b','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Periphyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4b1d5cd-334c-4e39-8f8f-c97005af0dbb','','','1fa14c9b-c043-5e06-aaaf-ec23bc3b212d','Panax fulvua Hiern','Hiern',0,0,'ba7b989e-5ad9-569b-a4ac-f6bbed95b468','Panax fulvua','ba7b989e-5ad9-569b-a4ac-f6bbed95b468','Panax fulvua','0de44d2a-08cc-5664-8eb9-52a4e1e815a8','Panax fuluu','93590198-e4de-46a2-9e97-4e451908a9c7','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Panax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4b68827-7bc5-4228-b8f5-2e5aa7f6cd91','','','c53e2386-4efc-51d2-9782-545703fd4a45','Fomes coccineus (Fr.) Cooke','(Fr.) Cooke',0,0,'c9ca5d0f-e1ef-5424-992a-7bf08eea12ee','Fomes coccineus','c9ca5d0f-e1ef-5424-992a-7bf08eea12ee','Fomes coccineus','71220683-dcaa-563c-86ce-b47be55a6bc6','Fomes coccine','793ea744-9800-4491-9d5b-2397ca5f8adb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4bb4d11-213c-4ffd-a95a-4b50002f0061','','','f3b40baf-95ea-5412-b6c3-4724e5bc708c','Cymbella leptoceroides Hustedt','Hustedt',0,0,'cf4c3614-12e4-53b6-9e56-ee054b733383','Cymbella leptoceroides','cf4c3614-12e4-53b6-9e56-ee054b733383','Cymbella leptoceroides','b4b65ec9-b55e-53eb-9721-91ed778850c9','Cymbella leptoceroid','e4bb4d11-213c-4ffd-a95a-4b50002f0061','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4b92a19-606d-4a7c-87f5-f63e16989e59','','','dc192d3f-7952-5e64-b855-34429d3603b4','Leptodontium squarrosum (Hook.) Hampe','(Hook.) Hampe',0,0,'bffd5887-8098-5032-8c38-fe4d874ff9ed','Leptodontium squarrosum','bffd5887-8098-5032-8c38-fe4d874ff9ed','Leptodontium squarrosum','50b82a46-65dd-5016-b860-ff77f1314405','Leptodontium squarros','e4b92a19-606d-4a7c-87f5-f63e16989e59','Plantae||Bryopsida|Pottiales|Pottiaceae|Leptodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4bea7ea-b539-43b7-b78e-3b0546b6e3eb','','','3d8d9208-ceff-5f6a-8b34-0ad19cc9ba11','Stigmina hartigiana (Sacc.) M.B. Ellis','(Sacc.) M.B. Ellis',0,0,'ebef4d9d-1ef4-529b-b70f-54af33cd0326','Stigmina hartigiana','ebef4d9d-1ef4-529b-b70f-54af33cd0326','Stigmina hartigiana','744f296b-e60f-5a50-a309-24ca7293c50d','Stigmina hartigian','e4bea7ea-b539-43b7-b78e-3b0546b6e3eb','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Stigmina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4c20361-3d47-4ce7-af7e-82698a61b3ff','','','0c669306-cdee-5113-839c-ab948d631926','Agaricus crocodilinus Murrill','Murrill',0,0,'be713e86-d7cc-5d37-95c2-fa6cc7784c6d','Agaricus crocodilinus','be713e86-d7cc-5d37-95c2-fa6cc7784c6d','Agaricus crocodilinus','55038027-c7a8-5d65-953c-44346216d49a','Agaricus crocodilin','e4c20361-3d47-4ce7-af7e-82698a61b3ff','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4be22cc-3fa9-428c-ac65-dea5f52585b9','','','6d3468e3-54ed-5725-bd09-2c87f0aa3dfb','Dermotrichus','',0,0,'6d3468e3-54ed-5725-bd09-2c87f0aa3dfb','Dermotrichus','6d3468e3-54ed-5725-bd09-2c87f0aa3dfb','Dermotrichus','6d3468e3-54ed-5725-bd09-2c87f0aa3dfb','Dermotrichus','e4be22cc-3fa9-428c-ac65-dea5f52585b9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Dermotrichus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4bd62de-2cc4-4c9d-9a3a-4f2764fd1814','','','9a54ce61-de30-5752-bc04-9dd4a4361b2f','Hygophum reinhardtii (Lutken, 1892)','(Lutken, 1892)',1892,0,'cc1f8913-b2a1-584a-9714-daa8ce2783c5','Hygophum reinhardtii','cc1f8913-b2a1-584a-9714-daa8ce2783c5','Hygophum reinhardtii','70893ff4-472a-5903-aa54-fcd1d8b01ea2','Hygophum reinhardt','e4bd62de-2cc4-4c9d-9a3a-4f2764fd1814','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Hygophum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4c48412-9984-432e-a485-0245a2fa575e','','','8f08ff47-a85b-532b-8f70-03e35ed74546','Araneograptus macGillivrayi (T. S. Hall, 1899)','',0,0,'6610c18d-a185-51b4-967f-eb1527344ef8','Araneograptus','6610c18d-a185-51b4-967f-eb1527344ef8','Araneograptus','6610c18d-a185-51b4-967f-eb1527344ef8','Araneograptus','e4c48412-9984-432e-a485-0245a2fa575e','Animalia|Hemichordata|Graptolithina|Graptoloidea|Anisograptidae|Araneograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e4c2f4e2-c33f-4c6a-93b3-7ee64a914531','','','037fd111-2843-5a53-b4a2-589eb53da2ae','Drepanura','',0,0,'037fd111-2843-5a53-b4a2-589eb53da2ae','Drepanura','037fd111-2843-5a53-b4a2-589eb53da2ae','Drepanura','037fd111-2843-5a53-b4a2-589eb53da2ae','Drepanura','e4c2f4e2-c33f-4c6a-93b3-7ee64a914531','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Drepanura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4c3595a-b3c1-48a0-962a-8a23fae50704','','','e284b872-dc25-5d84-a7ea-11e33bcb1b35','Terebellides stroemii Sars, 1835','Sars, 1835',1835,0,'8190fcd4-5fed-56d2-aaaf-f72d671b5ca0','Terebellides stroemii','8190fcd4-5fed-56d2-aaaf-f72d671b5ca0','Terebellides stroemii','6614f3e9-0fbf-558b-ace8-b88179920201','Terebellides stroem','e4c3595a-b3c1-48a0-962a-8a23fae50704','Animalia|Annelida||Terebellida|Trichobranchidae|Terebellides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4cf77d0-10a1-4832-b684-16810b29bf91','','','6a45cf67-e5e3-57d1-ad04-80e17224392f','Kokiriidae','',0,0,'6a45cf67-e5e3-57d1-ad04-80e17224392f','Kokiriidae','6a45cf67-e5e3-57d1-ad04-80e17224392f','Kokiriidae','6a45cf67-e5e3-57d1-ad04-80e17224392f','Kokiriidae','e4cf77d0-10a1-4832-b684-16810b29bf91','Animalia|Arthropoda|Insecta|Trichoptera|Kokiriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4cbffbc-7b63-4737-be91-2fdaa0acd970','','','db250df7-cc35-585f-9285-06a6879fd656','Brigantiaea Trevis.','Trevis.',0,0,'90a6b965-4059-5db2-a2d3-2074ddaee855','Brigantiaea','90a6b965-4059-5db2-a2d3-2074ddaee855','Brigantiaea','90a6b965-4059-5db2-a2d3-2074ddaee855','Brigantiaea','e4cbffbc-7b63-4737-be91-2fdaa0acd970','Fungi||Ascomycetes|Lecanorales|Brigantiaeaceae|Brigantiaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4c751dc-3ae4-4c62-973d-943951c60321','','','9072bb4e-5643-5034-8911-a0602ed99652','Gyrophaena glabricollis Bernhauer, 1941','Bernhauer, 1941',1941,0,'57ab2485-f076-5a2e-b677-549784c21ded','Gyrophaena glabricollis','57ab2485-f076-5a2e-b677-549784c21ded','Gyrophaena glabricollis','ed67eec3-61e7-5699-a531-c9ebb11e86e2','Gyrophaena glabricoll','e4c751dc-3ae4-4c62-973d-943951c60321','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gyrophaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4d034a6-31b2-4721-a659-0e5441d22084','','','caefa914-dec0-5cfd-bb45-029204b2a346','Crocicreas ilicifolium P.R. Johnst.','P.R. Johnst.',0,0,'9c447810-0264-5560-847d-7f9c32a9901d','Crocicreas ilicifolium','9c447810-0264-5560-847d-7f9c32a9901d','Crocicreas ilicifolium','c0df81e9-3d52-5c25-9080-6d21998573ac','Crocicreas ilicifoli','e4d034a6-31b2-4721-a659-0e5441d22084','Fungi|Ascomycota|Leotiomycetes|Helotiales||Crocicreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4d25e48-ccd3-4537-b4ee-9538a6bf5b7a','','','956b621b-7d1b-57d6-82c3-890e7cd81f7f','Eucalyptus spathulata Hook.','Hook.',0,0,'3b4daecc-d323-5508-83c9-51672c945471','Eucalyptus spathulata','3b4daecc-d323-5508-83c9-51672c945471','Eucalyptus spathulata','b3028e19-7680-5912-9d8f-00e6aca993b0','Eucalyptus spathulat','e4d25e48-ccd3-4537-b4ee-9538a6bf5b7a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4d498a9-125e-46a3-84f0-2e08d08a6a4e','','','b5b2bee6-0b1f-5d4a-801a-80e8e0b83cbb','Neurospora endodonta (Malloch & Cain) Dania García, Stchigel & Guarro','(Malloch & Cain) Dania García, Stchigel & Guarro',0,0,'b2f082a0-0ba5-506e-817c-a0ae3e38db35','Neurospora endodonta','b2f082a0-0ba5-506e-817c-a0ae3e38db35','Neurospora endodonta','b6a28c45-e7f5-5da7-93e3-1247117cb22d','Neurospora endodont','e4d498a9-125e-46a3-84f0-2e08d08a6a4e','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Neurospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4dd304c-b2ab-4ff3-9c77-4758aefce906','','','0baa2288-95f6-5d2f-ad25-c76ee4cdd704','Pseudoscalibregma','',0,0,'0baa2288-95f6-5d2f-ad25-c76ee4cdd704','Pseudoscalibregma','0baa2288-95f6-5d2f-ad25-c76ee4cdd704','Pseudoscalibregma','0baa2288-95f6-5d2f-ad25-c76ee4cdd704','Pseudoscalibregma','e4dd304c-b2ab-4ff3-9c77-4758aefce906','Animalia|Annelida|Polychaeta|Scolecida|Scalibregmatidae|Pseudoscalibregma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4def15d-9f1f-4902-928e-511cdbe6a444','','','16c2bcd2-054e-59af-9b23-f0346908e08f','Cingulopsidae','',0,0,'16c2bcd2-054e-59af-9b23-f0346908e08f','Cingulopsidae','16c2bcd2-054e-59af-9b23-f0346908e08f','Cingulopsidae','16c2bcd2-054e-59af-9b23-f0346908e08f','Cingulopsidae','e4def15d-9f1f-4902-928e-511cdbe6a444','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cingulopsidae|Cingulopsidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4db3172-3082-489d-badc-8bab2ecfaf49','','','74de87a5-89eb-5e18-9e32-f37543879bac','Cytheropteron latiscalpum Hornibrook, 1952','Hornibrook, 1952',1952,0,'8f445acb-967a-5241-8036-8aa3df7591d0','Cytheropteron latiscalpum','8f445acb-967a-5241-8036-8aa3df7591d0','Cytheropteron latiscalpum','83b974cd-79f8-5692-9d07-ab3475ddcab3','Cytheropteron latiscalp','e4db3172-3082-489d-badc-8bab2ecfaf49','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Cytheropteron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4578438-520a-4498-9fb1-26cf7f6d8a91','','','4c488742-8197-52d7-af12-1f08b23624bb','Cosmos Cav.','Cav.',0,0,'ad63dfa7-00a2-53f4-bbea-934c1773cc5b','Cosmos','ad63dfa7-00a2-53f4-bbea-934c1773cc5b','Cosmos','ad63dfa7-00a2-53f4-bbea-934c1773cc5b','Cosmos','e4578438-520a-4498-9fb1-26cf7f6d8a91','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cosmos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e454616a-e701-40dd-9a9a-6bbcbfd910ed','','','514a24d3-eccd-5cc2-b581-16ff1452cfa6','Tylomorpha','',0,0,'514a24d3-eccd-5cc2-b581-16ff1452cfa6','Tylomorpha','514a24d3-eccd-5cc2-b581-16ff1452cfa6','Tylomorpha','514a24d3-eccd-5cc2-b581-16ff1452cfa6','Tylomorpha','e454616a-e701-40dd-9a9a-6bbcbfd910ed','Animalia|Arthropoda|Malacostraca|Isopoda||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('e457719e-c2ca-4372-a25f-2709af4b802a','','','dc0607f4-01ff-53a0-95bb-495abe45080d','Rhypodes townsendi Eyles, 1990','Eyles, 1990',1990,0,'4907f6a3-c4e2-57cc-be7c-35ee68275957','Rhypodes townsendi','4907f6a3-c4e2-57cc-be7c-35ee68275957','Rhypodes townsendi','5e1928d3-3441-5d7b-8e1f-28ef667c45f1','Rhypodes townsend','e457719e-c2ca-4372-a25f-2709af4b802a','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Rhypodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e456d990-5b80-4f19-a1e5-a9bf0b2dff0f','','','139a564a-07ef-5aa9-a1c9-6463c1706771','Chaenothecopsis savonica (Räsänen) Tibell','(Räsänen) Tibell',0,0,'e2950853-bbd6-5000-a205-84de3901997a','Chaenothecopsis savonica','e2950853-bbd6-5000-a205-84de3901997a','Chaenothecopsis savonica','d94d5050-c8f3-5179-b102-b981dff284c4','Chaenothecopsis sauonic','e456d990-5b80-4f19-a1e5-a9bf0b2dff0f','Fungi||Ascomycetes|Mycocaliciales|Mycocaliciaceae|Chaenothecopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e45ec519-82f5-4c22-9e82-3129fd3364a5','','','af441805-8221-5bca-b746-57e7a150c854','Schistochila pseudociliata R.M.Schust.','R.M.Schust.',0,0,'8609f3d6-f21d-517a-b892-a28deedf3d39','Schistochila pseudociliata','8609f3d6-f21d-517a-b892-a28deedf3d39','Schistochila pseudociliata','f1460897-9c84-5ac2-890f-4c9dc515bb5a','Schistochila pseudociliat','e45ec519-82f5-4c22-9e82-3129fd3364a5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e45ec48f-4b07-4ffc-8821-e080bf0c8aa4','','','b74883a7-8f10-59d6-ade2-3ef87cb9ad65','Grifola gargal Singer','Singer',0,0,'485cd53f-dcdc-5b71-a2ad-648ea66806d7','Grifola gargal','485cd53f-dcdc-5b71-a2ad-648ea66806d7','Grifola gargal','485cd53f-dcdc-5b71-a2ad-648ea66806d7','Grifola gargal','e45ec48f-4b07-4ffc-8821-e080bf0c8aa4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Grifolaceae|Grifola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e45f7110-7d76-4e65-8a74-f859d90407c6','','','1e41185b-5363-5733-937e-f149958590da','Leptospermum sect. Agonis DC.','DC.',0,0,'01727dc1-a147-587a-a7c7-8c412b155169','Agonis','14396fd0-cbf2-5b52-9971-424e155570bb','Leptospermum sect. Agonis','01727dc1-a147-587a-a7c7-8c412b155169','Agonis','c2064fe3-39a9-4f16-b5e0-e8ffe6e3f0a9','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('e46207de-b2b7-42db-bc55-14e33478c5d7','','','1ca0976d-60f7-537b-a143-c67416f81bd6','Cassida','',0,0,'1ca0976d-60f7-537b-a143-c67416f81bd6','Cassida','1ca0976d-60f7-537b-a143-c67416f81bd6','Cassida','1ca0976d-60f7-537b-a143-c67416f81bd6','Cassida','e46207de-b2b7-42db-bc55-14e33478c5d7','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Cassida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e45fd634-c8a6-418a-a69f-d3181d164118','','','5c426e3a-c0e7-57e3-92be-24ac15a27e29','Syntrichia rubra (Mitt.) R.H.Zander var. rubra','',0,0,'cbff5671-ee35-54ef-aec0-f016ffc3bcda','Syntrichia rubra rubra','b5bd0a40-f1e5-5fd6-901e-213ee8fd6704','Syntrichia rubra var. rubra','0521536c-bdae-543c-8a51-ee16a5ed2bf6','Syntrichia rubr rubr','','Plantae||Bryopsida|Pottiales|Pottiaceae|Syntrichia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e461bbbb-3dea-4243-b670-14d8a128a827','','','2ccfa965-d143-517b-aaf4-a43bbd0ce185','Protomyctophum parallelum (Lonnberg, 1905)','(Lonnberg, 1905)',1905,0,'368079f7-a9fa-5b88-ad5e-fc7a0e5f30f3','Protomyctophum parallelum','368079f7-a9fa-5b88-ad5e-fc7a0e5f30f3','Protomyctophum parallelum','28ceeb4e-9955-572e-aef6-40f14e3207a9','Protomyctophum parallel','e461bbbb-3dea-4243-b670-14d8a128a827','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Protomyctophum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4617de2-ca2b-4015-aa44-ec310907a589','','','4ffad467-4192-5a6a-9d9a-677a1dd98c2d','Skeletohydnum Jülich','Jülich',0,0,'43145a42-1603-523f-8710-28ded2d2d766','Skeletohydnum','43145a42-1603-523f-8710-28ded2d2d766','Skeletohydnum','43145a42-1603-523f-8710-28ded2d2d766','Skeletohydnum','e4617de2-ca2b-4015-aa44-ec310907a589','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Skeletohydnum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e46d9063-0186-4ec7-8e15-170c951ea5b6','','','42434c5e-feb2-5293-b65b-6a1bc302fb67','Scatella unguiculata Tonnoir & Malloch, 1926','Tonnoir & Malloch, 1926',1926,0,'6ed4ac28-5a42-5821-8d2d-e4d6c435f6dc','Scatella unguiculata','6ed4ac28-5a42-5821-8d2d-e4d6c435f6dc','Scatella unguiculata','f8569a28-edcb-507c-bba7-2c59ebf38cc9','Scatella unguiculat','e46d9063-0186-4ec7-8e15-170c951ea5b6','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Scatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e46adbaf-ebb2-41be-811a-25ed0daf4f23','','','afd57286-a74a-5963-878e-37b29462a30e','Hymenophyllum lophocarpum Colenso','Colenso',0,0,'0b16cb02-7f3c-581a-88f7-8d0e959d57af','Hymenophyllum lophocarpum','0b16cb02-7f3c-581a-88f7-8d0e959d57af','Hymenophyllum lophocarpum','6db078bd-329d-53b7-82bd-253dd4d92ada','Hymenophyllum lophocarp','0c212c01-13c1-42b8-909b-c9fe5219722c','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e46dedf2-d9e7-4618-87b9-5ed4ed88f1a1','','','4be88d3a-87d9-59cc-bc57-ff9f7606bcc6','Sardia rostrata','',0,0,'4be88d3a-87d9-59cc-bc57-ff9f7606bcc6','Sardia rostrata','4be88d3a-87d9-59cc-bc57-ff9f7606bcc6','Sardia rostrata','a105b0a3-4fb5-5b77-884f-bb751d3ff765','Sardia rostrat','e46dedf2-d9e7-4618-87b9-5ed4ed88f1a1','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Sardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e46ab5e5-b1ac-4aee-b8c8-bdc531ef7013','','','46d4a4f9-6b27-57df-b9ec-6259af7a5a10','Strombomonas urceolata (Stokes)','(Stokes)',0,0,'32275295-3f1d-52fc-a655-5a9c547b8636','Strombomonas urceolata','32275295-3f1d-52fc-a655-5a9c547b8636','Strombomonas urceolata','f7a82b9a-28fd-510b-b985-e8fd00f1cd8d','Strombomonas urceolat','e46ab5e5-b1ac-4aee-b8c8-bdc531ef7013','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Strombomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e473e446-1c7a-445c-9ec7-3ff28c7e8026','','','b62b72c0-88ed-509b-91c8-dc7d699590e7','Gymnobathra dinocosma (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'6607511f-47d7-5555-bed7-f4d5ad24aad0','Gymnobathra dinocosma','6607511f-47d7-5555-bed7-f4d5ad24aad0','Gymnobathra dinocosma','150f16b2-595a-5402-944f-89e4732a4453','Gymnobathra dinocosm','e473e446-1c7a-445c-9ec7-3ff28c7e8026','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Gymnobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e473daf1-17fb-4368-a43e-67d4233130da','','','5f2f141e-be7f-5b1f-9e51-e2f11ebef32e','Gypsophila L.','L.',0,0,'b9cab2d7-9864-5bce-9f91-d4039a1cb611','Gypsophila','b9cab2d7-9864-5bce-9f91-d4039a1cb611','Gypsophila','b9cab2d7-9864-5bce-9f91-d4039a1cb611','Gypsophila','e473daf1-17fb-4368-a43e-67d4233130da','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Gypsophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e475bafa-de6a-46ad-b3d5-ed8dd7222000','','','90540b88-41b5-5759-862a-370322db4abb','Gnaphalium lanatum hort.','',0,0,'bdd48004-24f4-5c4f-9e1e-0bf86defdee9','Gnaphalium lanatum','bdd48004-24f4-5c4f-9e1e-0bf86defdee9','Gnaphalium lanatum','14a7b9ea-ee51-5897-94e5-36fd274dc15d','Gnaphalium lanat','d5d669e7-58cf-4d13-ad2b-79c5f8ca646e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e4725683-e279-4e98-9bd4-996d47f72029','','','c3221067-c7cc-5fe7-84ba-610dfb6d11e2','Gracilaria chilensis C.J.Bird, McLachlan & E.C.Oliveira','C.J.Bird, McLachlan & E.C.Oliveira',0,0,'8f353922-c4b8-57da-a39a-1a341e64a98a','Gracilaria chilensis','8f353922-c4b8-57da-a39a-1a341e64a98a','Gracilaria chilensis','5f2c9e2d-b3ec-57cc-9ca2-6e7694b4eab0','Gracilaria chilens','e4725683-e279-4e98-9bd4-996d47f72029','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|Gracilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e47db1f6-da50-48d5-a4b8-27a65d45ece8','','','72177c75-d3a5-5792-8145-b8f606951cd1','Hyalotheca dissiliens (J.E. Sm.) Bréb. ex Ralfs','(J.E. Sm.) Bréb. ex Ralfs',0,0,'455a5170-a425-5e8d-9d06-618de667e34f','Hyalotheca dissiliens','455a5170-a425-5e8d-9d06-618de667e34f','Hyalotheca dissiliens','455a5170-a425-5e8d-9d06-618de667e34f','Hyalotheca dissiliens','e47db1f6-da50-48d5-a4b8-27a65d45ece8','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Hyalotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e4797b72-23ce-4e35-9fc8-9a318bf505a3','','','8a3129e6-3bf0-5663-ab45-d80ca2ebfba8','Lophurella periclados (Sond.) Schmitz','(Sond.) Schmitz',0,0,'9b35f17c-f036-5917-b11f-01057ab1ec9c','Lophurella periclados','9b35f17c-f036-5917-b11f-01057ab1ec9c','Lophurella periclados','0723f6e8-cb25-5146-b4f4-fad8c777897d','Lophurella periclad','e4797b72-23ce-4e35-9fc8-9a318bf505a3','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Lophurella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e480e8eb-c73f-49ad-8917-2502608e30ee','','','a752071b-4e82-5304-ae50-9b9b546c15d5','Fomitopsis scutellata (Schwein.) Bondartsev & Singer','(Schwein.) Bondartsev & Singer',0,0,'9e4f84a6-a71e-5ab0-891f-5ec9f9d70aa5','Fomitopsis scutellata','9e4f84a6-a71e-5ab0-891f-5ec9f9d70aa5','Fomitopsis scutellata','98bb0c0c-8b60-5182-9556-4fe391c1d1bc','Fomitopsis scutellat','68900d50-d202-41e7-a037-8a9a118fbe36','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Fomitopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e48028ed-df66-4e42-aa41-f324bab79542','','','87bbc88a-64a5-58f9-9668-35953446e4bd','Liracraea odhneri benthicola Dell, 1956','Dell, 1956',1956,0,'efa7afc4-f175-5ec6-8a0d-31b493276433','Liracraea odhneri benthicola','efa7afc4-f175-5ec6-8a0d-31b493276433','Liracraea odhneri benthicola','88a2b656-f5f7-51a6-87e4-b15b1315f752','Liracraea odhner benthicol','e48028ed-df66-4e42-aa41-f324bab79542','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Liracraea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4869f67-27b5-4e5c-960a-25f67cd18c45','','','9b4e3049-6101-5783-bc98-b3b01af88bbb','Epilobium obscurum Schreb.','Schreb.',0,0,'dfa63a54-562c-55ff-8cb2-a6ae66e319f4','Epilobium obscurum','dfa63a54-562c-55ff-8cb2-a6ae66e319f4','Epilobium obscurum','8aff52da-f21c-5e2a-92ea-3664394b3585','Epilobium obscur','e4869f67-27b5-4e5c-960a-25f67cd18c45','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e488d89b-46b0-4349-b445-6ddd6e22f31a','','','da271aa1-6123-5f80-b0eb-59d5bdd1d2bb','Cymbalaria cymbalaria Wettst.','Wettst.',0,0,'7883be57-96c1-5d67-83f0-9a5750d1fb38','Cymbalaria cymbalaria','7883be57-96c1-5d67-83f0-9a5750d1fb38','Cymbalaria cymbalaria','63c05c0a-af9e-5721-9a64-97c7eb32e830','Cymbalaria cymbalar','144b5297-7be9-46f8-b8f5-1de20898e693','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Cymbalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e48bd93a-51fe-413d-aee8-3b3c0af9bce5','','','85050ec0-30f4-5d58-a114-0204ce10d5bd','Microsorum diversifolium (Willd.) Copel.','(Willd.) Copel.',0,0,'c94dbb6b-ad84-5c9f-b136-2c1d5d04f89c','Microsorum diversifolium','c94dbb6b-ad84-5c9f-b136-2c1d5d04f89c','Microsorum diversifolium','c0752781-b0f0-5330-bf78-90ddabbec533','Microsorum diuersifoli','941e1a7f-578b-451e-9483-5767034cbbab','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Microsorum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e48f1886-5009-4b3d-9dcd-1f837ef83339','','','526793f1-66de-5b43-b944-81a8e50cc80f','Eocenchrea Muir, 1913','Muir, 1913',1913,0,'b15fe061-0abd-5155-a09f-30fcf6f4141d','Eocenchrea','b15fe061-0abd-5155-a09f-30fcf6f4141d','Eocenchrea','b15fe061-0abd-5155-a09f-30fcf6f4141d','Eocenchrea','e48f1886-5009-4b3d-9dcd-1f837ef83339','Animalia|Arthropoda|Insecta|Hemiptera|Derbidae|Eocenchrea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e48ef067-d846-4cda-bc4e-05c6bdceea38','','','41236dac-0015-5f21-aac8-e2515e07046c','Navicula uniseriata Østrup','Østrup',0,0,'484c456e-c34a-57b0-8bd1-8fd0dcf34b48','Navicula uniseriata','484c456e-c34a-57b0-8bd1-8fd0dcf34b48','Navicula uniseriata','35337d08-a9cc-5e9f-b782-9ecfc7f07c72','Navicula uniseriat','e48ef067-d846-4cda-bc4e-05c6bdceea38','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e48ce9c7-4b9e-4dd6-bc17-8382d8314654','','','86cd39ce-8d3f-5651-9e76-2a400021a8d9','Begonia heracleifolia ''Nigricans''','',0,0,'c3e56eea-9a14-59ab-b56f-c40ab7f308c5','Begonia heracleifolia','c3e56eea-9a14-59ab-b56f-c40ab7f308c5','Begonia heracleifolia','bb84cf2c-b1b3-59ac-b7b4-103a95f7e6ab','Begonia heracleifol','f6575079-e9e3-410f-9c39-a65eb4604cc4','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('e48d9176-7709-4fd3-a061-918789b3d04d','','','3f6482b8-cc2e-582c-8bac-4070eadd6891','Tenuipalpus asteliicola Collyer, 1973','Collyer, 1973',1973,0,'cfec4d80-132f-5efd-93fb-e44e3c04ea2a','Tenuipalpus asteliicola','cfec4d80-132f-5efd-93fb-e44e3c04ea2a','Tenuipalpus asteliicola','082813f8-b0f1-5723-ac26-ea03d9e13a00','Tenuipalpus asteliicol','e48d9176-7709-4fd3-a061-918789b3d04d','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Tenuipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e492270c-3b1a-42c6-a68f-dc48ac1c8083','','','122f9b03-e5ea-5791-8a27-3e8ee98738c1','Ramalina pacifica Asahina','Asahina',0,0,'20978e71-800e-5f66-8745-3014b4e481af','Ramalina pacifica','20978e71-800e-5f66-8745-3014b4e481af','Ramalina pacifica','bee0e7a6-7b3e-5263-a3f4-0f939a6031c9','Ramalina pacific','e492270c-3b1a-42c6-a68f-dc48ac1c8083','Fungi||Ascomycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e498fbec-9f81-49d1-a97b-095bdb584569','','','30cef97d-971f-5752-bc54-e355d295245d','Homoeotrichaceae','',0,0,'30cef97d-971f-5752-bc54-e355d295245d','Homoeotrichaceae','30cef97d-971f-5752-bc54-e355d295245d','Homoeotrichaceae','30cef97d-971f-5752-bc54-e355d295245d','Homoeotrichaceae','e498fbec-9f81-49d1-a97b-095bdb584569','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Homoeotrichaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4917495-93e0-4c71-a0c5-e03899a6f61f','','','a17b0825-a324-5c80-808e-f455e7a51b72','Agaricus atrocaeruleus sensu Colenso','',0,0,'564288d4-5ebf-59be-9952-168932b6ba61','Agaricus atrocaeruleus','564288d4-5ebf-59be-9952-168932b6ba61','Agaricus atrocaeruleus','7f674945-2090-5bfd-9b66-163cee071d87','Agaricus atrocaerule','aa555e0f-aeac-4633-a5f9-955396291e6a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e490fe6a-2ee5-446c-8534-e7ba5b0b65b1','','','1432d610-786e-5ae0-a2f6-7ce82b80e337','Cryptococcus dimennae Fell & Phaff','Fell & Phaff',0,0,'42bac0e1-7fdc-539d-bbf8-c0c68ecadfae','Cryptococcus dimennae','42bac0e1-7fdc-539d-bbf8-c0c68ecadfae','Cryptococcus dimennae','01a93f13-cac0-53d5-8f61-a8aa02dc0ca7','Cryptococcus dimenn','e332182f-5d59-4ba3-8908-830caf13f783','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e49863c3-7a60-4789-8fcf-49535cc41faf','','','d9794425-8558-5fe9-af26-11a53ae0f0b2','Golovinomyces asperifolii (Erikss.) U. Braun & H.D. Shin','(Erikss.) U. Braun & H.D. Shin',0,0,'4604ffcb-d0c3-537c-bb97-646ad1ee79db','Golovinomyces asperifolii','4604ffcb-d0c3-537c-bb97-646ad1ee79db','Golovinomyces asperifolii','21625fa0-ca8a-571e-957b-fbee437be810','Golovinomyces asperifol','e49863c3-7a60-4789-8fcf-49535cc41faf','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Golovinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4968954-fc45-42c3-852c-d5884cf2bf1a','','','85fc5413-80c6-5a9f-84e6-c72df9f35d8c','Tripiloppia aokii Hammer, 1968','Hammer, 1968',1968,0,'28f64157-f7ce-5d47-9f95-3efee4e396bf','Tripiloppia aokii','28f64157-f7ce-5d47-9f95-3efee4e396bf','Tripiloppia aokii','bb89dd4d-8514-58cb-b51c-6ce9a2d49325','Tripiloppia aok','e4968954-fc45-42c3-852c-d5884cf2bf1a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Tripiloppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4982afe-e605-46b5-8ed0-e167e17769de','','','0bd51128-19b6-50f2-b659-8e8f2fe3ab15','Heterocrossa hudsoni Dugdale, 1988','Dugdale, 1988',1988,0,'b7bbefbe-d145-5db7-b8ed-2b04d97822ce','Heterocrossa hudsoni','b7bbefbe-d145-5db7-b8ed-2b04d97822ce','Heterocrossa hudsoni','f9f5045c-53ee-583c-9f29-fe8c289a4277','Heterocrossa hudson','e4982afe-e605-46b5-8ed0-e167e17769de','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Heterocrossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4993c21-b1d3-41a3-a339-20eb3a5e1edb','','','36af4869-358b-54e2-8a8d-b932b96ec22f','Thelotrema lepadodes sensu Galloway','',0,0,'adcc693b-349d-5370-8fe9-e14541d1e132','Thelotrema lepadodes','adcc693b-349d-5370-8fe9-e14541d1e132','Thelotrema lepadodes','57a18296-3926-5957-9726-23d4d4e14e3b','Thelotrema lepadod','2d8f4626-0665-4057-a576-dcba3a8dd7b2','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e5b9b4b1-7815-4e55-922a-501bed02f64e','','','d60b1164-6bf2-57b8-99b5-5869feb1caae','Hyalodiscus pustulatus Schmidt','Schmidt',0,0,'6507f011-75c5-54ea-b27c-7a0d27f64aca','Hyalodiscus pustulatus','6507f011-75c5-54ea-b27c-7a0d27f64aca','Hyalodiscus pustulatus','4e0c6c4a-1f03-593c-a3d9-549a6c796f4d','Hyalodiscus pustulat','e5b9b4b1-7815-4e55-922a-501bed02f64e','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Hyalodiscaceae|Hyalodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5b9cb05-0879-4472-a839-e574daa8b4a0','','','76a952bf-0f64-5630-99b0-6fccf101dd65','Styphelia suaveolens (Hook.f.) Warb.','(Hook.f.) Warb.',0,0,'09b19995-2168-58b4-92f9-18d1f993a28a','Styphelia suaveolens','09b19995-2168-58b4-92f9-18d1f993a28a','Styphelia suaveolens','1b3b307a-97d4-5b90-bf8e-6de730a1739b','Styphelia suaueolens','dbcde121-c246-4e09-8bcd-40473939d2c9','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Styphelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5c052a9-dbc7-4f1c-ab7e-03afb4d01059','','','5b55a13d-a81d-5d6a-8a54-1e8cadfb9b7e','Oscillatoria','',0,0,'5b55a13d-a81d-5d6a-8a54-1e8cadfb9b7e','Oscillatoria','5b55a13d-a81d-5d6a-8a54-1e8cadfb9b7e','Oscillatoria','5b55a13d-a81d-5d6a-8a54-1e8cadfb9b7e','Oscillatoria','e5c052a9-dbc7-4f1c-ab7e-03afb4d01059','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('e5bbf30c-ad1a-4492-9fea-fef1e8fe0137','','','8b1b96eb-0bd9-5e3b-9441-26479acd9ac8','Helictotrichon Besser','Besser',0,0,'bbb479f0-7751-5391-9f41-bf061fe835ea','Helictotrichon','bbb479f0-7751-5391-9f41-bf061fe835ea','Helictotrichon','bbb479f0-7751-5391-9f41-bf061fe835ea','Helictotrichon','e5bbf30c-ad1a-4492-9fea-fef1e8fe0137','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Helictotrichon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5ba0e47-2636-4c50-a9a5-fd7ef0991e63','','','eea46b36-9fbd-5d48-91bc-ff04a975f460','Proctophyllodes troncatus Robin, 1877','Robin, 1877',1877,0,'fde11bcb-61c2-543b-8cf9-1b23fa56a15a','Proctophyllodes troncatus','fde11bcb-61c2-543b-8cf9-1b23fa56a15a','Proctophyllodes troncatus','9f9b4740-919f-5ec7-a51c-4482d7298cef','Proctophyllodes troncat','e5ba0e47-2636-4c50-a9a5-fd7ef0991e63','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Proctophylodidae|Proctophyllodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5c1041e-2b0b-4fe6-811a-b55ab66a6672','','','c7ad3881-d384-52e2-99c3-eefeccc0c346','Cephalotrichum species','',0,0,'ee2d944d-648c-5f66-8c79-f22a358b2b96','Cephalotrichum','ee2d944d-648c-5f66-8c79-f22a358b2b96','Cephalotrichum','ee2d944d-648c-5f66-8c79-f22a358b2b96','Cephalotrichum','e5c1041e-2b0b-4fe6-811a-b55ab66a6672','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Cephalotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e5c88f4a-711f-448c-8df9-4d9790c4b19d','','','81676bfe-b81f-5fb2-be1e-9a6b47dbaded','Jania','',0,0,'81676bfe-b81f-5fb2-be1e-9a6b47dbaded','Jania','81676bfe-b81f-5fb2-be1e-9a6b47dbaded','Jania','81676bfe-b81f-5fb2-be1e-9a6b47dbaded','Jania','e5c88f4a-711f-448c-8df9-4d9790c4b19d','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Jania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5c60f34-9bb4-4109-a608-5d5fad094f5a','','','5182fd5d-35f8-5083-a7d8-d750d8b26277','Benthosphaera','',0,0,'5182fd5d-35f8-5083-a7d8-d750d8b26277','Benthosphaera','5182fd5d-35f8-5083-a7d8-d750d8b26277','Benthosphaera','5182fd5d-35f8-5083-a7d8-d750d8b26277','Benthosphaera','e5c60f34-9bb4-4109-a608-5d5fad094f5a','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Benthosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5c75c7e-f519-4ccc-9d5e-74fa4927f459','','','49e2164c-a366-5de9-8305-c64f9b1416bb','Pollenia dysaethria Dear, 1986','Dear, 1986',1986,0,'64a62c30-e23d-5195-96a0-b1b73b68dd32','Pollenia dysaethria','64a62c30-e23d-5195-96a0-b1b73b68dd32','Pollenia dysaethria','3137226f-72f5-5f92-bb42-b2dbd1d12082','Pollenia dysaethr','e5c75c7e-f519-4ccc-9d5e-74fa4927f459','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5ce7b19-2bb0-432b-bf68-0e12fe2a4676','','','dda20ade-2c17-5795-b4ff-e8541c556d4c','Thrombium epigaeum (Pers.) Wallr.','(Pers.) Wallr.',0,0,'a7203e55-119c-5bd1-b7aa-6ec964ffecb1','Thrombium epigaeum','a7203e55-119c-5bd1-b7aa-6ec964ffecb1','Thrombium epigaeum','3e1adacb-ae7f-5680-a5e2-7302678cb22f','Thrombium epigae','e5ce7b19-2bb0-432b-bf68-0e12fe2a4676','Fungi||Ascomycetes||Thrombiaceae|Thrombium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5caefbb-6a70-4879-a328-1bf23929e84a','','','02cbdfcc-71ad-57ac-a13f-32a545655ffe','Psammocinia charadrodes Cook & Bergquist, 1998','Cook & Bergquist, 1998',1998,0,'e0f32da2-6904-5d6f-a5d5-dd82af97ce48','Psammocinia charadrodes','e0f32da2-6904-5d6f-a5d5-dd82af97ce48','Psammocinia charadrodes','359707ca-215b-5caf-b5da-ea9b2b742439','Psammocinia charadrod','e5caefbb-6a70-4879-a328-1bf23929e84a','Animalia|Porifera|Demospongiae|Dictyoceratida|Irciniidae|Psammocinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5ceec1f-4155-4025-b77d-760f030f7235','','','6361c883-3c91-55d5-bc18-c1ce41d8d4c1','Tortula binnsii R.Br.bis','R.Br.bis',0,0,'3681352f-d748-5dd9-a3de-2c93b4c5d8a6','Tortula binnsii','3681352f-d748-5dd9-a3de-2c93b4c5d8a6','Tortula binnsii','52149698-08c9-5d85-8a2a-53520980aad3','Tortula binns','0a2dd98a-bf7f-4438-b285-aa275be56ff0','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5d076d4-9cb5-4b52-ba2f-6ec6f809c0c4','','','9c6cdb81-a08c-5513-a91d-44ace91a1374','Aspergillus gracilis Bainier','Bainier',0,0,'bac0d3a2-4d1e-5331-a330-48cdc8db49e5','Aspergillus gracilis','bac0d3a2-4d1e-5331-a330-48cdc8db49e5','Aspergillus gracilis','7952af35-6aed-5447-942d-d10846992399','Aspergillus gracil','e5d076d4-9cb5-4b52-ba2f-6ec6f809c0c4','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5d11c7b-c144-4a2d-bb3d-a8a2383634a4','','','a2feb20d-4e19-564f-99b3-ace74e71a4d5','Halocarpus Quinn','Quinn',0,0,'7cb807d0-fa8a-5447-91f2-0599072e2e2e','Halocarpus','7cb807d0-fa8a-5447-91f2-0599072e2e2e','Halocarpus','7cb807d0-fa8a-5447-91f2-0599072e2e2e','Halocarpus','e5d11c7b-c144-4a2d-bb3d-a8a2383634a4','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Halocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5d14be9-41bd-4380-8a07-017e4f3470c2','','','43974a1b-2447-5057-9dff-c37666a3ba33','Hyalonema bipinnulum Levi, 1964','Levi, 1964',1964,0,'4404042b-e1cb-58b7-9526-2a72cf63b338','Hyalonema bipinnulum','4404042b-e1cb-58b7-9526-2a72cf63b338','Hyalonema bipinnulum','00e1a8c8-06e4-5c61-a589-6b209abbd853','Hyalonema bipinnul','e5d14be9-41bd-4380-8a07-017e4f3470c2','Animalia|Porifera|Hexactinellida|Amphidiscosida|Hyalonematidae|Hyalonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5d8789f-18c5-4417-b857-55de7bd0f9cf','','','9fd7db73-c074-598a-9073-a75fc3836df7','Topalia granulata Hammer, 1966','Hammer, 1966',1966,0,'64422887-13c4-5244-961c-c8e5d46cbea9','Topalia granulata','64422887-13c4-5244-961c-c8e5d46cbea9','Topalia granulata','9212f49e-b564-5c60-bae7-462eb52c0425','Topalia granulat','e5d8789f-18c5-4417-b857-55de7bd0f9cf','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Charasobatidae|Topalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5d5ddc6-d957-4189-8415-665326c26291','','','42fb2e30-8fa3-5a26-a2e9-50c28e9dbf5d','Pseudogymnoascus pannorum (Link) Minnis & D.L. Lindner','(Link) Minnis & D.L. Lindner',0,0,'bf637ecb-4357-503f-9a15-6e44094c6ee8','Pseudogymnoascus pannorum','bf637ecb-4357-503f-9a15-6e44094c6ee8','Pseudogymnoascus pannorum','d38d1a3e-89c8-5ad9-96fd-a7b8e1462637','Pseudogymnoascus pannor','e5d5ddc6-d957-4189-8415-665326c26291','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Pseudeurotiaceae|Pseudogymnoascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5d262d1-617b-449b-b365-e6cdf229a4cc','','','8c0962ba-4e31-5ce5-92e5-baa5f7d4cf83','Cotesia ruficrus (Haliday, 1834)','(Haliday, 1834)',1834,0,'936a478a-4e52-5ded-a54a-90907102425c','Cotesia ruficrus','936a478a-4e52-5ded-a54a-90907102425c','Cotesia ruficrus','4492ff7a-fac7-5331-995c-eea370b5e8f5','Cotesia ruficr','e5d262d1-617b-449b-b365-e6cdf229a4cc','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Cotesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5d8fe4a-36ca-4691-9397-6a8f8ff87639','','','aace05d4-b90f-5fd2-9a67-2d55328c8799','Beania species 3 Z9665','',0,0,'dfc0b14d-96f3-5f47-97d6-597b8b106f6b','Beania','dfc0b14d-96f3-5f47-97d6-597b8b106f6b','Beania','dfc0b14d-96f3-5f47-97d6-597b8b106f6b','Beania','e5d8fe4a-36ca-4691-9397-6a8f8ff87639','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Beaniidae|Beania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e5dc8bc2-2086-4afe-901a-9d70204255f7','','','d137d8aa-c662-50ac-85f2-583ec437b69d','Saccorhiza','',0,0,'d137d8aa-c662-50ac-85f2-583ec437b69d','Saccorhiza','d137d8aa-c662-50ac-85f2-583ec437b69d','Saccorhiza','d137d8aa-c662-50ac-85f2-583ec437b69d','Saccorhiza','e5dc8bc2-2086-4afe-901a-9d70204255f7','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hippocrepinidae|Saccorhiza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5dd5bcf-e5b5-4742-8e5a-596ce0893078','','','22d759ca-ee6a-513c-a735-1b73409def7b','Olearia suborbiculata Colenso','Colenso',0,0,'edac69c1-e008-5d1e-a8be-3161d7b5c181','Olearia suborbiculata','edac69c1-e008-5d1e-a8be-3161d7b5c181','Olearia suborbiculata','a443b532-88c1-590f-b0d3-7a7833407bc4','Olearia suborbiculat','7a1db2c9-1609-4a8c-b3c3-23ad6b5841d7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5ddddd8-0503-4a1d-97a2-12070ab33256','','','a643872b-341a-5f38-a9b6-78f527a1df57','Abutilon insigne Planch.','Planch.',0,0,'9fcb2182-fffa-5f0e-a942-c8ce9073d39a','Abutilon insigne','9fcb2182-fffa-5f0e-a942-c8ce9073d39a','Abutilon insigne','81a21ff9-0a0f-5573-b924-dd4b8a95f4d4','Abutilon insign','e5ddddd8-0503-4a1d-97a2-12070ab33256','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Abutilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5e58cb6-0cd9-420b-b05b-354b8b82c4f6','','','48922022-4095-5c77-a8f8-c4a62cd56291','Islandiella smechovi (Voloshinova, 1952)','(Voloshinova, 1952)',1952,0,'15a49ac4-4402-5035-9df3-a2cbf7d6aaa7','Islandiella smechovi','15a49ac4-4402-5035-9df3-a2cbf7d6aaa7','Islandiella smechovi','fb47cd57-36fd-5e13-aeb9-275606ebfa5f','Islandiella smechou','e5e58cb6-0cd9-420b-b05b-354b8b82c4f6','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Islandiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5e78f5c-e724-4638-a8e5-07b98efc2ec5','','','6a2a6cc7-947f-55b5-846e-a06b4a6da826','Leptosphaeria modesta (Desm.) P. Karst.','(Desm.) P. Karst.',0,0,'06d80559-727e-59cc-a188-22be000393b5','Leptosphaeria modesta','06d80559-727e-59cc-a188-22be000393b5','Leptosphaeria modesta','8329ba88-efaa-5160-b2ae-9667daf22029','Leptosphaeria modest','17069d1a-e7cd-4ed5-9078-5ca2434b37e1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5e7cd8a-fc9d-42ac-9857-c4465e809cd3','','','d077e9ab-d878-56d4-b211-1282a0eb407a','Mirandina G. Arnaud ex Matsush.','G. Arnaud ex Matsush.',0,0,'572048d0-b142-5826-9b77-b9aac45ce047','Mirandina','572048d0-b142-5826-9b77-b9aac45ce047','Mirandina','572048d0-b142-5826-9b77-b9aac45ce047','Mirandina','e5e7cd8a-fc9d-42ac-9857-c4465e809cd3','Fungi|Ascomycota|Leotiomycetes|Helotiales||Mirandina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('e5e938f6-a882-4231-8345-994299f0ab22','','','8dbbe09f-8664-59eb-a8a8-59ca4a26dd2f','Sclerococcum australe (Triebel & Hertel) Ertz & Diederich','(Triebel & Hertel) Ertz & Diederich',0,0,'f8513a1c-e868-5460-b026-98e50fa48528','Sclerococcum australe','f8513a1c-e868-5460-b026-98e50fa48528','Sclerococcum australe','ca16fe5c-6d22-5afb-8c63-314ba2661368','Sclerococcum austral','e5e938f6-a882-4231-8345-994299f0ab22','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|Sclerococcum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5f3e7ad-bc5a-4f06-ac23-3836a04ced44','','','66a32d3e-b02c-56d2-bf03-f743784c57c6','Crocus cancellatus subsp. mazziaricus (Herb.) B.Mathew','(Herb.) B.Mathew',0,0,'ae91ac39-40ef-5241-a7f6-ea67f52d8fbc','Crocus cancellatus mazziaricus','b573b7b1-68c3-561f-b197-463a8bb6dd63','Crocus cancellatus subsp. mazziaricus','3d6cbfe5-73f6-5d2a-a613-96c6e5f9630e','Crocus cancellat mazziaric','a2d0a458-a5f7-4bb5-a962-dfe85b1b383e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5f40313-8e2b-42f2-8122-b09339237cd0','','','569caa04-2932-5321-b7e8-f3a128e47fd6','Briarosaccus callosus Boschma, 1930','Boschma, 1930',1930,0,'34b2bc25-51f0-52e3-b682-838f2f092ef6','Briarosaccus callosus','34b2bc25-51f0-52e3-b682-838f2f092ef6','Briarosaccus callosus','bbff350e-b0b1-5e1b-965c-30d0edfdc35c','Briarosaccus callos','e5f40313-8e2b-42f2-8122-b09339237cd0','Animalia|Arthropoda|Maxilopoda|Kentrogonida|Peltogastridae|Briarosaccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5ee0efa-c444-41cb-a5ca-bc04c7a30191','','','d983b647-46b3-580b-8b66-618a99e6a897','Pinnularia divergentissima (Grunow) Cleve','(Grunow) Cleve',0,0,'575d3c1b-7806-5e40-a3f3-dfaab8fcfdb4','Pinnularia divergentissima','575d3c1b-7806-5e40-a3f3-dfaab8fcfdb4','Pinnularia divergentissima','64349194-6eb5-5a33-849b-e13c94411c30','Pinnularia diuergentissim','e5ee0efa-c444-41cb-a5ca-bc04c7a30191','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5f50a53-1a70-4432-9eaa-7bc9fddeed24','','','183f8d19-7b11-5fda-82e4-d396de7a55c8','Ourisia remotifolia Arroyo','Arroyo',0,0,'56ca154c-2c76-5659-8096-7fe44b511e46','Ourisia remotifolia','56ca154c-2c76-5659-8096-7fe44b511e46','Ourisia remotifolia','ca2ef9ee-71bf-57d9-b37c-704be76c8032','Ourisia remotifol','e5f50a53-1a70-4432-9eaa-7bc9fddeed24','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5f6ec7b-d46a-4ab8-a5c1-938d335839b3','','','45623b03-84bf-51fe-9bf4-31aa4a443e7b','Caprifoliaceae','',0,0,'45623b03-84bf-51fe-9bf4-31aa4a443e7b','Caprifoliaceae','45623b03-84bf-51fe-9bf4-31aa4a443e7b','Caprifoliaceae','45623b03-84bf-51fe-9bf4-31aa4a443e7b','Caprifoliaceae','e5f6ec7b-d46a-4ab8-a5c1-938d335839b3','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5f4ed16-8d67-4b2c-aa5d-940bef68c9d5','','','225a0b89-6267-5ed7-98a2-591a7e18d736','Cymindis illawarrae Macleay, 1873','Macleay, 1873',1873,0,'54a87c1f-7b51-5cec-8ff2-7e0d8aeb8048','Cymindis illawarrae','54a87c1f-7b51-5cec-8ff2-7e0d8aeb8048','Cymindis illawarrae','4fbd997b-e785-5df9-92b7-969bd8f5b2aa','Cymindis illawarr','ee106683-f0bf-4de8-8e4f-9e8ed974a6d4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cymindis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5f9dd8b-8589-49d9-8044-04f650152626','','','681f7544-24c9-5b08-8209-0ec7ac3d4b8a','Acanthocolax species Beresford, 1991','',0,0,'dd84bc38-cf71-5a48-883c-d2d4e85bb48d','Acanthocolax','dd84bc38-cf71-5a48-883c-d2d4e85bb48d','Acanthocolax','dd84bc38-cf71-5a48-883c-d2d4e85bb48d','Acanthocolax','e5f9dd8b-8589-49d9-8044-04f650152626','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Bomolochidae|Acanthocolax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e5f95799-5ef2-411c-81b0-1911af29bae2','','','3d88c98e-0d3d-5079-99d1-090f4501e88a','Paralaoma buddlei Powell, 1951','Powell, 1951',1951,0,'d18a2526-f017-50b6-933d-882e4493e4f9','Paralaoma buddlei','d18a2526-f017-50b6-933d-882e4493e4f9','Paralaoma buddlei','8a2fcda6-2118-591b-9cd5-4d96d67d3659','Paralaoma buddle','e5f95799-5ef2-411c-81b0-1911af29bae2','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Paralaoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9dd28c5-97cd-4584-83d8-338e2ca1a395','','','2270b219-362c-5c84-b4ca-e591b4f5534f','Nephrodium decompositum sensu F.Muell.','',0,0,'f484184d-2bca-53c9-a626-43611a4483a5','Nephrodium decompositum','f484184d-2bca-53c9-a626-43611a4483a5','Nephrodium decompositum','f3a689b6-b517-5425-b7c0-a3b9af4179be','Nephrodium decomposit','c74e6552-28f0-4c69-9b83-c8f732f95d02','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Nephrodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d9e186d2-a598-494e-bc45-57cec617f6c1','','','5aa7df27-a4aa-519d-8f3c-f58550387de6','Cosmarium formosulum (W.E. Hoffm.) in Nordst.','(W.E. Hoffm.)',0,0,'c06b834d-e98a-576a-9187-424ab67829bb','Cosmarium formosulum','c06b834d-e98a-576a-9187-424ab67829bb','Cosmarium formosulum','85c943e7-988e-5d19-9705-2095fd4e64ed','Cosmarium formosul','d9e186d2-a598-494e-bc45-57cec617f6c1','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d9dfbfce-ef1f-43e0-a4c5-7a1a6b14a8b3','','','95fdbb41-5c0d-553f-822b-f1846226c0c5','Sciacharis kaimanawana Franz, 1986','Franz, 1986',1986,0,'46ce664d-ff22-5db4-8163-eb6e69bf98fc','Sciacharis kaimanawana','46ce664d-ff22-5db4-8163-eb6e69bf98fc','Sciacharis kaimanawana','2a52e437-93f8-592a-8207-8456fd21789c','Sciacharis kaimanawan','d9dfbfce-ef1f-43e0-a4c5-7a1a6b14a8b3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5f9fc2c-3afb-4e65-9cb8-fc799bb66f6b','','','36d1ebcf-066b-5f90-badc-b0e524b5aba4','Underwoodia Peck','Peck',0,0,'8f31aaa5-905d-5d4b-8706-a771dc54e0fb','Underwoodia','8f31aaa5-905d-5d4b-8706-a771dc54e0fb','Underwoodia','8f31aaa5-905d-5d4b-8706-a771dc54e0fb','Underwoodia','e5f9fc2c-3afb-4e65-9cb8-fc799bb66f6b','Fungi|Ascomycota|Pezizomycetes|Pezizales||Underwoodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9dd5c8b-1da2-4c86-a862-cb22c57dc8ce','','','a9f0e47e-d416-55ae-86b1-af7f6c39a660','Puccinia simplex (Korn.) Erikss. & Henn.','(Korn.) Erikss. & Henn.',0,0,'a0b4ab74-06c8-5add-a975-54dd42b54713','Puccinia simplex','a0b4ab74-06c8-5add-a975-54dd42b54713','Puccinia simplex','a0b4ab74-06c8-5add-a975-54dd42b54713','Puccinia simplex','bd69a36c-ad1c-4e12-9a8f-767c7940e126','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9e3d8c9-ce57-496c-b860-aa639882a8a3','','','92fda7fa-9609-59e9-b215-ff195428c73d','Coniella Höhn.','Höhn.',0,0,'0f31977b-5cdb-59e4-9ab6-fa4e482bcdd3','Coniella','0f31977b-5cdb-59e4-9ab6-fa4e482bcdd3','Coniella','0f31977b-5cdb-59e4-9ab6-fa4e482bcdd3','Coniella','d9e3d8c9-ce57-496c-b860-aa639882a8a3','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Schizoparmaceae|Coniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9e46992-01a9-478f-ac04-89b1a219c9c2','','','b8d81429-f6f5-5755-9bde-44d650b70f5c','Phytophthora psychrophila T. Jung & E.M. Hansen','T. Jung & E.M. Hansen',0,0,'394ad7fe-363b-5f93-ab7c-9f6429a0aa64','Phytophthora psychrophila','394ad7fe-363b-5f93-ab7c-9f6429a0aa64','Phytophthora psychrophila','42101b7e-dfc4-54f5-8f70-a03bb30f1b03','Phytophthora psychrophil','d9e46992-01a9-478f-ac04-89b1a219c9c2','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9ee40f4-ec6c-4520-9944-51729a31914c','','','d342cc22-7723-5548-8ffd-3eaeb4b7185e','Passalora cajani var. indica (U.B. Singh) Deighton','(U.B. Singh) Deighton',0,0,'3e83b134-488e-5751-9f08-77840fc6ff03','Passalora cajani indica','9bcfbf44-8288-5dec-b434-c95366dd9b72','Passalora cajani var. indica','b96fdc8b-8a3e-5321-8b9f-455b1f693672','Passalora caian indic','d9ee40f4-ec6c-4520-9944-51729a31914c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9ef37ce-2680-4774-9451-bae924a0de23','','','b5eeee71-513b-56c7-96da-1fc336cfb9ff','Zygomyia marginata Tonnoir, 1927','Tonnoir, 1927',1927,0,'398e83e1-440e-5ccd-9ebc-b0cd8567f397','Zygomyia marginata','398e83e1-440e-5ccd-9ebc-b0cd8567f397','Zygomyia marginata','d451f228-0ded-5860-8de4-f4e5d5477208','Zygomyia marginat','d9ef37ce-2680-4774-9451-bae924a0de23','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9e95fc4-62f1-4994-bbcd-f3d0060f946f','','','342b54ed-a85b-52b8-847d-05e4a98b1b5d','Atractogloeaceae Oberw. & R. Bauer','Oberw. & R. Bauer',0,0,'57e4cf83-3bd3-5905-9d5a-cd39412e2d94','Atractogloeaceae','57e4cf83-3bd3-5905-9d5a-cd39412e2d94','Atractogloeaceae','57e4cf83-3bd3-5905-9d5a-cd39412e2d94','Atractogloeaceae','','Fungi|Basidiomycota|Atractiellomycetes|Atractiellales|Atractogloeaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9ea5608-2ef6-468f-8f48-f75c55d33985','','','1a053750-f233-5e44-b587-749ea80da859','Leptospermum repo de Lange & L.M.H.Schmid','de Lange & L.M.H.Schmid',0,0,'290ae9d0-d0b8-57e5-9c97-d8628cbe6b3f','Leptospermum repo','290ae9d0-d0b8-57e5-9c97-d8628cbe6b3f','Leptospermum repo','99a2c1e1-7cce-5a2f-b66a-102d4cf3ffaf','Leptospermum rep','f0116f72-d440-4707-8817-aa26da19a72a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9f1a454-315a-4542-80e9-532a2a396b70','','','8dbdf544-2c3d-5d17-9d31-07399367b16c','Benthocardiella hamatadens Powell, 1930','Powell, 1930',1930,0,'f3401a97-17d2-5bd0-b5fd-52846f333aa7','Benthocardiella hamatadens','f3401a97-17d2-5bd0-b5fd-52846f333aa7','Benthocardiella hamatadens','f3401a97-17d2-5bd0-b5fd-52846f333aa7','Benthocardiella hamatadens','d9f1a454-315a-4542-80e9-532a2a396b70','Animalia|Mollusca|Bivalvia|Veneroida|Condylocardiidae|Benthocardiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9f66041-c2ab-451c-ae62-8ccb8403a708','','','78d8c1e3-30b7-551e-948e-f8aea34e3531','Jania micarthrodia J.V.Lamour.','J.V.Lamour.',0,0,'e6b904ab-da9f-59bf-9f75-81e447be064d','Jania micarthrodia','e6b904ab-da9f-59bf-9f75-81e447be064d','Jania micarthrodia','ec14c36b-07b2-5fb4-8e44-93c6fcc637ce','Jania micarthrod','d9f66041-c2ab-451c-ae62-8ccb8403a708','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Jania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9f5fc09-0277-4a82-9fdf-e91cc9b2f190','','','f1aea574-13c9-5821-8eb5-bd12cb25f66b','Dicranella schreberiana (Hedw.) Hilf. ex H.A.Crum & L.E.Anderson','(Hedw.) Hilf. ex H.A.Crum & L.E.Anderson',0,0,'86df211d-f822-505e-ae16-a965b602a743','Dicranella schreberiana','86df211d-f822-505e-ae16-a965b602a743','Dicranella schreberiana','a005c19b-38ff-5674-ae18-aa108da9ca2b','Dicranella schreberian','d9f5fc09-0277-4a82-9fdf-e91cc9b2f190','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d9facff8-2992-4d14-92c9-2f3ca0289495','','','c63b42d5-1255-565c-9b1f-a4f7480f4e16','Thyronectria sinopica (Fr.) Jaklitsch & Voglmayr','(Fr.) Jaklitsch & Voglmayr',0,0,'17b35edd-5dc8-50e7-b4b2-926d87dee2b2','Thyronectria sinopica','17b35edd-5dc8-50e7-b4b2-926d87dee2b2','Thyronectria sinopica','59c56765-35f3-51d6-91a6-65af9db172a9','Thyronectria sinopic','d9facff8-2992-4d14-92c9-2f3ca0289495','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Thyronectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da0007da-064a-4d92-bb7b-158aabcf0429','','','122262ea-3ee7-56bd-b71c-2e252ad59e2d','Piptocephalis fusispora var. lepidula Marchal','Marchal',0,0,'53845926-4b23-52da-a2a3-efff0a17f085','Piptocephalis fusispora lepidula','dd2083d2-e430-559b-b3b6-53590b9abffb','Piptocephalis fusispora var. lepidula','fa847c5e-8663-5a96-8a20-21c8497d3e97','Piptocephalis fusispor lepidul','095d6000-4b54-426b-ad8e-504b1ac6eb46','Fungi|Zoopagomycota||Zoopagales|Piptocephalidaceae|Piptocephalis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9ff8415-770e-48d1-a8cc-3812d9e1732e','','','7d6014be-1b86-511d-87d0-689126b1a7e6','Dhondtiscus sphericus Gordon, 1989','Gordon, 1989',1989,0,'e86d768c-0ae4-5123-b5de-eda52ddee8da','Dhondtiscus sphericus','e86d768c-0ae4-5123-b5de-eda52ddee8da','Dhondtiscus sphericus','d21337c2-1664-5225-897e-c43bf6b4ca23','Dhondtiscus spheric','d9ff8415-770e-48d1-a8cc-3812d9e1732e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Dhondtiscidae|Dhondtiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9ffef95-5e7a-4901-a489-b8ff50723016','','','4e34c957-71e1-5eea-969c-fbfbde8479ac','Aleuria cestrica (Ellis & Everh.) Seaver','(Ellis & Everh.) Seaver',0,0,'dc571da6-5384-5829-9075-6b37deb814bd','Aleuria cestrica','dc571da6-5384-5829-9075-6b37deb814bd','Aleuria cestrica','da25488b-8807-5212-9e8a-0985cee2aaa1','Aleuria cestric','d9ffef95-5e7a-4901-a489-b8ff50723016','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Aleuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9ff6b6a-8af3-4dfd-b4ce-f6252f60dfb4','','','9afc5e22-89c6-55d9-993a-8c562a1f7b5e','Cyrtostylis oblonga var. rotundifolia (Hook.f.) Cheeseman','(Hook.f.) Cheeseman',0,0,'6edd37c6-8fa3-5805-a0f2-3bd7c2fb9f1a','Cyrtostylis oblonga rotundifolia','b31038ea-22f9-5012-9949-f4319ce08431','Cyrtostylis oblonga var. rotundifolia','21d6dcb8-941a-57c4-a43d-111fb7481988','Cyrtostylis oblong rotundifol','e4a7dd2a-537b-4095-a09b-8f7e239aa958','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cyrtostylis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('da06e76a-58a4-4c18-a6b6-064b98b78cc6','','','abdcf733-f6d7-503c-9ff7-140c5139f1fe','Callistosporiaceae Vizzini, Consiglio, M. Marchetti & P. Alvarado','Vizzini, Consiglio, M. Marchetti & P. Alvarado',0,0,'87b8a022-971d-5e04-bded-56db4777ea49','Callistosporiaceae','87b8a022-971d-5e04-bded-56db4777ea49','Callistosporiaceae','87b8a022-971d-5e04-bded-56db4777ea49','Callistosporiaceae','da06e76a-58a4-4c18-a6b6-064b98b78cc6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Callistosporiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('da08b183-c54c-4188-819e-6bdbcc965ec9','','','ae345a62-79ff-5d7b-98ac-1e607a72ecb7','Pileolina zealandica Vella, 1957','Vella, 1957',1957,0,'73114299-6e85-515c-a442-9edec0f08215','Pileolina zealandica','73114299-6e85-515c-a442-9edec0f08215','Pileolina zealandica','618cca42-1d5c-51cc-9ca0-307fe4427b29','Pileolina zealandic','da08b183-c54c-4188-819e-6bdbcc965ec9','Chromista|Foraminifera|Polythalamea|Rotaliida|Glabratellidae|Pileolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da06ec73-dfb8-4a33-998f-dddea9eb6cfd','','','f8d8d0ee-4936-5e36-88eb-76ed1e54f05c','Stomias gracilis Garman, 1899','Garman, 1899',1899,0,'35ab59d4-57c8-5824-bc08-71fec6c3b043','Stomias gracilis','35ab59d4-57c8-5824-bc08-71fec6c3b043','Stomias gracilis','4a796b59-740d-5e7a-8a8e-69f374c169f1','Stomias gracil','da06ec73-dfb8-4a33-998f-dddea9eb6cfd','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Stomias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da076bf1-f155-4ca1-adfb-dec5b2c9ef36','','','f9b476d3-73ac-5384-b463-eb54f7e7f0b0','Eudyptes Vieillot','Vieillot',0,0,'85484a7f-1a8d-51ed-a214-70800ca79c27','Eudyptes','85484a7f-1a8d-51ed-a214-70800ca79c27','Eudyptes','85484a7f-1a8d-51ed-a214-70800ca79c27','Eudyptes','da076bf1-f155-4ca1-adfb-dec5b2c9ef36','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('da0e5f59-528c-4ddb-b0ea-2981fdb9f2bf','','','798a1239-34a8-56db-8c6b-aed166814081','Schismatomma atratum (Stirt.) Zahlbr.','(Stirt.) Zahlbr.',0,0,'61abc42b-8355-54f3-83d5-b75aeac012d6','Schismatomma atratum','61abc42b-8355-54f3-83d5-b75aeac012d6','Schismatomma atratum','7fff4093-5f10-5cbd-93e8-d07fda16a274','Schismatomma atrat','','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Schismatomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da0dfd1f-d346-492e-9aff-5011f13ae85e','','','feefe5a0-fc3a-5ca9-b30f-7a234c6de23b','Elatichrosis castanea (Broun, 1881)','(Broun, 1881)',1881,0,'d8298544-2122-5d34-9e5a-2fa9cb8b8393','Elatichrosis castanea','d8298544-2122-5d34-9e5a-2fa9cb8b8393','Elatichrosis castanea','482205d3-db94-5a11-b10f-e14e992db129','Elatichrosis castane','da0dfd1f-d346-492e-9aff-5011f13ae85e','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Elatichrosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da119a66-a010-4da9-8f1d-6b0d3cfd1a7b','','','5dd2cc6b-d98d-50c8-a243-7e21d7860aa6','Tubaria recta E. Horak','E. Horak',0,0,'42e442c7-c2cc-5c7c-abf5-e08bdb47626f','Tubaria recta','42e442c7-c2cc-5c7c-abf5-e08bdb47626f','Tubaria recta','dd504de5-5405-5edc-87cf-368db3d4f70e','Tubaria rect','da119a66-a010-4da9-8f1d-6b0d3cfd1a7b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Tubaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da0bf126-4f9d-4d97-a4a5-7dd8184eed40','','','02a1760a-4b44-5649-b312-b256f3874b2e','Cantuaria parrotti Forster, 1968','Forster, 1968',1968,0,'f1348b8a-1878-5d38-b728-df1b3c47bcee','Cantuaria parrotti','f1348b8a-1878-5d38-b728-df1b3c47bcee','Cantuaria parrotti','1c3d487a-013d-5433-9416-3efdcfcf83ae','Cantuaria parrott','da0bf126-4f9d-4d97-a4a5-7dd8184eed40','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da1657e3-52f5-4a86-964f-3994de19061e','','','eb90be8d-0acb-579d-9969-8f7babbab81a','Helminthosporium dictyoides perenne Braverman & J.H. Graham','Braverman & J.H. Graham',0,0,'08a4496a-a037-56a4-a387-5c57d24bef54','Helminthosporium dictyoides perenne','08a4496a-a037-56a4-a387-5c57d24bef54','Helminthosporium dictyoides perenne','2080fb3f-58ce-5410-b9c4-83b2f4b7e1c4','Helminthosporium dictyoid perenn','4de04041-6315-46eb-b6ff-e6fa7c969a9c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('da16cc43-c1c5-4e5d-9578-d0b4a7bf457a','','','2da9e9f6-60ea-592b-ba15-22147753e555','Cotoneaster glaucophyllus var. serotinus (Hutch.) L.T.Lu & Brach','(Hutch.) L.T.Lu & Brach',0,0,'f94018eb-ee1f-5a6a-97a2-fd2b0a84ba96','Cotoneaster glaucophyllus serotinus','95e18826-0644-53c3-a716-f9015aba71f8','Cotoneaster glaucophyllus var. serotinus','307008a1-2ce3-51f7-98cc-10aa26d626cf','Cotoneaster glaucophyll serotin','da16cc43-c1c5-4e5d-9578-d0b4a7bf457a','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('da1b6b80-307f-4bbb-bbb6-b698e82c15fc','','','1b631b1f-f3f7-5abb-81c1-fc0f0519438c','Camarosporidiella clematidis (Wijayaw., Tangthir., Camporesi & K.D. Hyde) Wijayaw., Wanas. & K.D. Hyde','(Wijayaw., Tangthir., Camporesi & K.D. Hyde) Wijayaw., Wanas. & K.D. Hyde',0,0,'69b10db0-192a-50d3-80af-52f21fbe89e6','Camarosporidiella clematidis','69b10db0-192a-50d3-80af-52f21fbe89e6','Camarosporidiella clematidis','3abb7c3d-5fda-5e53-b876-cdb0f408484a','Camarosporidiella clematid','da1b6b80-307f-4bbb-bbb6-b698e82c15fc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporidiellaceae|Camarosporidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da1f12a5-70d5-4b66-93e5-da6d37292c86','','','de7d00a1-237c-515b-bfa1-b10d211eccd4','Veronica pimeleoides Hook.f. subsp. pimeleoides','',0,0,'3923de44-5de0-5938-92fc-1ac4c301db9e','Veronica pimeleoides pimeleoides','b9c248a1-4294-518c-b556-a956aa9097dd','Veronica pimeleoides subsp. pimeleoides','4c3db247-55ec-5d83-b60d-c41a33c0542e','Veronica pimeleoid pimeleoid','da1f12a5-70d5-4b66-93e5-da6d37292c86','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('da1dfba8-b9b0-499c-8231-ec8bdb7bb3c4','','','13996369-7cfb-59c6-8bf4-a467aec561bd','Diplosporonema Höhn.','Höhn.',0,0,'cd54bc22-a6da-5de7-8447-94f43614cfd9','Diplosporonema','cd54bc22-a6da-5de7-8447-94f43614cfd9','Diplosporonema','cd54bc22-a6da-5de7-8447-94f43614cfd9','Diplosporonema','da1dfba8-b9b0-499c-8231-ec8bdb7bb3c4','Fungi|Ascomycota||||Diplosporonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('df5317c6-019c-46d0-954e-48c5b0ac95bc','','','73261f62-c0d5-55a9-883f-7936db597ee1','Isognomon subg. Parviperna','',0,0,'144acf16-ed7c-51c0-ab18-30d0eb8b477c','Parviperna','b285dca3-3d28-51f8-b903-dcf48433df0d','Isognomon subgen. Parviperna','144acf16-ed7c-51c0-ab18-30d0eb8b477c','Parviperna','df5317c6-019c-46d0-954e-48c5b0ac95bc','Animalia|Mollusca|Bivalvia|Pterioida|Isognomonidae|Isognomon','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('df517835-e6f0-4090-86de-b5a6e8dfd556','','','882dc0e6-6196-5798-bdd8-a285639969dc','Aulacoseira subarctica (O. Mueller) Haworth','(O. Mueller) Haworth',0,0,'3a27c4aa-f39d-5e2f-9fd5-5b252a0469fd','Aulacoseira subarctica','3a27c4aa-f39d-5e2f-9fd5-5b252a0469fd','Aulacoseira subarctica','955c1e57-00f3-580e-949f-4010ab0f82dc','Aulacoseira subarctic','df517835-e6f0-4090-86de-b5a6e8dfd556','Chromista|Ochrophyta|Bacillariophyceae|Aulacoseirales|Aulacoseiraceae|Aulacoseira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da22d321-3387-4829-95b6-a78cb17d7510','','','c30a3830-efa5-5921-85ac-b507760fa1e9','Sinoretiograptus mirabilis Mu, 1974','Mu, 1974',1974,0,'c8bab91e-b737-5289-a225-cbc78d46a5ba','Sinoretiograptus mirabilis','c8bab91e-b737-5289-a225-cbc78d46a5ba','Sinoretiograptus mirabilis','bf25c8f8-87b5-5810-9cee-13f96fb564bf','Sinoretiograptus mirabil','da22d321-3387-4829-95b6-a78cb17d7510','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Sinoretiograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df57623b-f13e-459d-8cc2-f051f2201f3a','','','dc1d09a9-60a6-5d07-aeb3-38dde27baa7d','Solenostoma cryptogynum J.J.Engel','J.J.Engel',0,0,'708889f9-a888-52af-ad57-5ef832056739','Solenostoma cryptogynum','708889f9-a888-52af-ad57-5ef832056739','Solenostoma cryptogynum','7b263fd7-0f8b-55f8-bd30-d30fe86919d5','Solenostoma cryptogyn','df57623b-f13e-459d-8cc2-f051f2201f3a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Solenostomataceae|Solenostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df57df10-2b82-48bb-92a3-5cf6b00ae9a6','','','754f0cb6-4267-5455-af1c-ccec838bb2f0','Gymnocladus Lam.','Lam.',0,0,'148fd26d-0d2b-590b-b11a-af8270089899','Gymnocladus','148fd26d-0d2b-590b-b11a-af8270089899','Gymnocladus','148fd26d-0d2b-590b-b11a-af8270089899','Gymnocladus','df57df10-2b82-48bb-92a3-5cf6b00ae9a6','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Gymnocladus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('df5ad477-7f82-44ad-8603-7f1aebb1c706','','','045b973c-6222-5229-aca5-e85541de424a','Riccardia aequicellularis (Steph.) Hewson','(Steph.) Hewson',0,0,'d6b3e950-cb19-59fc-817e-07af549bc3bd','Riccardia aequicellularis','d6b3e950-cb19-59fc-817e-07af549bc3bd','Riccardia aequicellularis','6edef02f-e5f5-59a3-bd20-2c0b43e4ead9','Riccardia aequicellular','df5ad477-7f82-44ad-8603-7f1aebb1c706','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df5c165c-2bb0-4298-819a-3c810a839234','','','b503d85e-b52c-538d-8655-b183aa666145','Peranema trichophorum (Ehrenb.) Stein','(Ehrenb.) Stein',0,0,'d974f5ec-9756-56ef-9a51-ddb832404b28','Peranema trichophorum','d974f5ec-9756-56ef-9a51-ddb832404b28','Peranema trichophorum','f0389526-6403-5baf-a838-9958ae27ddd6','Peranema trichophor','df5c165c-2bb0-4298-819a-3c810a839234','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Peranemaceae|Peranema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df5d96b0-b2de-4695-9d60-d717f6688d28','','','647bd001-8bc0-5c1d-b2cb-dcc65ff35721','Peniticus plicatus Broun, 1921','Broun, 1921',1921,0,'5c1792c5-d82f-5d2d-9b11-b646d9743de9','Peniticus plicatus','5c1792c5-d82f-5d2d-9b11-b646d9743de9','Peniticus plicatus','689c1db4-a76b-5a34-afe3-2e9d0e58cdd3','Peniticus plicat','df5d96b0-b2de-4695-9d60-d717f6688d28','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Peniticus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df5b8ee6-7dcc-41b3-806c-cc21c8911a6f','','','33d0894d-f68b-56a9-9baf-cb24911b7172','Poria mollusca (Pers.) Cooke','(Pers.) Cooke',0,0,'1c017868-ef94-5a30-af04-7f0936b62bbf','Poria mollusca','1c017868-ef94-5a30-af04-7f0936b62bbf','Poria mollusca','ad20d355-0758-5cae-a8b6-32cb98aa0f1d','Poria mollusc','0407a1ed-fe6e-4bd3-b746-1a24a343a2c0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df5e885a-35b3-452c-93d7-2d7e75e83883','','','58b7d642-7b9c-52e3-80ec-f6da8293c2b1','Carex aucklandica (Hamlin) K.A.Ford','(Hamlin) K.A.Ford',0,0,'3cbf4710-20b4-56e9-a47b-cd735d967211','Carex aucklandica','3cbf4710-20b4-56e9-a47b-cd735d967211','Carex aucklandica','2a12ab69-1dd5-56ff-b1b6-5601123b3a89','Carex aucklandic','df5e885a-35b3-452c-93d7-2d7e75e83883','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df62da04-e28b-4041-9f02-96233f6419d1','','','e6df7d17-080f-5701-b54a-4217e924652e','Rhizogonium novae-hollandiae (Brid.) Brid.','(Brid.) Brid.',0,0,'78dbd60e-dee3-503c-8408-6ca110607b50','Rhizogonium novae-hollandiae','78dbd60e-dee3-503c-8408-6ca110607b50','Rhizogonium novae-hollandiae','fe921f36-9e65-56bd-a6bb-04234f58b975','Rhizogonium nouae-hollandi','df62da04-e28b-4041-9f02-96233f6419d1','Plantae||Bryopsida|Rhizogoniales|Rhizogoniaceae|Rhizogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df63bc8c-e219-473d-b7d8-ea28c5290154','','','52379147-f366-5504-8a33-7dff8ceac4a5','Bacillus thermoleovorans Zarilla and Perry 1988','Zarilla and Perry 1988',1988,0,'838baf04-13ae-5ac7-865b-36825ce97e69','Bacillus thermoleovorans','838baf04-13ae-5ac7-865b-36825ce97e69','Bacillus thermoleovorans','4c218edd-84b9-59e9-9fe6-4f21ea8d4732','Bacillus thermoleouorans','df63bc8c-e219-473d-b7d8-ea28c5290154','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('df69931d-6430-4f3c-8067-449b02c13ef3','','','c26aecd3-1d43-5247-8c00-98cb34a386c1','Phragmidium assamense Syd. & P. Syd.','Syd. & P. Syd.',0,0,'0e0402d2-9d21-58f9-a674-436c007928a4','Phragmidium assamense','0e0402d2-9d21-58f9-a674-436c007928a4','Phragmidium assamense','90c5a236-4c46-5479-b54b-c6c2a7e75545','Phragmidium assamens','df69931d-6430-4f3c-8067-449b02c13ef3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df674347-febb-4aec-a614-a3a9f9eb1641','','','8173811c-d18e-50eb-a649-bff0f6df07cf','Agaricus sect. Subrutilescens Kerrigan','Kerrigan',0,0,'715f9d55-0c14-5dd8-bc53-760c35452737','Subrutilescens','5b52bd90-d437-5246-b3af-6022fef7a0dd','Agaricus sect. Subrutilescens','715f9d55-0c14-5dd8-bc53-760c35452737','Subrutilescens','df674347-febb-4aec-a614-a3a9f9eb1641','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('df692a56-32b8-47d0-867f-a7ba0ad81153','','','c23ff74b-06fb-56cc-b8f1-dff1d229afcf','Hapalopilus P. Karst.','P. Karst.',0,0,'d8ca0dc9-5ff6-57b4-8264-910b37ac58e0','Hapalopilus','d8ca0dc9-5ff6-57b4-8264-910b37ac58e0','Hapalopilus','d8ca0dc9-5ff6-57b4-8264-910b37ac58e0','Hapalopilus','df692a56-32b8-47d0-867f-a7ba0ad81153','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Hapalopilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('df69189d-bfda-4982-9aa8-e4a98b4580bd','','','c38fa3d1-d1cd-5e92-bc95-3f0567fe3a77','Diphascon alpinum Murray, 1906','Murray, 1906',1906,0,'6da8847f-8b07-5e2a-92b6-db64d991d73a','Diphascon alpinum','6da8847f-8b07-5e2a-92b6-db64d991d73a','Diphascon alpinum','def46bf8-0b99-521c-859b-189e46169984','Diphascon alpin','df69189d-bfda-4982-9aa8-e4a98b4580bd','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|Diphascon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df71738f-088c-467b-828e-4e8727ae08da','','','587da4db-1132-535e-8caa-90ea53d33443','Bathysquilla','',0,0,'587da4db-1132-535e-8caa-90ea53d33443','Bathysquilla','587da4db-1132-535e-8caa-90ea53d33443','Bathysquilla','587da4db-1132-535e-8caa-90ea53d33443','Bathysquilla','df71738f-088c-467b-828e-4e8727ae08da','Animalia|Arthropoda|Malacostraca|Stomatopoda|Bathysquillidae|Bathysquilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df70d400-6b53-431a-b037-8040980818cb','','','6b806438-bea9-5d40-9e24-faa60116137b','Danthonia antarctica var. δ minor Hook.f.','Hook.f.',0,0,'1c8e6d0b-a1d4-5ec7-a1ad-ef696fc660fa','Danthonia antarctica minor','6cc49a9a-89b5-523a-9d24-16dfeb9de6cf','Danthonia antarctica var. minor','ed558396-2c26-5030-9f68-491c2c5c167d','Danthonia antarctic minor','cae88bf1-167b-460f-a15e-e8f12c38c1f0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('df71e077-75c9-4e68-bd1e-807b452503e8','','','34d16712-ef3f-55cd-a64e-9ad05af8a145','Curvularia sigmoidea (Cavara) Hara','(Cavara) Hara',0,0,'29b690ca-8cd2-5df4-82d2-d6f6fcd387fc','Curvularia sigmoidea','29b690ca-8cd2-5df4-82d2-d6f6fcd387fc','Curvularia sigmoidea','3b6fb0f2-8a41-5cec-93a8-aebfb5c5c34a','Curvularia sigmoide','242118cc-8169-4cee-922a-a35dc4840d85','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df71ddb6-c531-4c07-b81a-d5e03a7e6d29','','','c164425f-9ab6-5460-b6f4-9a7c21567e82','Metacrias huttoni (Butlera, 1879)','(Butlera, 1879)',1879,0,'8208a1f1-a721-55f1-9a16-1082825f8116','Metacrias huttoni','8208a1f1-a721-55f1-9a16-1082825f8116','Metacrias huttoni','53d40e8e-91f7-5c9a-b1e9-2b5ce6e77f26','Metacrias hutton','df71ddb6-c531-4c07-b81a-d5e03a7e6d29','Animalia|Arthropoda|Insecta|Lepidoptera|Arctiidae|Metacrias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df72f6b5-2882-4824-bc42-10417f54b919','','','e211b382-980a-5088-ba6f-9621313a9731','Amphisbetia operculata (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'33bfb311-040f-55f7-9918-901f16ac00ee','Amphisbetia operculata','33bfb311-040f-55f7-9918-901f16ac00ee','Amphisbetia operculata','3334d323-0746-508d-b304-430175178f00','Amphisbetia operculat','df72f6b5-2882-4824-bc42-10417f54b919','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Amphisbetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df7814b6-a32b-4744-a787-a42c0a09eb68','','','47da55dc-2c55-51a1-a428-0ed28f30c162','Astrosphaeridae','',0,0,'47da55dc-2c55-51a1-a428-0ed28f30c162','Astrosphaeridae','47da55dc-2c55-51a1-a428-0ed28f30c162','Astrosphaeridae','47da55dc-2c55-51a1-a428-0ed28f30c162','Astrosphaeridae','df7814b6-a32b-4744-a787-a42c0a09eb68','Chromista|Radiozoa|Polycystinea|Spumellaria|Astrosphaeridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('df7309d4-90f0-49ff-8418-df604340861f','','','8cefd080-4dae-5deb-93e0-f79cb5fff7f4','Polytrichaceae Schwägr.','Schwägr.',0,0,'1d561882-3d5b-56c5-b10d-7c5a079e7e7d','Polytrichaceae','1d561882-3d5b-56c5-b10d-7c5a079e7e7d','Polytrichaceae','1d561882-3d5b-56c5-b10d-7c5a079e7e7d','Polytrichaceae','df7309d4-90f0-49ff-8418-df604340861f','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('df72be5f-c5c7-4457-9392-91f2b8e4369a','','','6971882c-cc08-5172-9b6c-9dfb4e639043','Cyrtorhinus cumberi Woodward, 1950','Woodward, 1950',1950,0,'75aa3835-c660-5530-a275-67377c90f9a8','Cyrtorhinus cumberi','75aa3835-c660-5530-a275-67377c90f9a8','Cyrtorhinus cumberi','cc8dbc60-8405-52e3-8ca3-8113b4f4bb52','Cyrtorhinus cumber','df72be5f-c5c7-4457-9392-91f2b8e4369a','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Cyrtorhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df7d6e1b-0287-4d02-a1ab-85b91b53e122','','','81b12ccc-d167-5ba0-8ae6-75ddc62705b8','Linnaea Gronov.','Gronov.',0,0,'87281dfd-8421-5e04-b62e-9062fb73cc86','Linnaea','87281dfd-8421-5e04-b62e-9062fb73cc86','Linnaea','87281dfd-8421-5e04-b62e-9062fb73cc86','Linnaea','df7d6e1b-0287-4d02-a1ab-85b91b53e122','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Linnaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('df7b4cb3-9fea-4308-9d8d-937f9dfde6fb','','','274fb057-e880-537d-b414-b4f26129e0df','Cypella aquatilis Ravenna','Ravenna',0,0,'6409f5d4-bd8e-53dd-b441-cd48d60450d7','Cypella aquatilis','6409f5d4-bd8e-53dd-b441-cd48d60450d7','Cypella aquatilis','4fa452aa-97c6-5b1b-9acd-4f20d85070e7','Cypella aquatil','df7b4cb3-9fea-4308-9d8d-937f9dfde6fb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Cypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df7d306b-8ed7-4dcb-8bb6-f79806dd74f9','','','d6d9877d-cf2f-5055-95c6-f9ca83547db0','Santessoniella Henssen','Henssen',0,0,'9bd28e63-1b76-5ab7-89dc-6d5554b56ce2','Santessoniella','9bd28e63-1b76-5ab7-89dc-6d5554b56ce2','Santessoniella','9bd28e63-1b76-5ab7-89dc-6d5554b56ce2','Santessoniella','df7d306b-8ed7-4dcb-8bb6-f79806dd74f9','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Santessoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('df7e25c4-2e12-4c57-aa80-f89a372ee0a4','','','c568bb37-1873-53ee-a754-98e1dbf7b873','Hymenogaster mucosus Petri','Petri',0,0,'fd8195cd-ee0e-5bf6-b6d8-9d34826a2cd9','Hymenogaster mucosus','fd8195cd-ee0e-5bf6-b6d8-9d34826a2cd9','Hymenogaster mucosus','0c8d5e2b-8070-5b72-8cbc-88a6de553ae1','Hymenogaster mucos','bcfee185-d22e-491b-b47a-e02f0751967b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Hymenogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df855cea-bf68-4b3c-a83e-067cb0b76f07','','','98b8e84c-8bad-5b1a-85a7-5a49f9c12497','Orbilia Fr.','Fr.',0,0,'a5baa730-6133-5138-9928-a4c14f518599','Orbilia','a5baa730-6133-5138-9928-a4c14f518599','Orbilia','a5baa730-6133-5138-9928-a4c14f518599','Orbilia','df855cea-bf68-4b3c-a83e-067cb0b76f07','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Orbilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('df89e237-6833-47af-ae39-6b8ea566088d','','','f493f6e4-6b06-5cb5-9dad-adf3e8f40f45','Microcystis protocystis Crow','Crow',0,0,'910c0e9f-5da5-5785-b9fb-67fe96e80141','Microcystis protocystis','910c0e9f-5da5-5785-b9fb-67fe96e80141','Microcystis protocystis','06227398-c6b0-56bf-880c-542e4abbffe1','Microcystis protocyst','df89e237-6833-47af-ae39-6b8ea566088d','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Microcystaceae|Microcystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df8942a5-adb1-4a1e-90a4-bf8cee551783','','','2485a6c7-3e3f-592e-af20-4897b8b6a278','Trichostomum perichaetiale Hook.','Hook.',0,0,'26cda7df-8051-5b1d-8b71-6f4d701f93f4','Trichostomum perichaetiale','26cda7df-8051-5b1d-8b71-6f4d701f93f4','Trichostomum perichaetiale','173ba1a7-b2bf-56fa-a17f-3abdf90458db','Trichostomum perichaetial','75405f51-430f-496e-9fd4-b7b839129760','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df87bd70-917d-4618-b1d0-e45e6702d2c3','','','40b3534b-bd4c-5b3c-b5d6-9ccca5475cf2','Diaspis','',0,0,'40b3534b-bd4c-5b3c-b5d6-9ccca5475cf2','Diaspis','40b3534b-bd4c-5b3c-b5d6-9ccca5475cf2','Diaspis','40b3534b-bd4c-5b3c-b5d6-9ccca5475cf2','Diaspis','df87bd70-917d-4618-b1d0-e45e6702d2c3','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Diaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df8bcc05-ce67-42ec-bb25-152e7ddcac2b','','','aca0adca-0785-54a1-8d51-7cde24dbd0da','Paravireia','',0,0,'aca0adca-0785-54a1-8d51-7cde24dbd0da','Paravireia','aca0adca-0785-54a1-8d51-7cde24dbd0da','Paravireia','aca0adca-0785-54a1-8d51-7cde24dbd0da','Paravireia','df8bcc05-ce67-42ec-bb25-152e7ddcac2b','Animalia|Arthropoda|Malacostraca|Isopoda||Paravireia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df916515-0afd-4945-bf6e-29fdb9c77632','','','fbca8a31-c5c8-5e01-a00c-36664339eb57','Paralia sulcata (Ehrenberg) Cleve','(Ehrenberg) Cleve',0,0,'e8880c2d-2eed-567e-a4fd-3877a6ac3939','Paralia sulcata','e8880c2d-2eed-567e-a4fd-3877a6ac3939','Paralia sulcata','6811d138-ccff-5ab4-8ae6-cd36c00e1940','Paralia sulcat','df916515-0afd-4945-bf6e-29fdb9c77632','Chromista|Ochrophyta|Bacillariophyceae|Paraliales|Paraliaceae|Paralia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df8a0180-7ad0-450b-83ea-5e767eeb4104','','','061a0afe-abba-5930-a63b-42f0dc90d013','Planotortrix notophaea (Turner, 1926)','(Turner, 1926)',1926,0,'7c38e3d1-6f77-55de-815b-812f8e07e609','Planotortrix notophaea','7c38e3d1-6f77-55de-815b-812f8e07e609','Planotortrix notophaea','33e2ff92-07e9-5371-9c2f-a51a801756bb','Planotortrix notophae','df8a0180-7ad0-450b-83ea-5e767eeb4104','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Planotortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df92124b-226b-4884-a50e-5cecfaa5a703','','','b2fb4e1e-550f-5861-a753-2be192bcd689','Holopsis nigella Broun, 1883','Broun, 1883',1883,0,'d2e0cefa-407d-5f13-9c93-f7613c4e403e','Holopsis nigella','d2e0cefa-407d-5f13-9c93-f7613c4e403e','Holopsis nigella','bf66b5dd-c089-58f5-84dd-f42a8efd3e2e','Holopsis nigell','df92124b-226b-4884-a50e-5cecfaa5a703','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|Holopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df93fbc1-b319-4404-a04e-7dab3516a97d','','','44f890a3-00ce-5cdd-9dfa-7e0e1a2be061','Cercoseptoria crataegi (Ellis & Everh.) Davis','(Ellis & Everh.) Davis',0,0,'cb0f5e92-b01e-59ef-863a-1bf820cc327a','Cercoseptoria crataegi','cb0f5e92-b01e-59ef-863a-1bf820cc327a','Cercoseptoria crataegi','946dcff4-5bb5-5fa0-bf28-493ed2c2786e','Cercoseptoria crataeg','d84843b3-ccef-4694-98db-c79d53c18fc2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercoseptoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df979d36-7503-4137-91fb-b9996b166661','','','9994930d-76a3-5086-b619-f56478ca8a79','Bryopsis vestita J.Agardh','J.Agardh',0,0,'fbc73351-09a7-52e3-b85b-aa43b31270f4','Bryopsis vestita','fbc73351-09a7-52e3-b85b-aa43b31270f4','Bryopsis vestita','59784768-1adc-5b9a-8a69-d23ba4998afd','Bryopsis uestit','df979d36-7503-4137-91fb-b9996b166661','Plantae|Chlorophyta|Ulvophyceae|Bryopsodales|Bryopsidaceae|Bryopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfeb2ac5-420e-4be7-a605-8b342933c872','','','59bb5f36-a985-52c3-a817-90aa60dabd32','Liparetrini','',0,0,'59bb5f36-a985-52c3-a817-90aa60dabd32','Liparetrini','59bb5f36-a985-52c3-a817-90aa60dabd32','Liparetrini','59bb5f36-a985-52c3-a817-90aa60dabd32','Liparetrini','dfeb2ac5-420e-4be7-a605-8b342933c872','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfee516f-228e-484e-91c6-cac85a24026c','','','27d060f7-5091-5dc2-ae22-1418b20d3b5c','Arthrotardigrada','',0,0,'27d060f7-5091-5dc2-ae22-1418b20d3b5c','Arthrotardigrada','27d060f7-5091-5dc2-ae22-1418b20d3b5c','Arthrotardigrada','27d060f7-5091-5dc2-ae22-1418b20d3b5c','Arthrotardigrada','dfee516f-228e-484e-91c6-cac85a24026c','Animalia|Tardigrada|Heterotardigrada|Arthrotardigrada||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('dff27632-0dcf-4d17-a43b-53b6b48f1b35','','','37feba03-8087-5189-9280-f5924445c404','Acanthodesmia','',0,0,'37feba03-8087-5189-9280-f5924445c404','Acanthodesmia','37feba03-8087-5189-9280-f5924445c404','Acanthodesmia','37feba03-8087-5189-9280-f5924445c404','Acanthodesmia','dff27632-0dcf-4d17-a43b-53b6b48f1b35','Chromista|Radiozoa|Polycystinea|Nassellaria|Acanthodesmiidae|Acanthodesmia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dff40a05-48c9-4ccf-b85e-9d5c7e90dc75','','','c87eefb6-f5d7-5bfa-81ae-2ce8fba73edb','Ardea Linnaeus','Linnaeus',0,0,'4486affc-8a8f-52c8-8d03-9e6b45ecb5f9','Ardea','4486affc-8a8f-52c8-8d03-9e6b45ecb5f9','Ardea','4486affc-8a8f-52c8-8d03-9e6b45ecb5f9','Ardea','dff40a05-48c9-4ccf-b85e-9d5c7e90dc75','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Ardea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dff36eff-0745-461a-aab0-ae669fa620db','','','8f9d94b6-4258-5434-805c-5947f1890722','Maoricicada mangu gourlayi Dugdale & Fleming, 1978','Dugdale & Fleming, 1978',1978,0,'06900c75-6d59-53d7-88a0-1a6039526469','Maoricicada mangu gourlayi','06900c75-6d59-53d7-88a0-1a6039526469','Maoricicada mangu gourlayi','6a4d6f82-583f-522b-9a2e-8ddf52038a39','Maoricicada mang gourlay','dff36eff-0745-461a-aab0-ae669fa620db','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('dff87083-8722-44f7-aff3-29c20b9d80d8','','','b09187b9-c5d5-5802-a75d-e2c4eaa3831a','Climocella segregata (Suter, 1894)','(Suter, 1894)',1894,0,'29c307e2-4da2-5d2c-bdb6-e56f2f31e4d7','Climocella segregata','29c307e2-4da2-5d2c-bdb6-e56f2f31e4d7','Climocella segregata','93b10960-5cf2-57b6-9106-9cb0ad771afc','Climocella segregat','dff87083-8722-44f7-aff3-29c20b9d80d8','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Climocella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dff5b91b-3c6c-4233-93ba-613c7b972298','','','50cb3a03-fe4d-54fe-8dbb-ead3492b5482','Oenone','',0,0,'50cb3a03-fe4d-54fe-8dbb-ead3492b5482','Oenone','50cb3a03-fe4d-54fe-8dbb-ead3492b5482','Oenone','50cb3a03-fe4d-54fe-8dbb-ead3492b5482','Oenone','dff5b91b-3c6c-4233-93ba-613c7b972298','Animalia|Annelida|Polychaeta|Eunicida|Oenonidae|Oenone','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dff9fc2a-e3d2-48d1-a238-30343ce36950','','','dc01b631-1bf8-5071-8981-224767b0f59b','Tectocepheus','',0,0,'dc01b631-1bf8-5071-8981-224767b0f59b','Tectocepheus','dc01b631-1bf8-5071-8981-224767b0f59b','Tectocepheus','dc01b631-1bf8-5071-8981-224767b0f59b','Tectocepheus','dff9fc2a-e3d2-48d1-a238-30343ce36950','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Tectocepheidae|Tectocepheus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dff66a55-1f74-468d-adf4-ced1fcbdfe68','','','eb3f619b-c674-551d-af2e-479ef8fb86ec','Eugnomus robustus Marshall, 1926','Marshall, 1926',1926,0,'59f0be29-9835-53b2-9336-743180038da4','Eugnomus robustus','59f0be29-9835-53b2-9336-743180038da4','Eugnomus robustus','5b54d4b5-8ac4-5e69-9589-7747d2420277','Eugnomus robust','dff66a55-1f74-468d-adf4-ced1fcbdfe68','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eugnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dffbaf16-7052-4125-83db-07b6ba7c3f4b','','','dd65d024-dae5-5429-b628-358694759993','Limnodromus semipalmatus (Blyth, 1848)','(Blyth, 1848)',1848,0,'ec3db87e-5941-518c-9fd7-1e0878f274cf','Limnodromus semipalmatus','ec3db87e-5941-518c-9fd7-1e0878f274cf','Limnodromus semipalmatus','7952f76e-7ce0-5866-a572-14b4c4832472','Limnodromus semipalmat','dffbaf16-7052-4125-83db-07b6ba7c3f4b','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Limnodromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e003fcea-36b7-428b-9211-3fa08e2a8cb9','','','aa0527b4-12e5-5f45-8006-be2951fa8535','Collybiopsis rimutaka (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'6b18b839-28b8-5d05-8ec5-6900ca15d82c','Collybiopsis rimutaka','6b18b839-28b8-5d05-8ec5-6900ca15d82c','Collybiopsis rimutaka','5356d416-933e-5b28-b79c-0d465490b8c5','Collybiopsis rimutak','e003fcea-36b7-428b-9211-3fa08e2a8cb9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Collybiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dffff014-2d78-43ef-a28c-84f1a579c2bc','','','28d059c9-2394-58f3-8c2e-c0d5707674c1','Hydrogonium','',0,0,'28d059c9-2394-58f3-8c2e-c0d5707674c1','Hydrogonium','28d059c9-2394-58f3-8c2e-c0d5707674c1','Hydrogonium','28d059c9-2394-58f3-8c2e-c0d5707674c1','Hydrogonium','dffff014-2d78-43ef-a28c-84f1a579c2bc','Plantae||Bryopsida|Pottiales|Pottiaceae|Hydrogonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e003d373-e48d-4947-9ee4-764919c4580c','','','ae865264-6c26-5b10-b05f-3937824db412','Leucocarbo carunculatus (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'4bfbd4b5-8427-5c91-a6a1-76754d82dcd7','Leucocarbo carunculatus','4bfbd4b5-8427-5c91-a6a1-76754d82dcd7','Leucocarbo carunculatus','f3d9dfce-7482-5ef7-8b29-f4752ebe5713','Leucocarbo carunculat','e003d373-e48d-4947-9ee4-764919c4580c','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Leucocarbo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0013ca3-8307-4d81-8cb6-802f539e1285','','','fac63c87-862c-5f58-88b5-0f48ccc3a4bb','Pselaphaulax hornabrooki Owens & Carlton,','Owens & Carlton',0,0,'37d9ba1d-5741-5b69-a415-ee148f889ff3','Pselaphaulax hornabrooki','37d9ba1d-5741-5b69-a415-ee148f889ff3','Pselaphaulax hornabrooki','6d724a18-7e25-5713-9ba9-84e8c9b052f8','Pselaphaulax hornabrook','e0013ca3-8307-4d81-8cb6-802f539e1285','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphaulax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e007b0c4-31f1-4503-9bfd-3a845e177ac6','','','d0d853f6-c4e1-555e-9c0b-602300e55f7b','Ophionectria muscivora Petch','Petch',0,0,'ea8fef39-841e-58b5-9f95-e33faf396498','Ophionectria muscivora','ea8fef39-841e-58b5-9f95-e33faf396498','Ophionectria muscivora','7acd09fe-b2a1-5b95-b277-70679dab0442','Ophionectria musciuor','ce0b22bd-dcdc-4f54-b011-60529eff3f84','Fungi||Ascomycetes|Hypocreales|Nectriaceae|Ophionectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e00458c6-edd6-4df6-a9dc-9ee06910cea8','','','7f969b64-380f-534c-b13d-d67a1cba68d9','Cladosporium malorum Ruehle','Ruehle',0,0,'571a62fb-d808-5e18-8fdc-3871404e0fcd','Cladosporium malorum','571a62fb-d808-5e18-8fdc-3871404e0fcd','Cladosporium malorum','60ac9d31-57da-5f5a-ac07-8c7bdff43543','Cladosporium malor','6926abc5-31a5-4f24-9d24-749598536095','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e008fa0a-0289-4f5a-a187-cf2bb64fc508','','','e86fb0c9-2b6f-529f-9060-d1a427ca7eb8','Lumbriculidae','',0,0,'e86fb0c9-2b6f-529f-9060-d1a427ca7eb8','Lumbriculidae','e86fb0c9-2b6f-529f-9060-d1a427ca7eb8','Lumbriculidae','e86fb0c9-2b6f-529f-9060-d1a427ca7eb8','Lumbriculidae','e008fa0a-0289-4f5a-a187-cf2bb64fc508','Animalia|Annelida|Clitellata|Lumbriculida|Lumbriculidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e00a6b1a-a784-4de7-a8f8-435944e1f249','','','136def26-907c-5ed9-8600-f87738553f38','Grevillea ''Winpara Gem''','',0,0,'24fab799-49ff-53e1-98f3-e342de3587d0','Grevillea','24fab799-49ff-53e1-98f3-e342de3587d0','Grevillea','24fab799-49ff-53e1-98f3-e342de3587d0','Grevillea','e00a6b1a-a784-4de7-a8f8-435944e1f249','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Grevillea','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('e00d54be-d13c-407a-9680-367bdfa15067','','','8e752be6-4d96-51bb-b60e-d31abf69f364','Karphothrips dugdalei Mound & Walker, 1982','Mound & Walker, 1982',1982,0,'61630e6e-1d2b-5a5a-824d-87942538b2fb','Karphothrips dugdalei','61630e6e-1d2b-5a5a-824d-87942538b2fb','Karphothrips dugdalei','d29bd4f3-1a46-52fe-bb52-a829fe2f5cb5','Karphothrips dugdale','e00d54be-d13c-407a-9680-367bdfa15067','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Karphothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e00d7854-00ea-4ef6-ba12-be1e5bd52458','','','df442024-d29e-5835-bbd6-81f27522d379','Caenopteris Bergius','Bergius',0,0,'74d56b6a-f88b-5416-8e3d-0e11f13e406c','Caenopteris','74d56b6a-f88b-5416-8e3d-0e11f13e406c','Caenopteris','74d56b6a-f88b-5416-8e3d-0e11f13e406c','Caenopteris','dfe1c6a6-5ccc-4807-a50f-a85f7385c7b0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Caenopteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0183321-479e-41d4-ab59-154f89a7d0ce','','','f7e83214-2c0b-5ce7-b07c-ca384af89baa','Pseudodidymaria aeschynomenes U. Braun & Crous','U. Braun & Crous',0,0,'6c0ff89c-3d02-5764-a5c7-d4a6dfd6a36a','Pseudodidymaria aeschynomenes','6c0ff89c-3d02-5764-a5c7-d4a6dfd6a36a','Pseudodidymaria aeschynomenes','48cca18f-af1e-5e1c-ac37-024cac075c25','Pseudodidymaria aeschynomen','c9ec71fb-1082-4efd-83f8-5f66afa34574','Fungi|Ascomycota||||Pseudodidymaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e016f74d-f4f3-493a-a93a-85e2ed81de5e','','','a2be24ce-d574-5c20-af43-3d668bd63410','Eumitra species (NZOI u601)','',0,0,'1ed5c1fd-14d2-5701-abec-a85c6822f6e1','Eumitra','1ed5c1fd-14d2-5701-abec-a85c6822f6e1','Eumitra','1ed5c1fd-14d2-5701-abec-a85c6822f6e1','Eumitra','e016f74d-f4f3-493a-a93a-85e2ed81de5e','Animalia|Mollusca|Gastropoda|Neogastropoda|Mitridae|Eumitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e012ed72-f3c7-444a-8405-e052321b5de8','','','70e52626-2b39-56b5-99c2-bf9ac331a70a','Pseudostigmaeus schizopeltatus Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'047b6bda-da0a-5505-852a-4421fa1a5c3c','Pseudostigmaeus schizopeltatus','047b6bda-da0a-5505-852a-4421fa1a5c3c','Pseudostigmaeus schizopeltatus','e4375d37-77a2-58a0-b2af-d28d96932dcf','Pseudostigmaeus schizopeltat','e012ed72-f3c7-444a-8405-e052321b5de8','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Pseudostigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0263f68-4b44-4cd8-9374-7d435d7b7de5','','','c0b52fde-cf5e-5e4d-a55c-3000502e417e','Anguloscalpellum','',0,0,'c0b52fde-cf5e-5e4d-a55c-3000502e417e','Anguloscalpellum','c0b52fde-cf5e-5e4d-a55c-3000502e417e','Anguloscalpellum','c0b52fde-cf5e-5e4d-a55c-3000502e417e','Anguloscalpellum','e0263f68-4b44-4cd8-9374-7d435d7b7de5','Animalia|Arthropoda|Maxilopoda|Scalpelliformes|Scalpellidae|Anguloscalpellum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e01d050e-332e-4b59-b292-56be86fdce5f','','','bff1625d-2bb2-55e4-9e6f-3db037b2d5d2','Stereum elegans sensu G. Cunn.','',0,0,'c8d7f6d4-7dda-52fb-ac5a-9bac283a4df2','Stereum elegans','c8d7f6d4-7dda-52fb-ac5a-9bac283a4df2','Stereum elegans','c8d7f6d4-7dda-52fb-ac5a-9bac283a4df2','Stereum elegans','27eec2cd-06f2-4e33-b840-7ec4455536b6','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e02272ec-6645-481f-b562-465bcc072909','','','d3008fd0-280f-5595-9b4d-c5affc1b7df9','Trichoderma psychrophilum Jaklitsch','Jaklitsch',0,0,'a99e079a-8393-5b3b-ad81-79844a152188','Trichoderma psychrophilum','a99e079a-8393-5b3b-ad81-79844a152188','Trichoderma psychrophilum','62a07882-d89a-5b4e-ad41-40b0810be8d5','Trichoderma psychrophil','e02272ec-6645-481f-b562-465bcc072909','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e020acc7-bc3d-413e-b608-521fb079c03c','','','cb2c81a7-3f92-5107-a52f-8eda7bcd4b76','Phaethon lepturus Daudin','Daudin',0,0,'89d8fb90-de99-5b83-b9b7-551123e43fca','Phaethon lepturus','89d8fb90-de99-5b83-b9b7-551123e43fca','Phaethon lepturus','b1236095-aa30-500c-9f00-708e3691edd4','Phaethon leptur','e020acc7-bc3d-413e-b608-521fb079c03c','Animalia|Chordata|Aves|Phaethontifomes|Phaethontidae|Phaethon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0243866-5413-488e-8108-f6e92df1d745','','','ad379810-0b35-5529-9665-b0d04fb5aabe','Plagiochila banksiana var. echinophora Inoue & R.M.Schust.','Inoue & R.M.Schust.',0,0,'3f1933fb-9c89-5f6a-a8d8-3ab23f31c72f','Plagiochila banksiana echinophora','1b4fdd21-14c0-5a2d-9dc6-545fd1982477','Plagiochila banksiana var. echinophora','58db598c-6953-5326-97c0-fb6c424279a8','Plagiochila banksian echinophor','e0243866-5413-488e-8108-f6e92df1d745','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e02846d2-9348-4fdc-bd80-0255206f11be','','','27b73056-8efc-5797-8e1d-bff583738bd2','Centipeda cunninghamii (DC.) A.Braun & Asch.','(DC.) A.Braun & Asch.',0,0,'a28b825f-292d-5f56-ace9-9c4057949067','Centipeda cunninghamii','a28b825f-292d-5f56-ace9-9c4057949067','Centipeda cunninghamii','12e401a8-4d7e-502d-8eb7-9da329c283f4','Centipeda cunningham','e02846d2-9348-4fdc-bd80-0255206f11be','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Centipeda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0291c73-02c3-4280-8879-467bbab32174','','','03740e24-1f5d-581b-8d88-e1bf5805b345','Hybanthus Jacq.','Jacq.',0,0,'689ad613-f8a2-5be5-9e94-323b06884d8c','Hybanthus','689ad613-f8a2-5be5-9e94-323b06884d8c','Hybanthus','689ad613-f8a2-5be5-9e94-323b06884d8c','Hybanthus','e0291c73-02c3-4280-8879-467bbab32174','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Hybanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e02d2475-63b5-4255-822f-74496a978c77','','','26153dcd-5d06-5455-8d00-05b3e340dcd4','Sterigmatobotrys Oudem.','Oudem.',0,0,'ff69818e-6b5d-5673-ac36-bcc5872d7c3f','Sterigmatobotrys','ff69818e-6b5d-5673-ac36-bcc5872d7c3f','Sterigmatobotrys','ff69818e-6b5d-5673-ac36-bcc5872d7c3f','Sterigmatobotrys','e02d2475-63b5-4255-822f-74496a978c77','Fungi|Ascomycota|Sordariomycetes|Pleurotheciales|Pleurotheciaceae|Sterigmatobotrys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e026dcf9-f8d0-44f1-bcb5-b38421cdb925','','','26618e77-fd2b-56c0-b3c4-c3fe65d6b05c','Catoptes chalmeri Broun, 1893','Broun, 1893',1893,0,'a811468f-2705-5f7b-8bdd-3d4f690403c6','Catoptes chalmeri','a811468f-2705-5f7b-8bdd-3d4f690403c6','Catoptes chalmeri','466b74f2-b3f9-5325-99b7-e639185ad062','Catoptes chalmer','e026dcf9-f8d0-44f1-bcb5-b38421cdb925','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0328a2d-45fe-4c33-9a0d-2b942a8e8aa4','','','304eca40-4bf6-5e6c-a7e0-e157a52113c1','Hexapoda','',0,0,'304eca40-4bf6-5e6c-a7e0-e157a52113c1','Hexapoda','304eca40-4bf6-5e6c-a7e0-e157a52113c1','Hexapoda','304eca40-4bf6-5e6c-a7e0-e157a52113c1','Hexapoda','e0328a2d-45fe-4c33-9a0d-2b942a8e8aa4','Animalia|Arthropoda||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0316ec5-4024-4a5f-ab33-39f4395f5ff7','','','f8959ea2-4661-5600-8538-a0d88e0ec808','Eucalyptodiplosis Kolesik, 2002','Kolesik, 2002',2002,0,'910d8833-060d-5546-ac3c-e6fbeaff0f88','Eucalyptodiplosis','910d8833-060d-5546-ac3c-e6fbeaff0f88','Eucalyptodiplosis','910d8833-060d-5546-ac3c-e6fbeaff0f88','Eucalyptodiplosis','e0316ec5-4024-4a5f-ab33-39f4395f5ff7','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Eucalyptodiplosis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e03020ab-1046-44ab-81e6-ed3e5bc3ce3f','','','89e74514-1a68-516f-8831-0a0a12c371e9','Hygrocybe apricosa E. Horak','E. Horak',0,0,'328cf39f-3832-5f84-9145-875353e5ddee','Hygrocybe apricosa','328cf39f-3832-5f84-9145-875353e5ddee','Hygrocybe apricosa','49574ef4-2632-5dfe-b649-f7bd947223de','Hygrocybe apricos','fc686429-a895-4021-b9d3-95fedab7670b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0316b46-2497-4693-88d5-b5f49e00bad2','','','d8bdc35a-5962-5f37-8b63-9cf8a553004b','Camptoum Link','Link',0,0,'88f6f11a-0d9e-5a2a-a7f0-35ad2e8af0db','Camptoum','88f6f11a-0d9e-5a2a-a7f0-35ad2e8af0db','Camptoum','88f6f11a-0d9e-5a2a-a7f0-35ad2e8af0db','Camptoum','4a74f0ec-ad01-459c-8dae-664116a78c69','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Camptoum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e037f63d-d587-4b99-8b7c-ceae347e389c','','','75318254-808f-5d9c-bddb-d19907c518bf','Meterana octans (Hudson, 1898)','(Hudson, 1898)',1898,0,'7ba597b0-05bb-5792-907a-4066dd8a3ce2','Meterana octans','7ba597b0-05bb-5792-907a-4066dd8a3ce2','Meterana octans','7ba597b0-05bb-5792-907a-4066dd8a3ce2','Meterana octans','e037f63d-d587-4b99-8b7c-ceae347e389c','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Meterana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0390513-5f5c-4d29-be3b-d550baead9a6','','','296012b0-6f09-5dcb-b4e3-0b1d56e7a94a','Epidinium','',0,0,'296012b0-6f09-5dcb-b4e3-0b1d56e7a94a','Epidinium','296012b0-6f09-5dcb-b4e3-0b1d56e7a94a','Epidinium','296012b0-6f09-5dcb-b4e3-0b1d56e7a94a','Epidinium','e0390513-5f5c-4d29-be3b-d550baead9a6','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Epidinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0392b0a-8331-48eb-ba3d-01c319255d81','','','23cc5b9d-ee94-5a2d-bdad-87451df5fb29','Candida kefyr (Beij.) Uden & H.R. Buckley ex S.A. Mey. & Ahearn','(Beij.) Uden & H.R. Buckley ex S.A. Mey. & Ahearn',0,0,'b742b055-9a7d-54ca-a935-067af7f854ac','Candida kefyr','b742b055-9a7d-54ca-a935-067af7f854ac','Candida kefyr','b742b055-9a7d-54ca-a935-067af7f854ac','Candida kefyr','a446bb52-89f5-4b84-bb69-9b1903e05578','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e1168d68-30d8-45fa-a020-910d8f4048d3','','','54583523-9ae2-59ff-8844-6c6b2163156e','Fagus nitida Phil.','Phil.',0,0,'36761a25-59be-5ed5-b3d6-9883f97337f2','Fagus nitida','36761a25-59be-5ed5-b3d6-9883f97337f2','Fagus nitida','f55d205b-7ad5-5b65-b9c8-27f0b8abe7ff','Fagus nitid','f6aec7f0-66d2-454e-9ce8-88af27a0adc0','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Fagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1130559-6d78-4643-824d-d7f58da471f5','','','89fe7f0d-a189-551f-8667-d1603a2a4683','Veronicobius','',0,0,'89fe7f0d-a189-551f-8667-d1603a2a4683','Veronicobius','89fe7f0d-a189-551f-8667-d1603a2a4683','Veronicobius','89fe7f0d-a189-551f-8667-d1603a2a4683','Veronicobius','e1130559-6d78-4643-824d-d7f58da471f5','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Veronicobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e03a9e6c-e8d1-4dfd-9dba-df4d762f7561','','','cf90b2dc-377d-5425-aa5a-48e572352619','Epopella kermadeca Foster, 1979','Foster, 1979',1979,0,'45d040d6-9f28-52d7-8c98-7095b8b6f5a2','Epopella kermadeca','45d040d6-9f28-52d7-8c98-7095b8b6f5a2','Epopella kermadeca','6ddaf94f-24e9-527e-a289-a0f2a4d596fc','Epopella kermadec','e03a9e6c-e8d1-4dfd-9dba-df4d762f7561','Animalia|Arthropoda|Maxilopoda|Sessilia|Austrobalanidae|Epopella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e118043f-7b5c-4f96-b86c-20f256bdcf84','','','10625bf5-5b67-5c43-bc69-ca6d1e16d2ea','Leonohebe haastii var. macrocalyx (J.B.Armstr.) Heads','(J.B.Armstr.) Heads',0,0,'308a1057-3dfc-5e49-aeca-7484e78a95c9','Leonohebe haastii macrocalyx','fd25b3fa-70d2-512a-9add-285969297ac5','Leonohebe haastii var. macrocalyx','88330977-2777-57dd-aa9b-60a4cb11f5fc','Leonohebe haast macrocalyx','4d9cc428-2864-4bfe-bdfd-6c310ec96276','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e118c249-7f9d-45ef-bae5-8ad54677d0d7','','','ef1df8ae-4ddf-56df-b3e3-d984e75d552d','Reichardtia Wenzel','Wenzel',0,0,'833de227-333d-598f-acfa-00843d839081','Reichardtia','833de227-333d-598f-acfa-00843d839081','Reichardtia','833de227-333d-598f-acfa-00843d839081','Reichardtia','e118c249-7f9d-45ef-bae5-8ad54677d0d7','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Reichardtia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e11b31e5-d61d-4f69-b2a5-252b44325bc1','','','89326c95-424e-5084-b156-b39c4c224e44','Anthracothecium cellulosum (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'af19032c-4d2b-5ef4-b36f-3abb705fd2df','Anthracothecium cellulosum','af19032c-4d2b-5ef4-b36f-3abb705fd2df','Anthracothecium cellulosum','9ec137a5-a766-5a30-a1ac-b40f7c2e4e06','Anthracothecium cellulos','99cd76dc-d9e3-4a79-b4f1-5b80cc7aefb2','Fungi||Ascomycetes|Pyrenulales|Pyrenulaceae|Anthracothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e11ad7ff-beb4-4574-a6e9-e7d28cdf1c30','','','461bbfa1-c174-5bfb-8126-eae5e6fe83d8','Diploschistes muscorum (Scop.) R.Sant. subsp. muscorum','',0,0,'2ffab74c-18c3-53fe-9f6d-17420715f610','Diploschistes muscorum muscorum','e64abbab-4968-57ba-a4a1-0dba56222044','Diploschistes muscorum subsp. muscorum','d3d6c037-8c74-55a9-bde0-2ec17f396fa5','Diploschistes muscor muscor','e11ad7ff-beb4-4574-a6e9-e7d28cdf1c30','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Diploschistes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e122834f-5539-4e8b-b704-5d730747f6ca','','','6e309a2a-2a4b-595a-aa46-23837fe10b54','Azalea L.','L.',0,0,'36022434-8f76-5cae-bbb5-24ecc6603c61','Azalea','36022434-8f76-5cae-bbb5-24ecc6603c61','Azalea','36022434-8f76-5cae-bbb5-24ecc6603c61','Azalea','556f4ff1-98ef-42a8-ae80-623def269041','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Azalea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1234b0e-5652-400a-8012-5165fda13e97','','','082d1838-4b8c-54a4-9c33-91737a33a335','Myosotis saruwagedica Schltr. ex Brand','Schltr. ex Brand',0,0,'3cff8929-dc18-5c28-978e-4e040dc41af7','Myosotis saruwagedica','3cff8929-dc18-5c28-978e-4e040dc41af7','Myosotis saruwagedica','bc214a6e-366e-5189-849b-fa8a56cad60f','Myosotis saruwagedic','11912545-d07f-49bb-bb4b-f48b1bf2006d','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e123decb-d0c0-4fc2-b46b-ff1ecb62bed6','','','dfbe2347-9a3e-51aa-b82c-c9d196542adb','Diatrypella species','',0,0,'49d3577d-ef05-57a2-8ee3-dd07b934e48c','Diatrypella','49d3577d-ef05-57a2-8ee3-dd07b934e48c','Diatrypella','49d3577d-ef05-57a2-8ee3-dd07b934e48c','Diatrypella','e123decb-d0c0-4fc2-b46b-ff1ecb62bed6','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e126204f-2d51-4ad6-a363-49d57bc45453','','','fb49bbdb-9ca1-50e5-aaa5-e5bfbbf9f303','Harmothoe praeclara (Haswell, 1883)','(Haswell, 1883)',1883,0,'562c8b62-5675-521e-a8d0-4721e4241d56','Harmothoe praeclara','562c8b62-5675-521e-a8d0-4721e4241d56','Harmothoe praeclara','300ed299-4ad5-51d8-9d13-848d1b057380','Harmothoe praeclar','e126204f-2d51-4ad6-a363-49d57bc45453','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Harmothoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e12b5325-8671-45ab-ad64-8a74b6438425','','','604a1efc-03b6-5be8-a51f-1d526883511f','Hypoxylon rubiginosum (Pers.) Fr.','(Pers.) Fr.',0,0,'33941fc7-1905-5a49-957f-50a06447a566','Hypoxylon rubiginosum','33941fc7-1905-5a49-957f-50a06447a566','Hypoxylon rubiginosum','6b4bb28c-ad1e-5d0c-bf76-bae5a570a16c','Hypoxylon rubiginos','e12b5325-8671-45ab-ad64-8a74b6438425','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e12a2630-5090-4db9-b5f6-cfbf4e552b41','','','a2cd3793-2e48-5b47-8786-798a1017e727','Pinnularia gibba var. sancta (Grunow) Meister','(Grunow) Meister',0,0,'63968301-1cb9-58c5-b2c6-e213d3b60215','Pinnularia gibba sancta','47223273-e882-5a2a-a3c4-fcee08f97b6e','Pinnularia gibba var. sancta','fcca5cdc-801b-5123-976a-1ae022c3ffda','Pinnularia gibb sanct','e12a2630-5090-4db9-b5f6-cfbf4e552b41','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e131596b-0555-48d5-83b8-54f7b1c126af','','','eb2d5336-77cb-53bf-8d96-5bc9967c0780','Plectonema tomasinianum Bornet ex Gomont','Bornet ex Gomont',0,0,'6e410fce-3a93-52c1-8b32-3c9e34fc7d99','Plectonema tomasinianum','6e410fce-3a93-52c1-8b32-3c9e34fc7d99','Plectonema tomasinianum','38e669bb-f4eb-571e-b486-6ae5748ba2b8','Plectonema tomasinian','e131596b-0555-48d5-83b8-54f7b1c126af','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Plectonema','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('e12d34bf-92da-4e07-bd9a-e00a23e9ca4b','','','a9d8ef23-6992-5661-9504-09a04e4f6919','Echiniscus blumi','',0,0,'a9d8ef23-6992-5661-9504-09a04e4f6919','Echiniscus blumi','a9d8ef23-6992-5661-9504-09a04e4f6919','Echiniscus blumi','0c88481b-1094-5a81-a463-6eef5a6f285c','Echiniscus blum','e12d34bf-92da-4e07-bd9a-e00a23e9ca4b','Animalia|Tardigrada|Heterotardigrada|Echiniscoidea|Echiniscidae|Echiniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e12e4e6a-dbfc-4901-888a-d362bb30e97e','','','054ca4b5-f412-5a00-9451-55e1939ba116','Sphictostethus Kohl, 1884','Kohl, 1884',1884,0,'6412362c-9536-5723-977c-d9ce5ba47a03','Sphictostethus','6412362c-9536-5723-977c-d9ce5ba47a03','Sphictostethus','6412362c-9536-5723-977c-d9ce5ba47a03','Sphictostethus','e12e4e6a-dbfc-4901-888a-d362bb30e97e','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|Sphictostethus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e13c0f60-698b-46f1-a456-30f005063be8','','','8a2350a7-ecf9-51a4-8942-5f506479461e','Encephalus latulus Broun, 1894','Broun, 1894',1894,0,'6c427fef-0a68-55c8-9c13-bf3e7862af76','Encephalus latulus','6c427fef-0a68-55c8-9c13-bf3e7862af76','Encephalus latulus','b50fadb6-2ef4-5d61-91ab-5925712423b4','Encephalus latul','e13c0f60-698b-46f1-a456-30f005063be8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Encephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e139dc5d-fb02-4547-a3df-5d446d5e4ca6','','','21ef907f-62ae-5af8-83fa-f35fa6678417','Plantago novae-zelandiae L.B.Moore','L.B.Moore',0,0,'19f79d7d-2e8a-55ff-85aa-99b180de6c82','Plantago novae-zelandiae','19f79d7d-2e8a-55ff-85aa-99b180de6c82','Plantago novae-zelandiae','9bb1c036-f3d9-56ee-8a21-529f562e9dbe','Plantago nouae-zelandi','e139dc5d-fb02-4547-a3df-5d446d5e4ca6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e13941ea-0c0a-49e6-9dcf-cd577488d492','','','ab0132e0-9b2b-575a-857b-326b5e7eff49','Chaetomium globosum Kunze','Kunze',0,0,'6e3c1b4f-25b8-5bf7-8291-943d8090dccd','Chaetomium globosum','6e3c1b4f-25b8-5bf7-8291-943d8090dccd','Chaetomium globosum','88e6a300-4f4e-506b-a2bb-d92ae495479a','Chaetomium globos','e13941ea-0c0a-49e6-9dcf-cd577488d492','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Chaetomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e13b27f5-c119-4320-9533-f0b286a3284f','','','e168b2a8-9c8f-5451-9a70-3b85d70992c2','Buccinulum vittatum bicinctum (Hutton, 1873)','(Hutton, 1873)',1873,0,'3c686702-2ebe-5df7-8d23-181644097800','Buccinulum vittatum bicinctum','3c686702-2ebe-5df7-8d23-181644097800','Buccinulum vittatum bicinctum','7c46e2d3-04fa-5363-98a3-433d010de4ee','Buccinulum uittat bicinct','e13b27f5-c119-4320-9533-f0b286a3284f','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Buccinulum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e13d1d41-5bf1-42ac-846b-04f4c329370c','','','47fa3e8c-2d21-56d9-b35e-f9a7bbd51d49','Asterella australis (Hook.f. & Taylor) Verd.','(Hook.f. & Taylor) Verd.',0,0,'3a3fdca8-9455-5b93-9279-19b678956fd7','Asterella australis','3a3fdca8-9455-5b93-9279-19b678956fd7','Asterella australis','4045c13e-8e1d-5f79-8510-5dccae6fa96e','Asterella austral','e13d1d41-5bf1-42ac-846b-04f4c329370c','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Aytoniaceae|Asterella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e141370a-c6a7-4e8b-b65d-65b934f0eaaa','','','f92e60fe-7e1a-5269-8658-aaba70c2a0f2','Phyllothallia nivicola E.A.Hodgs.','E.A.Hodgs.',0,0,'e2cbb464-1750-5f43-927e-0e4276414bd9','Phyllothallia nivicola','e2cbb464-1750-5f43-927e-0e4276414bd9','Phyllothallia nivicola','e8d5d452-e0d7-5dc6-9b5b-2ebf5f962250','Phyllothallia niuicol','e141370a-c6a7-4e8b-b65d-65b934f0eaaa','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Phyllothalliaceae|Phyllothallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e145b4ae-01db-4703-9593-38b83bfa0490','','','f21a87f5-14bb-5894-947c-d84913a69b26','Molleriella punctoidea (Rehm) Arn.','(Rehm) Arn.',0,0,'8ccd208d-48cd-5cec-a77c-c58914352aff','Molleriella punctoidea','8ccd208d-48cd-5cec-a77c-c58914352aff','Molleriella punctoidea','92c84ab3-1c62-5aff-8ad8-5b9e42b92af9','Molleriella punctoide','e145b4ae-01db-4703-9593-38b83bfa0490','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Molleriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e13f1600-2c85-4dc2-8a8d-fa0a2a067750','','','14103af6-3d49-542d-9726-a7cc1fe847f5','Dendrobium teretifolium var. fairfaxii (F.Muell. & Fitzg.) F.M.Bailey','(F.Muell. & Fitzg.) F.M.Bailey',0,0,'6005ccc1-8527-5cf5-9a64-98b442680a4d','Dendrobium teretifolium fairfaxii','8bc98423-c396-579f-aee1-d194c593432a','Dendrobium teretifolium var. fairfaxii','f2a8c8b5-b76b-5353-8a21-b42303b15d63','Dendrobium teretifoli fairfax','da235730-2f84-4057-b311-cb4b1967b7b7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e14488c8-62d8-462b-bb4c-a0b9a338d8fe','','','9b410bca-6ace-53ba-8650-e59e7f60ff59','Aspergillus subolivaceus Raper & Fennell','Raper & Fennell',0,0,'3f1c6c4f-15ec-5f4b-9ba6-413734825a1f','Aspergillus subolivaceus','3f1c6c4f-15ec-5f4b-9ba6-413734825a1f','Aspergillus subolivaceus','0a0859d1-9cfa-5b46-bf3e-e54ec245a02a','Aspergillus suboliuace','bca0cc31-090c-4f40-9065-3391b0891641','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e147a2c0-c35a-4fa0-b3e2-c5af52701f8c','','','aeec25ee-7e43-5f56-8881-8a3eb3494151','Waiporia owaka Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'5375f728-a7c7-59bf-8119-88bdbebe6f90','Waiporia owaka','5375f728-a7c7-59bf-8119-88bdbebe6f90','Waiporia owaka','073484c6-50b0-5434-a0de-b4e61faab9b5','Waiporia owak','e147a2c0-c35a-4fa0-b3e2-c5af52701f8c','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Waiporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1506b8d-25de-4f64-ba08-adcb09e527bb','','','64b30f1e-15f5-554f-b2e7-c8e2e59d08fd','Gammaropsis kermadeci (Stebbing, 1888)','(Stebbing, 1888)',1888,0,'2127ffce-fae7-50f4-a11b-f43e92bfa33e','Gammaropsis kermadeci','2127ffce-fae7-50f4-a11b-f43e92bfa33e','Gammaropsis kermadeci','cd07fa7d-db7a-5bb9-aff1-f9ec5ca00900','Gammaropsis kermadec','e1506b8d-25de-4f64-ba08-adcb09e527bb','Animalia|Arthropoda|Malacostraca|Amphipoda|Isaeidae|Gammaropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1500183-942a-4a63-952b-6689136de251','','','da5869d6-da0e-5cc6-a290-50a2246ad645','Fomes weberianus Bres. & Henn.','Bres. & Henn.',0,0,'90369804-b8cb-5101-97fb-c7c82d8cbee2','Fomes weberianus','90369804-b8cb-5101-97fb-c7c82d8cbee2','Fomes weberianus','480eee81-ca4d-5fe4-9cd9-185d88803465','Fomes weberian','9575acd0-6020-4493-a513-ff69e059a6ea','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e14ac489-a208-49f9-9db1-d7f7df032589','','','bd07aa73-c363-500d-befb-e5d182adfc2a','Pseudolycoriella robustotegmenta Köhler, 2019','Köhler, 2019',2019,0,'70ad203f-a08a-5c8c-a411-d12ae153d0b9','Pseudolycoriella robustotegmenta','70ad203f-a08a-5c8c-a411-d12ae153d0b9','Pseudolycoriella robustotegmenta','1e9551e8-17f9-5bb5-b9aa-b6a7e659c24e','Pseudolycoriella robustotegment','e14ac489-a208-49f9-9db1-d7f7df032589','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e14ebd81-59a0-4918-9a5f-ec2c710919bf','','','080b5964-cec5-527d-a2b7-910e1a5a7718','Fissidens zippelianus Dozy & Molk.','Dozy & Molk.',0,0,'46b9ff0f-6b6e-5f78-8848-3891cb39414d','Fissidens zippelianus','46b9ff0f-6b6e-5f78-8848-3891cb39414d','Fissidens zippelianus','79431bdf-1cc2-5a28-bc28-bd899f374d9b','Fissidens zippelian','','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e156c032-cc21-4ec7-b310-1e3fcc2caf00','','','7f51fbea-360d-5009-9da8-30ecaf421d3c','Onoba aupouria (Powell, 1940)','(Powell, 1940)',1940,0,'0fc78aba-acfd-5c9e-b716-4981c9798a99','Onoba aupouria','0fc78aba-acfd-5c9e-b716-4981c9798a99','Onoba aupouria','013411f4-a238-58d9-9ca0-7e78b466ed30','Onoba aupour','e156c032-cc21-4ec7-b310-1e3fcc2caf00','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Onoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e14af85a-198a-41a0-a228-fffa8f60f73c','','','db79750f-6047-5445-8556-d42e6e94472c','Placynthiella oligotropha (J.R.Laundon) Coppins & P.James','(J.R.Laundon) Coppins & P.James',0,0,'1ea5f02e-df29-5828-9937-e7a2265e4d76','Placynthiella oligotropha','1ea5f02e-df29-5828-9937-e7a2265e4d76','Placynthiella oligotropha','02ffdc83-80fe-59bc-a607-79bb74cb3b1a','Placynthiella oligotroph','e14af85a-198a-41a0-a228-fffa8f60f73c','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placynthiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e156d79f-9c34-47a5-9250-c36a05f00675','','','9b03f9aa-f06e-5df1-a250-d963764d3729','Monarcha melanopsis (Vieillot, 1818)','(Vieillot, 1818)',1818,0,'0fe66377-e82e-5a4c-888e-bf371a1d12d8','Monarcha melanopsis','0fe66377-e82e-5a4c-888e-bf371a1d12d8','Monarcha melanopsis','862589e8-b63a-5897-a8d1-4e16c2605c85','Monarcha melanops','e156d79f-9c34-47a5-9250-c36a05f00675','Animalia|Chordata|Aves|Passeriformes|Monarchidae|Monarcha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1585c3d-31d9-4d68-bd83-185fb7d45abb','','','4d1fe3df-e28c-5305-aa15-51517911ab4b','Erysiphe pisi DC.','DC.',0,0,'2ea19da5-dd6c-5405-91ef-33437c2ace98','Erysiphe pisi','2ea19da5-dd6c-5405-91ef-33437c2ace98','Erysiphe pisi','affd5ecf-1ad6-50ea-87a8-d54e21891c4f','Erysiphe pis','e1585c3d-31d9-4d68-bd83-185fb7d45abb','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e03bb3c4-5dc0-4fb9-a697-4a1550395dc0','','','1957a586-ac74-567a-b4b3-a4e46b423c5c','Sus scrofa Linnaeus, 1758','Linnaeus, 1758',1758,0,'b1adf2c4-b5c7-5325-88b0-94ad866419fc','Sus scrofa','b1adf2c4-b5c7-5325-88b0-94ad866419fc','Sus scrofa','85af2b43-584c-5fc3-9f9b-dcf18a874fe2','Sus scrof','e03bb3c4-5dc0-4fb9-a697-4a1550395dc0','Animalia|Chordata|Mammalia|Artodactyla|Suidae|Sus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e03ec505-7b3e-4686-862a-3349addf2064','','','d027e14f-22a4-5b71-83a5-6282301cbfa4','Apoharknessia insueta (B. Sutton) Crous & S. Lee','(B. Sutton) Crous & S. Lee',0,0,'1fcfb7eb-ee42-5b31-81d3-e26575a8ba6f','Apoharknessia insueta','1fcfb7eb-ee42-5b31-81d3-e26575a8ba6f','Apoharknessia insueta','d1874e2e-0784-5e4a-b981-5fbda1a1f4ef','Apoharknessia insuet','e03ec505-7b3e-4686-862a-3349addf2064','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Apoharknessiaceae|Apoharknessia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e157ec71-8e37-46f0-ace4-687cc67eb542','','','e075069c-d9bc-5778-9cdc-e88f6fdd95f7','Diploneis didyma (Ehrenberg) Ehrenberg','(Ehrenberg) Ehrenberg',0,0,'c5fcba39-3a36-5cec-b885-c9f2748f0b3b','Diploneis didyma','c5fcba39-3a36-5cec-b885-c9f2748f0b3b','Diploneis didyma','e7ea71de-7f65-587e-ae8d-51500d763e69','Diploneis didym','e157ec71-8e37-46f0-ace4-687cc67eb542','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e03d61a2-d10e-42bf-9210-cbb4f1670903','','','81d9d4bc-162f-589e-b9d9-483253a4e7ca','Depazea nodorum Berk.','Berk.',0,0,'177dd2e2-8cd4-53d1-baf9-2b67b6d46c33','Depazea nodorum','177dd2e2-8cd4-53d1-baf9-2b67b6d46c33','Depazea nodorum','da55e240-440f-57cd-9e26-81823e4e4c61','Depazea nodor','793ddb72-d9cd-4c13-bd9b-06e568103659','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Depazea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e157d887-251e-4548-b6f7-f94afbb0d709','','','c7a62a9d-54fe-5ca7-9bc8-ccbbaf9b3eec','Cryptococcus oeirensis Á. Fonseca, Scorzetti & Fell','Á. Fonseca, Scorzetti & Fell',0,0,'20245902-db39-5111-8962-248ff2be0edf','Cryptococcus oeirensis','20245902-db39-5111-8962-248ff2be0edf','Cryptococcus oeirensis','789d72df-e268-5bf9-8b80-84300df97004','Cryptococcus oeirens','b191cde2-b75f-4bf1-80c0-0f3ac39aa7df','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e040c3ff-1dc1-4131-a240-9236ce78bba5','','','548e3cf9-4d04-5432-b36a-34ff3f6fe1e6','Salix cinerea var. atrocinerea (Brot.) O.Bolòs & Vigo','(Brot.) O.Bolòs & Vigo',0,0,'195e5b87-bf45-5339-92f2-8db4eec70dbe','Salix cinerea atrocinerea','7b444311-7f40-503f-914e-d23f2c868047','Salix cinerea var. atrocinerea','64741bac-7a8a-5c40-89d5-e7f058a765b0','Salix cinere atrocinere','','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e041b614-2abf-40ee-a987-c7cfdc70968d','','','2edd3042-7a1b-541d-9e9d-1bbea92590e1','Peziza kneiffii Wallr.','Wallr.',0,0,'b41d7ee0-7f5d-5b82-b400-996bb2a2a729','Peziza kneiffii','b41d7ee0-7f5d-5b82-b400-996bb2a2a729','Peziza kneiffii','ca30b870-521c-55b8-bba8-1fef625abbba','Peziza kneiff','d788ac4d-c1af-42a3-bb8b-a5d0228c26f2','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e03f75cf-3904-486f-a647-f9b17c13ef5c','','','859918f0-0468-58e6-8ffc-bb2237a7834f','Paranotoreas ferox (Butler, 1877)','(Butler, 1877)',1877,0,'30697995-991f-5eed-9a04-c0806930c777','Paranotoreas ferox','30697995-991f-5eed-9a04-c0806930c777','Paranotoreas ferox','30697995-991f-5eed-9a04-c0806930c777','Paranotoreas ferox','e03f75cf-3904-486f-a647-f9b17c13ef5c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Paranotoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e049cf2d-c235-4b71-bb44-dc59398d44cf','','','a5659ff0-e61c-5a7b-ab45-95f1f35fc6b8','Phidiana indica (Bergh, 1896)','(Bergh, 1896)',1896,0,'3acb4498-bb8e-575d-a1fd-b1fce21e6b47','Phidiana indica','3acb4498-bb8e-575d-a1fd-b1fce21e6b47','Phidiana indica','2b715d61-9b1c-5919-8c98-34afb9b763bf','Phidiana indic','e049cf2d-c235-4b71-bb44-dc59398d44cf','Animalia|Mollusca|Gastropoda|Nudibranchia|Facelinidae|Phidiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0496945-553d-4824-80c8-9ea149356aa3','','','7c494af1-cb81-5252-bbeb-ddf1bb876455','Fusicladium pyracanthae (G.H. Otth) Rostr.','(G.H. Otth) Rostr.',0,0,'7c86d1f0-4a4d-5497-bbed-c5689683ecfc','Fusicladium pyracanthae','7c86d1f0-4a4d-5497-bbed-c5689683ecfc','Fusicladium pyracanthae','f7033fb1-23e1-5dfa-9386-7c2f06e26656','Fusicladium pyracanth','c4052018-3611-4dbb-adef-1f4d1c2de168','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0470fd1-6fad-423a-9e64-f1318a9a6c70','','','12b9eaf5-f3db-5a1c-9871-2dc6062532fa','Anisotome capillifolia (Cheeseman) Cockayne','(Cheeseman) Cockayne',0,0,'08a5a190-859b-5397-b21e-97ae78c4fb35','Anisotome capillifolia','08a5a190-859b-5397-b21e-97ae78c4fb35','Anisotome capillifolia','5e8aea02-0cff-54ec-a490-956085cd32c5','Anisotome capillifol','e0470fd1-6fad-423a-9e64-f1318a9a6c70','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e050fd9a-64db-4b82-a741-70a7e084ca10','','','aa0bdd91-f8a7-5392-99fb-e71dec07f5d4','Trichocerca agnatha Wulfert, 1939','Wulfert, 1939',1939,0,'8088f4fe-7f20-581d-8d0f-9e5fc393ddb8','Trichocerca agnatha','8088f4fe-7f20-581d-8d0f-9e5fc393ddb8','Trichocerca agnatha','4ba2c57c-11ea-54c9-a2e1-2f0317756f08','Trichocerca agnath','e050fd9a-64db-4b82-a741-70a7e084ca10','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0554b26-6f14-4c68-b110-84fa3552a27f','','','9913513d-64b5-517f-b356-c60100c878ef','Macrobiotus kovalevi Tumanov, 2004','Tumanov, 2004',2004,0,'902b7878-af3e-51c1-9e26-5ff03b22c6ee','Macrobiotus kovalevi','902b7878-af3e-51c1-9e26-5ff03b22c6ee','Macrobiotus kovalevi','0e2fb807-1d9f-57fa-9ae0-855c93ccd8bf','Macrobiotus koualeu','e0554b26-6f14-4c68-b110-84fa3552a27f','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Macrobiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e04f4222-68ce-4c6c-aef8-c33c34d8068a','','','9d463d56-01b1-58db-9841-36ab555615b4','Lachnum rachidicola J.G. Han, Raitv. & H.D. Shin','J.G. Han, Raitv. & H.D. Shin',0,0,'9470ceab-abb2-5090-bcc4-0a79c5bc6cb9','Lachnum rachidicola','9470ceab-abb2-5090-bcc4-0a79c5bc6cb9','Lachnum rachidicola','72101203-6e48-5a78-af42-fd0215385c78','Lachnum rachidicol','e04f4222-68ce-4c6c-aef8-c33c34d8068a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e05a6c38-7e0a-4fcf-b0bf-957d78022532','','','c78dc282-aeb3-5fbe-921c-f0ee023871e3','Pezicula species 4 P.R. Johnst.','',0,0,'93a28ca7-93d6-5ffc-ac33-105ab1c8bea6','Pezicula','93a28ca7-93d6-5ffc-ac33-105ab1c8bea6','Pezicula','93a28ca7-93d6-5ffc-ac33-105ab1c8bea6','Pezicula','e05a6c38-7e0a-4fcf-b0bf-957d78022532','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Pezicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e05622cd-32aa-48f8-b800-560657966ea8','','','40266331-f4fb-5425-be12-af132d769737','Notonesiotes aucklandensis Johns, 1970','Johns, 1970',1970,0,'d92762b2-428c-516b-b9d9-a7507713b968','Notonesiotes aucklandensis','d92762b2-428c-516b-b9d9-a7507713b968','Notonesiotes aucklandensis','9d6470f3-e7cc-5650-9dd0-bbaa685fb7db','Notonesiotes aucklandens','e05622cd-32aa-48f8-b800-560657966ea8','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Notonesiotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e05b3b49-5082-4c04-b9f7-defb362bdf3a','','','b30092be-07b2-5162-a24c-4ab279728897','Amphisphaeriaceae G. Winter','G. Winter',0,0,'2eb270dc-f3d9-5561-b8b7-2b16ea106f05','Amphisphaeriaceae','2eb270dc-f3d9-5561-b8b7-2b16ea106f05','Amphisphaeriaceae','2eb270dc-f3d9-5561-b8b7-2b16ea106f05','Amphisphaeriaceae','e05b3b49-5082-4c04-b9f7-defb362bdf3a','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e05c37d5-4dcd-4060-aeeb-42ec3f7f3641','','','c0ce028e-e204-57d8-993f-71bc115960a6','Glyphipterix scintilla Clarke, 1926','Clarke, 1926',1926,0,'39513ce7-a629-5944-b7c3-68d750502df2','Glyphipterix scintilla','39513ce7-a629-5944-b7c3-68d750502df2','Glyphipterix scintilla','1174ebbe-d354-5981-9c88-9e598d8845b4','Glyphipterix scintill','e05c37d5-4dcd-4060-aeeb-42ec3f7f3641','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e05fae5e-4ac7-499e-8211-86090d6a7111','','','2c11b95f-2a14-55d4-8671-09991ab4bcbf','Scythrops Latham','Latham',0,0,'3ae6590f-e2e9-58e9-99a4-9c4682c38e1f','Scythrops','3ae6590f-e2e9-58e9-99a4-9c4682c38e1f','Scythrops','3ae6590f-e2e9-58e9-99a4-9c4682c38e1f','Scythrops','e05fae5e-4ac7-499e-8211-86090d6a7111','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Scythrops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e061cb3e-b787-4191-90c9-c3dfe9a0800b','','','4c23c75c-4da5-509f-865a-c68bd40017a1','Paralamprops species 1','',0,0,'4ed8afd7-ffea-5fc6-a8c8-acec4dcd9fe0','Paralamprops','4ed8afd7-ffea-5fc6-a8c8-acec4dcd9fe0','Paralamprops','4ed8afd7-ffea-5fc6-a8c8-acec4dcd9fe0','Paralamprops','e061cb3e-b787-4191-90c9-c3dfe9a0800b','Animalia|Arthropoda|Malacostraca|Cumacea|Lampropidae|Paralamprops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e05d26a4-4d5c-4fa0-87a1-796b77ef6841','','','7358d33c-bd67-5901-8f11-d05fc0e79bf9','Pestalotiopsis samarangensis Maharachch. & K.D. Hyde','Maharachch. & K.D. Hyde',0,0,'80a6ad02-a398-5ec0-bac0-84b610668250','Pestalotiopsis samarangensis','80a6ad02-a398-5ec0-bac0-84b610668250','Pestalotiopsis samarangensis','fa77dca7-e457-5ae3-9015-04d87afeb2c4','Pestalotiopsis samarangens','6a0595c5-0b47-466d-8064-4a2ed3c63b1e','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e062de5c-6f95-4f05-af4a-e51e1436d4a7','','','e87ecbd6-ef85-5c11-a2d9-f937e8265bf8','Coprotus glaucellus (Rehm) Kimbr.','(Rehm) Kimbr.',0,0,'15d03da7-fd21-5ce0-b886-ffaebd6e8c8e','Coprotus glaucellus','15d03da7-fd21-5ce0-b886-ffaebd6e8c8e','Coprotus glaucellus','0b7e4d84-f93b-50e9-b398-89394b537243','Coprotus glaucell','e062de5c-6f95-4f05-af4a-e51e1436d4a7','Fungi|Ascomycota|Pezizomycetes|Pezizales||Coprotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0657d13-212a-4f6c-92b9-23a784b4bbdd','','','2b5938e6-4f9c-5644-83e8-e2a75ac034d7','Pentarthrum impressum Broun, 1913','Broun, 1913',1913,0,'e2daf82a-7e81-5d44-9706-0e35487933e9','Pentarthrum impressum','e2daf82a-7e81-5d44-9706-0e35487933e9','Pentarthrum impressum','847e046e-9d05-50cd-88f9-6a53c511f70c','Pentarthrum impress','e0657d13-212a-4f6c-92b9-23a784b4bbdd','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pentarthrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e066239f-acbf-4e8f-9b45-962685a91c29','','','467af59e-cecd-5e08-b2c7-477b3bf2434d','Hygrophorus chrysaspis Métrod','Métrod',0,0,'c1421082-ab71-5f82-8d18-9eebd5b864d7','Hygrophorus chrysaspis','c1421082-ab71-5f82-8d18-9eebd5b864d7','Hygrophorus chrysaspis','13056762-38f7-5740-be4f-5a3c23e2a60d','Hygrophorus chrysasp','f6a18594-9444-4506-a839-86f146c7cd78','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e063b448-db05-4c66-9d27-d17f35fcba05','','','9ba9393d-1c70-551c-a6a4-bebc4a4144e3','Sabulopsocus','',0,0,'9ba9393d-1c70-551c-a6a4-bebc4a4144e3','Sabulopsocus','9ba9393d-1c70-551c-a6a4-bebc4a4144e3','Sabulopsocus','9ba9393d-1c70-551c-a6a4-bebc4a4144e3','Sabulopsocus','e063b448-db05-4c66-9d27-d17f35fcba05','Animalia|Arthropoda|Insecta|Psocoptera|Elipsocidae|Sabulopsocus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e070fa41-bb0d-41ee-9470-5a11edd7f300','','','dda9ab7f-6526-5d7a-8799-57d5c71e5d1a','Cervus elaphus','',0,0,'dda9ab7f-6526-5d7a-8799-57d5c71e5d1a','Cervus elaphus','dda9ab7f-6526-5d7a-8799-57d5c71e5d1a','Cervus elaphus','bf3c302e-60a7-5f98-ba30-f3eb64d79859','Cervus elaph','e070fa41-bb0d-41ee-9470-5a11edd7f300','Animalia|Chordata|Mammalia|Artiodactyla|Cervidae|Cervus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e06d5791-0e85-4a5e-ad68-e0c26c17d742','','','4515edc6-e616-50e9-8c0f-2ea781ca7b0d','Isodrapetis spinositibia Plant, 1999','Plant, 1999',1999,0,'84bdc504-6261-597c-972e-927599cd1a3a','Isodrapetis spinositibia','84bdc504-6261-597c-972e-927599cd1a3a','Isodrapetis spinositibia','412b6839-caca-5ae4-827b-c3e11bc1a977','Isodrapetis spinositib','e06d5791-0e85-4a5e-ad68-e0c26c17d742','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Isodrapetis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e06e15ec-56fb-4067-8815-eb0000c7b69c','','','23cc59c4-e9a1-5d4f-8128-778ac4fcd31a','Cephaleuros lagerheimii Schmidle','Schmidle',0,0,'299885d8-d33b-5530-a321-b3da22c3c72d','Cephaleuros lagerheimii','299885d8-d33b-5530-a321-b3da22c3c72d','Cephaleuros lagerheimii','096647e7-2a98-511e-add5-0908974ad506','Cephaleuros lagerheim','e06e15ec-56fb-4067-8815-eb0000c7b69c','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Cephaleuros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e071aeac-edd0-49d7-973b-0029240d2774','','','9bcd91eb-864f-5f9f-9b8c-9392e993de24','Lobaria billardierei var. cellulifera (Hook.f. & Taylor) Hellb.','(Hook.f. & Taylor) Hellb.',0,0,'f25301da-76d9-5cca-a109-ffce29f98858','Lobaria billardierei cellulifera','b07bd5b6-7016-590a-819a-7118b742cc81','Lobaria billardierei var. cellulifera','4674ef45-6bae-5e8c-821c-42ca9e9868f5','Lobaria billardiere cellulifer','ae849ab4-771b-412c-a77b-9afa2c2327c4','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0760f8f-5bee-43fe-bc20-94d792252f8b','','','12d97152-79a3-5ce7-953b-658cc25d7d73','Raphignathidae','',0,0,'12d97152-79a3-5ce7-953b-658cc25d7d73','Raphignathidae','12d97152-79a3-5ce7-953b-658cc25d7d73','Raphignathidae','12d97152-79a3-5ce7-953b-658cc25d7d73','Raphignathidae','e0760f8f-5bee-43fe-bc20-94d792252f8b','Animalia|Arthropoda|Arachnida|Trombidiformes|Raphignathidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0778d9c-768b-4370-8fdc-c078a0bd5f5e','','','90c60f6a-83d1-59b7-a08a-9e92434261e1','Quedius arctifrons (Broun, 1880)','(Broun, 1880)',1880,0,'5447b493-0349-57a3-9f42-7214d44b3cb7','Quedius arctifrons','5447b493-0349-57a3-9f42-7214d44b3cb7','Quedius arctifrons','5447b493-0349-57a3-9f42-7214d44b3cb7','Quedius arctifrons','e0778d9c-768b-4370-8fdc-c078a0bd5f5e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e07ca875-74a6-45a8-a241-0df4039c785e','','','746fe005-7aae-5eb9-8a27-caae0a4d49d1','Placopsis gelida (L.) Linds.','(L.) Linds.',0,0,'480d5001-2378-5933-9dd0-1c6bc111471b','Placopsis gelida','480d5001-2378-5933-9dd0-1c6bc111471b','Placopsis gelida','a635e8c2-20c4-5896-ba21-e8fa909c999a','Placopsis gelid','e07ca875-74a6-45a8-a241-0df4039c785e','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e07bdd92-0361-49ff-bb0c-0b7cbdf44518','','','f30dc872-ce61-5a85-a2b4-50c7a12b272d','Parmotrema A.Massal.','A.Massal.',0,0,'81d9b55c-1ec3-590f-8119-24793f0a85fc','Parmotrema','81d9b55c-1ec3-590f-8119-24793f0a85fc','Parmotrema','81d9b55c-1ec3-590f-8119-24793f0a85fc','Parmotrema','e07bdd92-0361-49ff-bb0c-0b7cbdf44518','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Parmotrema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0759ab8-1e9a-4e6c-b7c9-eb00227e9aeb','','','9396d8f1-d918-5b4c-be50-6fdb18262c59','Phragmocephala prolifera (Sacc., M. Rousseau & E. Bommer) S. Hughes','(Sacc., M. Rousseau & E. Bommer) S. Hughes',0,0,'6700fe7e-8994-5a17-b13b-1e61e08c7ead','Phragmocephala prolifera','6700fe7e-8994-5a17-b13b-1e61e08c7ead','Phragmocephala prolifera','27e6ec0d-5623-58a3-98cb-f8d7ffb0d65d','Phragmocephala prolifer','e0759ab8-1e9a-4e6c-b7c9-eb00227e9aeb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Phragmocephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e07d8f92-b24e-4f7c-8ea5-d9a17b988ca4','','','76241aec-ebf9-5a97-b996-4dcade1b8460','Cothurnia compressa ovata Dons, 1921','Dons, 1921',1921,0,'8aa0476d-1ea9-55a7-aa1d-8310f07cb907','Cothurnia compressa ovata','8aa0476d-1ea9-55a7-aa1d-8310f07cb907','Cothurnia compressa ovata','9023bd1a-ca09-59d1-b047-1a37f03d9189','Cothurnia compress ouat','e07d8f92-b24e-4f7c-8ea5-d9a17b988ca4','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vaginicolidae|Cothurnia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('e081f136-701c-4096-9cc6-1b286e27a09c','','','843c326a-16ae-5a14-9178-02cc8e26c778','Lewinia','',0,0,'843c326a-16ae-5a14-9178-02cc8e26c778','Lewinia','843c326a-16ae-5a14-9178-02cc8e26c778','Lewinia','843c326a-16ae-5a14-9178-02cc8e26c778','Lewinia','e081f136-701c-4096-9cc6-1b286e27a09c','Animalia|Chordata|Aves|Gruiformes|Rallidae|Lewinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0857ee9-ddcd-4089-abd4-53f0c0ab5634','','','abcb58dc-ef63-5a27-9cd0-7022e18cf92a','Udea flavidalis (Doubleday, 1843)','(Doubleday, 1843)',1843,0,'f2dd6c8e-b707-5f37-a4f0-31fc1718b974','Udea flavidalis','f2dd6c8e-b707-5f37-a4f0-31fc1718b974','Udea flavidalis','20d32b77-3ff7-5bae-9f01-a33beccf52e8','Udea flauidal','e0857ee9-ddcd-4089-abd4-53f0c0ab5634','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Udea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e07e8c7d-b05a-4e2f-8bdd-1a0db697ea51','','','607826be-7c3f-5db2-b037-14a707980fa3','Albugo wasabiae Hara','Hara',0,0,'c52277e3-6893-5dd0-9a97-6b7c1ea4b18e','Albugo wasabiae','c52277e3-6893-5dd0-9a97-6b7c1ea4b18e','Albugo wasabiae','10e61be2-dc1a-5a7a-bcec-0fea003931fa','Albugo wasabi','799c7a17-bb7e-4bb1-a58e-c842e9c4bef2','Chromista|Oomycota|Oomycetes|Albuginales|Albuginaceae|Albugo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e08b3ab6-4e31-4e38-b3d3-0339af25c7f1','','','114a9180-6d7d-5eda-add3-3b234543838c','Favosipora species NIWA Colln','',0,0,'9126a75f-8e04-5494-b424-90111ed81a13','Favosipora','9126a75f-8e04-5494-b424-90111ed81a13','Favosipora','9126a75f-8e04-5494-b424-90111ed81a13','Favosipora','e08b3ab6-4e31-4e38-b3d3-0339af25c7f1','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Densiporidae|Favosipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e0836722-4d22-4fae-b401-ed97d57d389f','','','81cee8fc-384d-5433-be30-21cbe71fb4f6','Enoploidea','',0,0,'81cee8fc-384d-5433-be30-21cbe71fb4f6','Enoploidea','81cee8fc-384d-5433-be30-21cbe71fb4f6','Enoploidea','81cee8fc-384d-5433-be30-21cbe71fb4f6','Enoploidea','e0836722-4d22-4fae-b401-ed97d57d389f','Animalia|Nematoda|Adenophorea|Enoplida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('e07e8376-39b1-44a2-8343-dfbacb5f6b34','','','87964c19-faf0-5894-b116-995189aa8955','Puccinia thesii (Desv.) Chaillet','(Desv.) Chaillet',0,0,'ef472b75-6eec-5941-98b3-68fdf545e86d','Puccinia thesii','ef472b75-6eec-5941-98b3-68fdf545e86d','Puccinia thesii','2dcc2395-f3d3-5467-8946-62482126d311','Puccinia thes','e07e8376-39b1-44a2-8343-dfbacb5f6b34','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e084df98-8ad9-4c22-8c74-bafbfd8fea3a','','','44c1756c-84e2-589f-92be-1fdf55c20482','Acremonium apii (M.A. Sm. & Ramsey) W. Gams','(M.A. Sm. & Ramsey) W. Gams',0,0,'ce142889-6e91-5a37-8fea-0858e4d23181','Acremonium apii','ce142889-6e91-5a37-8fea-0858e4d23181','Acremonium apii','a98360a8-e7b3-5865-a216-646e533cc93c','Acremonium ap','e084df98-8ad9-4c22-8c74-bafbfd8fea3a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e088628f-f797-4123-a9ef-a680a176dc13','','','d8c712fb-8975-54c9-b2f1-d474b8e8bdab','Lamna','',0,0,'d8c712fb-8975-54c9-b2f1-d474b8e8bdab','Lamna','d8c712fb-8975-54c9-b2f1-d474b8e8bdab','Lamna','d8c712fb-8975-54c9-b2f1-d474b8e8bdab','Lamna','e088628f-f797-4123-a9ef-a680a176dc13','Animalia|Chordata|Chondrichthyes|Lamniformes|Lamnidae|Lamna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0862eed-2270-43e0-a4fc-9033227f57b4','','','062b2ddc-91b7-5fe2-8179-ff4ec0e37aaf','Uromyces veratri (DC.) J. Schröt.','(DC.) J. Schröt.',0,0,'e1f270f0-dc4c-578a-aded-89861aeb7432','Uromyces veratri','e1f270f0-dc4c-578a-aded-89861aeb7432','Uromyces veratri','4c851766-e4c8-565f-889c-0492e5d2096e','Uromyces ueratr','e0862eed-2270-43e0-a4fc-9033227f57b4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e08ae3d6-e239-447e-bf2e-8d51aae45c73','','','c0fb1e2a-75be-5f1d-9d3b-438c2740994d','Phyllosticta musae F. Stevens & P.A. Young','F. Stevens & P.A. Young',0,0,'1adfb2d0-c034-5ef8-9718-749113bf53c8','Phyllosticta musae','1adfb2d0-c034-5ef8-9718-749113bf53c8','Phyllosticta musae','25918725-32da-593c-8ea3-60129c710d04','Phyllosticta mus','e08ae3d6-e239-447e-bf2e-8d51aae45c73','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0919fd6-2e1e-4a71-b415-7b16e30a8f14','','','aa5ea607-d5c8-5f0c-a3df-69a55cf3d3df','Anas castanea (Eyton, 1838)','(Eyton, 1838)',1838,0,'16b3e9e3-fbf2-52ab-92bd-ee729c88f30f','Anas castanea','16b3e9e3-fbf2-52ab-92bd-ee729c88f30f','Anas castanea','8e4e9eae-34ac-5334-8056-f74f62313864','Anas castane','e0919fd6-2e1e-4a71-b415-7b16e30a8f14','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0963100-ab65-4d0f-96d4-1abd56e04f8c','','','e43be197-d624-5fc5-b6da-5110e497b4d8','Grimmia petriei R.Br.bis','R.Br.bis',0,0,'0545478a-dd0b-58e8-8927-0fa36f67fce4','Grimmia petriei','0545478a-dd0b-58e8-8927-0fa36f67fce4','Grimmia petriei','dc9e8d3b-f94e-5ff2-a6f9-8ae21d73d8db','Grimmia petrie','56e8b273-b6e2-474d-96b5-97a1110e5b6a','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e095eb9e-ea56-47f6-8563-b19425c28b06','','','16d313c9-8fa4-5562-9af1-e600ca8118e8','Patiriella regularis (Verrill, 1867)','(Verrill, 1867)',1867,0,'151a3ad5-3715-53b0-98e8-463a30e5560d','Patiriella regularis','151a3ad5-3715-53b0-98e8-463a30e5560d','Patiriella regularis','811d2cc9-036e-597f-9c75-373f4e0e8637','Patiriella regular','e095eb9e-ea56-47f6-8563-b19425c28b06','Animalia|Echinodermata|Asteroidea|Valvatida|Asterinidae|Patiriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0987c1d-190a-4d95-a9cb-d39adbf16287','','','cc9e8008-9b38-534e-818b-8b59d333a74d','Cyclothyrium juglandis (Schumach.) B. Sutton','(Schumach.) B. Sutton',0,0,'bf905e54-d92a-5623-b43b-31ce60c3573e','Cyclothyrium juglandis','bf905e54-d92a-5623-b43b-31ce60c3573e','Cyclothyrium juglandis','9e55cba8-8adf-57e7-9372-1290abdee13c','Cyclothyrium iugland','e0987c1d-190a-4d95-a9cb-d39adbf16287','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Cyclothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e096831e-954a-4588-adb5-f119b4362d78','','','2e0b6d57-2a8f-550f-8950-1d1fdd550a50','Zanclospora ramifera Réblová & Hern.-Rest.','Réblová & Hern.-Rest.',0,0,'9b4b50cc-81c8-5bae-be21-9899e8945e59','Zanclospora ramifera','9b4b50cc-81c8-5bae-be21-9899e8945e59','Zanclospora ramifera','83fc650a-e163-5877-ae30-79ef6a747a24','Zanclospora ramifer','e096831e-954a-4588-adb5-f119b4362d78','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Zanclospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e09f6781-83bd-4f53-85ba-1cf922ce165e','','','554a76a7-9209-580f-89a0-74a459b92b83','Encyonema alpinum (Grunow) Mann','(Grunow) Mann',0,0,'4b4cace8-b8e2-5286-8665-fc11dc929245','Encyonema alpinum','4b4cace8-b8e2-5286-8665-fc11dc929245','Encyonema alpinum','e56bde89-86aa-55ec-a020-d284885ee3e3','Encyonema alpin','e09f6781-83bd-4f53-85ba-1cf922ce165e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Encyonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0a372d7-2d97-4f0a-aeaf-3c8966c5248f','','','6055c451-3e51-5d03-ae63-9e9369ca3362','Proisotomurus lineatus violaceus Salmon, 1944','Salmon, 1944',1944,0,'f3a452c2-dff9-54c2-b1c4-73adc995aa51','Proisotomurus lineatus violaceus','f3a452c2-dff9-54c2-b1c4-73adc995aa51','Proisotomurus lineatus violaceus','8f13f198-7877-58f3-94ae-0cd8d4917e24','Proisotomurus lineat uiolace','e0a372d7-2d97-4f0a-aeaf-3c8966c5248f','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Proisotomurus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0a0e99d-a4aa-4a9f-b273-7c89fb645034','','','73e013d3-52c5-5542-872c-ecc20827a14e','Calliostoma simulans B. Marshall, 1994','B. Marshall, 1994',1994,0,'c31608f8-5e3b-5774-a1a5-dc7280eeedc0','Calliostoma simulans','c31608f8-5e3b-5774-a1a5-dc7280eeedc0','Calliostoma simulans','c31608f8-5e3b-5774-a1a5-dc7280eeedc0','Calliostoma simulans','e0a0e99d-a4aa-4a9f-b273-7c89fb645034','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Calliostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0a06022-c5b9-4f49-a857-aea9bec8946c','','','c03aa4f7-dcf3-54d5-acda-5b4775a5ab27','Stephanodiscus parvus Stoermer & Håkansson','Stoermer & Håkansson',0,0,'368fcea6-845f-5bc8-bd29-541ddadb01b6','Stephanodiscus parvus','368fcea6-845f-5bc8-bd29-541ddadb01b6','Stephanodiscus parvus','d80f3e69-6339-5cfe-805c-a0502b1192b9','Stephanodiscus paru','e0a06022-c5b9-4f49-a857-aea9bec8946c','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Stephanodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0a7c5f3-569e-4286-b6c9-47804d808b1c','','','505d5c31-2a6c-5182-9568-23e0e9bf88d2','Sphaeroma quoianum Milne Edwards, 1840','Milne Edwards, 1840',1840,0,'184e0a3c-c387-5c3e-a809-1ef48b2e278a','Sphaeroma quoianum','184e0a3c-c387-5c3e-a809-1ef48b2e278a','Sphaeroma quoianum','99f78e10-942f-5a3c-83a4-a0cb16bc087e','Sphaeroma quoian','e0a7c5f3-569e-4286-b6c9-47804d808b1c','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Sphaeroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0a65c3b-04e2-47fa-bd04-d84bfde3d357','','','11348477-c61c-58dd-89f7-8c972a9045d2','Ditoma brouni Hetschko, 1928','Hetschko, 1928',1928,0,'b0a1270f-18cd-5dea-8d0a-32f7a633a2a3','Ditoma brouni','b0a1270f-18cd-5dea-8d0a-32f7a633a2a3','Ditoma brouni','81c1c6db-8087-5a9b-b8dc-ee66a18b3410','Ditoma broun','23dc7f3e-60a8-4b05-9953-0b4e398804ec','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ditoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0ace355-60b1-4820-9e24-74c900ab1b25','','','6be95ade-2586-535b-b718-d660b59fca98','Ilyophis brunneus Gilbert, 1891','Gilbert, 1891',1891,0,'8cc7b990-955d-5d77-806c-06b47973ca2e','Ilyophis brunneus','8cc7b990-955d-5d77-806c-06b47973ca2e','Ilyophis brunneus','5170aff7-b401-5c5e-bbe5-0c1816c29cae','Ilyophis brunne','e0ace355-60b1-4820-9e24-74c900ab1b25','Animalia|Chordata|Actinopterygii|Anguilliformes|Synaphobranchidae|Ilyophis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0ad0259-fcd5-40a7-81ee-0d7288868d42','','','43d65936-7579-5705-9c02-8d9f0f8b015d','Parafroneta insula Blest, 1979','Blest, 1979',1979,0,'540156cf-2518-565f-9ace-d50a334747c9','Parafroneta insula','540156cf-2518-565f-9ace-d50a334747c9','Parafroneta insula','881b2158-5bcb-5a66-99f3-827a62e606e5','Parafroneta insul','e0ad0259-fcd5-40a7-81ee-0d7288868d42','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Parafroneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0b0f027-9541-40dc-9fd4-b3c2324bce18','','','6b6e7531-227b-50d8-8bd1-f342a73f4203','Austrosimulium ungulatum Tonnoir, 1925','Tonnoir, 1925',1925,0,'dcd2d452-0966-567a-a63c-6c491d792372','Austrosimulium ungulatum','dcd2d452-0966-567a-a63c-6c491d792372','Austrosimulium ungulatum','4baf1ec7-01c6-5c7f-ba0d-6c47f95b6f3e','Austrosimulium ungulat','e0b0f027-9541-40dc-9fd4-b3c2324bce18','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0aff51b-51b3-44bf-9387-e56c1bfda522','','','1b0493f3-fcde-5d5c-9a36-0b6a1f6ebe51','Linguella puberula (Hook.f.) D.L.Jones, M.A.Clem. & Molloy','(Hook.f.) D.L.Jones, M.A.Clem. & Molloy',0,0,'415721be-8a4d-51b9-96f7-d05f974c3182','Linguella puberula','415721be-8a4d-51b9-96f7-d05f974c3182','Linguella puberula','2fa05997-3c51-5027-82e2-4d2feaadbe5b','Linguella puberul','dba22d25-edb1-4054-8b23-5c429668e56d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Linguella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0b4a506-aa86-4dda-a7f3-9f4a2ddb98e3','','','559dca42-c596-5073-833a-876ca96a62cd','Lepiota thrombophora (Berk. & Broome) Sacc.','(Berk. & Broome) Sacc.',0,0,'b6ea1cf8-95c1-5be3-b0f7-964b1a860a7d','Lepiota thrombophora','b6ea1cf8-95c1-5be3-b0f7-964b1a860a7d','Lepiota thrombophora','4af0d9fb-5998-5cf7-a6de-3b5c17b38965','Lepiota thrombophor','e0b4a506-aa86-4dda-a7f3-9f4a2ddb98e3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0b37473-5778-477c-8d5c-fa14e67d799d','','','78170c64-5054-58b1-9e0c-532a0e8a7b2a','Claustula K.M. Curtis','K.M. Curtis',0,0,'5b2d6ab5-1ca4-58c1-9a2d-f3b107f20838','Claustula','5b2d6ab5-1ca4-58c1-9a2d-f3b107f20838','Claustula','5b2d6ab5-1ca4-58c1-9a2d-f3b107f20838','Claustula','e0b37473-5778-477c-8d5c-fa14e67d799d','Fungi|Basidiomycota|Agaricomycetes|Phallales|Claustulaceae|Claustula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0beb0ac-59c5-437f-b2f2-51d34418e411','','','19fe53f6-c468-5bbe-b45e-cd84b9a58d9a','Onysius Broun, 1886','Broun, 1886',1886,0,'f0c79b7c-cbf5-531e-8a4c-161f7985b47d','Onysius','f0c79b7c-cbf5-531e-8a4c-161f7985b47d','Onysius','f0c79b7c-cbf5-531e-8a4c-161f7985b47d','Onysius','e0beb0ac-59c5-437f-b2f2-51d34418e411','Animalia|Arthropoda|Insecta|Coleoptera|Chalcodryidae|Onysius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0bbb930-1da9-4ab6-a15d-3c66bd10203b','','','23f7bd3d-157e-5661-bb5b-a7454ca3c042','Dyckia ''Suntan''','',0,0,'2dbd2a3d-3b67-57c1-9e74-df91b31aed05','Dyckia','2dbd2a3d-3b67-57c1-9e74-df91b31aed05','Dyckia','2dbd2a3d-3b67-57c1-9e74-df91b31aed05','Dyckia','e0bbb930-1da9-4ab6-a15d-3c66bd10203b','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Dyckia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('e0bdf15c-fd86-434e-8ba7-27c465431d6c','','','f9fbff90-7c7e-507a-bc7c-d8dfd2a3caf8','Gen. nr Cyphon','',0,0,'','','','','','','e0bdf15c-fd86-434e-8ba7-27c465431d6c','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Gen. nr Cyphon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('e0bd8074-0ca4-4c2e-bc59-7122c1b9923a','','','fc6e8b24-20ef-5483-bda4-7af35b45452a','Temnocephalida','',0,0,'fc6e8b24-20ef-5483-bda4-7af35b45452a','Temnocephalida','fc6e8b24-20ef-5483-bda4-7af35b45452a','Temnocephalida','fc6e8b24-20ef-5483-bda4-7af35b45452a','Temnocephalida','e0bd8074-0ca4-4c2e-bc59-7122c1b9923a','Animalia|Platyhelminthes|Neoophora|Temnocephalida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0bdb43d-fd83-4c28-b296-36f63773e084','','','13d5e09b-a186-5fad-94e2-9889b02277fe','Scoparia cataxesta Meyrick, 1884','Meyrick, 1884',1884,0,'50ce24e5-2423-5331-9e57-565477db4b50','Scoparia cataxesta','50ce24e5-2423-5331-9e57-565477db4b50','Scoparia cataxesta','9ed03cb9-ab0a-58ad-8f3e-8d70ae9624b7','Scoparia cataxest','ee6a14ab-6f14-419f-a5e1-7c29e1a96c21','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0be56d6-365c-4a50-840d-e4c0bbb9c269','','','84afb2fd-ae96-53ea-ae1f-e5e61a1c7122','Lentoporia Audet','Audet',0,0,'cf0a8dc2-8e68-540f-983b-a1d491346cee','Lentoporia','cf0a8dc2-8e68-540f-983b-a1d491346cee','Lentoporia','cf0a8dc2-8e68-540f-983b-a1d491346cee','Lentoporia','e0be56d6-365c-4a50-840d-e4c0bbb9c269','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Adustoporiaceae|Lentoporia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0be7089-5bc5-46ba-aac6-43cecaf689c0','','','c870b7cf-c58c-5c40-93db-de7001aab9ee','Cytospora erumpens Norph., Bulgakov, T.C. Wen & K.D. Hyde','Norph., Bulgakov, T.C. Wen & K.D. Hyde',0,0,'d8ecb1d0-05b6-59b8-b2dc-b8de93ef6964','Cytospora erumpens','d8ecb1d0-05b6-59b8-b2dc-b8de93ef6964','Cytospora erumpens','d8ecb1d0-05b6-59b8-b2dc-b8de93ef6964','Cytospora erumpens','e0be7089-5bc5-46ba-aac6-43cecaf689c0','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0c274c4-6ea1-49ec-9c67-97a548b34160','','','8d63d8d1-6b1f-5285-bdf6-59fefb8aad01','Polyporus blumei Lév.','Lév.',0,0,'de6ec4aa-d07f-5fb4-8fd7-469205627d98','Polyporus blumei','de6ec4aa-d07f-5fb4-8fd7-469205627d98','Polyporus blumei','d9bf6d4e-0dcf-5183-8681-c8f105edde5e','Polyporus blume','90642d74-ba35-4304-904a-e4614044b251','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('deb5e77a-6d9c-4c31-a7c8-028fad208bc0','','','5f1b3f9b-16c0-5662-9219-4b388fa04faa','Phascum crassinervium Schwägr.','Schwägr.',0,0,'5325af5e-f0dc-5df0-96f2-56cb20cd67ca','Phascum crassinervium','5325af5e-f0dc-5df0-96f2-56cb20cd67ca','Phascum crassinervium','9d85213b-97c5-5a1f-b973-c17337c2b217','Phascum crassinerui','e78d5e71-c10a-4ad8-b8bc-126616e3f28f','Plantae||Bryatae|||Phascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('deb6ef5a-bc39-4439-9cef-179a1897782b','','','17b73b97-47fa-5cb0-ba10-71954b4a0c01','Myriophyllum variifolium Hook.f.','Hook.f.',0,0,'0ea8eeac-d0c2-5ee5-815b-1c51dbf7a057','Myriophyllum variifolium','0ea8eeac-d0c2-5ee5-815b-1c51dbf7a057','Myriophyllum variifolium','504f572d-b7ee-5ff2-8cdc-677afefe6e7a','Myriophyllum uariifoli','deb6ef5a-bc39-4439-9cef-179a1897782b','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Myriophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('deb9ac50-125b-4e69-881f-0cbb869b0615','','','765b4c46-5086-5c8a-a090-748be4e07726','Castalis tragus (Aiton) Norl.','(Aiton) Norl.',0,0,'4a55c07b-04c1-5056-94db-e27cfd60cba6','Castalis tragus','4a55c07b-04c1-5056-94db-e27cfd60cba6','Castalis tragus','2db22294-d1c2-537c-95bc-3b6d8ee48e91','Castalis trag','b47877da-eb3a-40be-bd3c-bccf7b26e46e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Castalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0c63745-c757-4df5-9b13-877d7418055b','','','cd0c73c4-7dbc-5701-ac35-9a66c477ca95','Hypoderma brachysporum (Rostr.) Tubeuf','(Rostr.) Tubeuf',0,0,'c3cbf032-4298-5e42-b006-8afa505ca20f','Hypoderma brachysporum','c3cbf032-4298-5e42-b006-8afa505ca20f','Hypoderma brachysporum','089f16de-c031-5d97-a8c4-e0fb4c3baa1e','Hypoderma brachyspor','cc914cc0-0f08-4afa-9e56-a5fcf463480d','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('debbfd24-54ac-4118-be1f-436c70acdb9f','','','d0592c3e-c0fb-531a-b8f6-0a122fcd4796','Chaetocnema subg. Tlanoma','',0,0,'0a59adb0-af19-57bf-b0be-270010dbd7fa','Tlanoma','b21dd4d2-83e6-59f2-9853-aac0363eee70','Chaetocnema subgen. Tlanoma','0a59adb0-af19-57bf-b0be-270010dbd7fa','Tlanoma','debbfd24-54ac-4118-be1f-436c70acdb9f','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Chaetocnema','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('deb72b4a-15e0-4f1f-8220-f81bbb29e8e9','','','06396667-247f-5653-84a6-a0607d291970','Coniophyllum Müll.Arg.','Müll.Arg.',0,0,'8d41f858-d24a-58b2-8961-c3e6f3eeee26','Coniophyllum','8d41f858-d24a-58b2-8961-c3e6f3eeee26','Coniophyllum','8d41f858-d24a-58b2-8961-c3e6f3eeee26','Coniophyllum','a50ce0ed-27de-4dc6-8455-25d260e609e7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Calycidiaceae|Coniophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dec0d196-56f5-4be1-81a3-836618cf9144','','','1ac1ee8c-31e2-5080-89fc-8f355031a14d','Liagoraceae','',0,0,'1ac1ee8c-31e2-5080-89fc-8f355031a14d','Liagoraceae','1ac1ee8c-31e2-5080-89fc-8f355031a14d','Liagoraceae','1ac1ee8c-31e2-5080-89fc-8f355031a14d','Liagoraceae','dec0d196-56f5-4be1-81a3-836618cf9144','Plantae|Rhodophyta|Florideophyceae|Nemaliales|Liagoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('debee0bf-0737-4b0f-bfb1-bcf9ab7ebae7','','','d84a0a6c-9d13-5a0b-ad20-e3bd265f94e7','Thermococcus waiotapuensis González et al., 2001','González et al., 2001',2001,0,'255cb459-ef9d-5b3a-afa8-15c340eb786c','Thermococcus waiotapuensis','255cb459-ef9d-5b3a-afa8-15c340eb786c','Thermococcus waiotapuensis','88dbc100-bf75-52b8-82a6-c189d70472d1','Thermococcus waiotapuens','debee0bf-0737-4b0f-bfb1-bcf9ab7ebae7','Archaea|"Euryarchaeota"|Thermococci|Thermococcales|Thermococcaceae|Thermococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('dec66ee7-0a27-4208-97dd-558d2874c663','','','2d3d9823-f433-52bb-b055-a23ce5339d86','Magilus','',0,0,'2d3d9823-f433-52bb-b055-a23ce5339d86','Magilus','2d3d9823-f433-52bb-b055-a23ce5339d86','Magilus','2d3d9823-f433-52bb-b055-a23ce5339d86','Magilus','dec66ee7-0a27-4208-97dd-558d2874c663','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Magilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dec9a1c1-bb5d-48ef-972b-2a88bbbef33f','','','a0ea14db-f40c-55b9-8fc2-e5f7b51c408a','Notholca foliacea (Ehrenberg, 1838)','(Ehrenberg, 1838)',1838,0,'d155eef7-0288-51e8-b4bc-3b7db4ce3909','Notholca foliacea','d155eef7-0288-51e8-b4bc-3b7db4ce3909','Notholca foliacea','dab48209-28a4-536f-a7b4-9eb5817132b9','Notholca foliace','dec9a1c1-bb5d-48ef-972b-2a88bbbef33f','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Notholca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dec53646-72e3-4847-bbe3-9be4784a9434','','','54868834-bfaa-5aff-85e9-5282aef31fc2','Hypericaceae Jussieu','Jussieu',0,0,'5de44dcf-db5d-566b-822d-80d3f952f591','Hypericaceae','5de44dcf-db5d-566b-822d-80d3f952f591','Hypericaceae','5de44dcf-db5d-566b-822d-80d3f952f591','Hypericaceae','dec53646-72e3-4847-bbe3-9be4784a9434','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('dec9537b-7e2b-45f6-bdee-e34807d5dc08','','','cf6a408d-e043-5a11-85fe-30a9ba483286','Pyrostegia C.Presl','C.Presl',0,0,'a38e8f8e-aa3a-513a-8014-7e680a105855','Pyrostegia','a38e8f8e-aa3a-513a-8014-7e680a105855','Pyrostegia','a38e8f8e-aa3a-513a-8014-7e680a105855','Pyrostegia','dec9537b-7e2b-45f6-bdee-e34807d5dc08','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Pyrostegia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('decc8e01-8f7f-430c-8ace-044f6e358321','','','daa017f6-d2be-52e0-b83b-30dbd98329bf','Pleospora trichostoma tritici-repentis Died.','Died.',0,0,'917c8236-c691-5e85-b643-e4e1bd332c9c','Pleospora trichostoma tritici-repentis','917c8236-c691-5e85-b643-e4e1bd332c9c','Pleospora trichostoma tritici-repentis','42707935-6065-54b9-b910-a95d0d64c76a','Pleospora trichostom tritici-repent','d072fd18-e140-4ee7-9d1c-26d39d3f6218','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('decf7fd4-974e-449a-ba32-6105a623b998','','','a760c045-f67c-5d55-87d6-015fc7464289','Sclerotinia gladioli Drayton','Drayton',0,0,'3af0fe49-796e-5695-b161-8b8a055a5ac1','Sclerotinia gladioli','3af0fe49-796e-5695-b161-8b8a055a5ac1','Sclerotinia gladioli','2f3f15de-8fa2-594b-8017-8253496c05ba','Sclerotinia gladiol','a50407b8-6e0f-4fca-9a5b-0a787ffd4963','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ded19476-2723-46dd-a420-aafef6593d17','','','b79f159f-78cc-5c74-b515-c3402d94f451','Phaffia rhodozyma M.W. Mill., Yoney. & Soneda','M.W. Mill., Yoney. & Soneda',0,0,'9cb425db-e770-56f0-969c-a7ce80c4ce48','Phaffia rhodozyma','9cb425db-e770-56f0-969c-a7ce80c4ce48','Phaffia rhodozyma','97af0407-2866-5704-b43a-6de93210f5f7','Phaffia rhodozym','ded19476-2723-46dd-a420-aafef6593d17','Fungi|Basidiomycota|Tremellomycetes|Cystofilobasidiales|Mrakiaceae|Phaffia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dedcc96c-c696-4cff-8b45-0e3429e81856','','','017a2f6d-6fcd-561e-bad3-47f06da5f8d9','Solorinellaceae','',0,0,'017a2f6d-6fcd-561e-bad3-47f06da5f8d9','Solorinellaceae','017a2f6d-6fcd-561e-bad3-47f06da5f8d9','Solorinellaceae','017a2f6d-6fcd-561e-bad3-47f06da5f8d9','Solorinellaceae','dedcc96c-c696-4cff-8b45-0e3429e81856','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Solorinellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ded2c60e-f67a-43f0-91f4-0e0d085d34aa','','','1299d004-4b16-5ce7-a244-a200434e10dc','Rhodosporidium infirmominiatum Fell, I.L. Hunter & Tallman','Fell, I.L. Hunter & Tallman',0,0,'bd61f053-84c1-53dd-b72b-b75fe8fd8510','Rhodosporidium infirmominiatum','bd61f053-84c1-53dd-b72b-b75fe8fd8510','Rhodosporidium infirmominiatum','37e21ad1-5f79-59d8-9a27-bf9076417ed6','Rhodosporidium infirmominiat','564eb357-950f-4e58-8cf5-dfc23e43d1f6','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Rhodosporidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('deddd11a-afcf-428a-872a-79240346890e','','','6ac63231-37ff-552d-b8af-16fe2ef3e08e','Trichocerca weberi (Jennings, 1903)','(Jennings, 1903)',1903,0,'375b4ec9-517e-5e86-975b-3668eb4c3b0d','Trichocerca weberi','375b4ec9-517e-5e86-975b-3668eb4c3b0d','Trichocerca weberi','ebcd5659-0e87-513a-8976-0f3c35c7c7a7','Trichocerca weber','deddd11a-afcf-428a-872a-79240346890e','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ded8d89d-975e-4fcd-93f0-d5fc251b5d03','','','b164bc47-9d48-554c-8c11-ced9d11b50c4','Cheilolejeunea morganii Bever. & Glenny','Bever. & Glenny',0,0,'bacd2c3e-3cd9-5ee8-b66c-71b1efe94dd5','Cheilolejeunea morganii','bacd2c3e-3cd9-5ee8-b66c-71b1efe94dd5','Cheilolejeunea morganii','133c1538-940b-5954-8157-b8b2b519ad0d','Cheilolejeunea morgan','ded8d89d-975e-4fcd-93f0-d5fc251b5d03','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dee3a23c-822e-46b8-a753-0b94695bb9ca','','','b9462426-518b-50f9-b6bb-6c5a3ab0b9c7','Xerotus archeri Berk.','Berk.',0,0,'4e482692-94bc-5ae8-905a-ea7efcdcf1e7','Xerotus archeri','4e482692-94bc-5ae8-905a-ea7efcdcf1e7','Xerotus archeri','f200f287-d5c9-5dbf-a646-f82aa1c54ab7','Xerotus archer','4edc1cb3-627b-46fe-a43d-67273126283e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Xerotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dedeae2f-95d9-4ed9-abe1-84733137f23b','','','b232e40e-37c7-548d-93eb-4ac14c503957','Patellaria interponens (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'407452a3-8ffd-5a55-8bc1-b06c47ea97d0','Patellaria interponens','407452a3-8ffd-5a55-8bc1-b06c47ea97d0','Patellaria interponens','407452a3-8ffd-5a55-8bc1-b06c47ea97d0','Patellaria interponens','0063f2e1-cd6f-4892-83bd-28d3147cccfd','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dede4e14-0fac-439e-9d88-ca90f395b32c','','','60fcfc72-78f2-5e84-9ab0-bb741bcf0c9d','Munidopsis antonii (Filhol, 1884)','(Filhol, 1884)',1884,0,'2a703758-11ae-5df4-abab-03dae5418c37','Munidopsis antonii','2a703758-11ae-5df4-abab-03dae5418c37','Munidopsis antonii','5b09b706-7954-5397-b425-3d41fd61a71c','Munidopsis anton','dede4e14-0fac-439e-9d88-ca90f395b32c','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Munidopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dedf4a66-c524-4764-9999-f6e1de3d5e1c','','','de8d8ebf-e0c7-51b5-b296-13b5d0de2608','Butyrivibrio Bryant and Small, 1956','Bryant and Small, 1956',1956,0,'34b5726d-6416-5cbb-bf2f-04bd81ff8fa7','Butyrivibrio','34b5726d-6416-5cbb-bf2f-04bd81ff8fa7','Butyrivibrio','34b5726d-6416-5cbb-bf2f-04bd81ff8fa7','Butyrivibrio','dedf4a66-c524-4764-9999-f6e1de3d5e1c','Bacteria|Bacillota|Clostridia|Eubacteriales|Lachnospiraceae|Butyrivibrio','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('deec7c29-c3f7-47d8-8aef-eb1d6af2f615','','','a81c2789-19a4-5d31-89b2-87ab8046f701','Entylomella Höhn.','Höhn.',0,0,'ce088c62-ecb8-50e3-bcbd-5f798c53b3cf','Entylomella','ce088c62-ecb8-50e3-bcbd-5f798c53b3cf','Entylomella','ce088c62-ecb8-50e3-bcbd-5f798c53b3cf','Entylomella','deec7c29-c3f7-47d8-8aef-eb1d6af2f615','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entylomella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dee51ad1-efc9-4527-9216-f0d372366052','','','369f8606-6e7a-566c-bdfb-b5757fba4826','Staurastrum sebaldi var. ornatum Nordst.','Nordst.',0,0,'a2bf94ed-2457-5228-84e4-3b3ae245fc02','Staurastrum sebaldi ornatum','feb78041-6dd0-5db8-885b-8512ed8dfa51','Staurastrum sebaldi var. ornatum','dc2bbe43-c23c-5f2d-9c53-f6dfcfa25ec0','Staurastrum sebald ornat','dee51ad1-efc9-4527-9216-f0d372366052','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('def59e23-e128-400d-8413-09a38abf1c86','','','7c8d2114-0560-5688-94b4-3a161747913d','Cytheralisonidae','',0,0,'7c8d2114-0560-5688-94b4-3a161747913d','Cytheralisonidae','7c8d2114-0560-5688-94b4-3a161747913d','Cytheralisonidae','7c8d2114-0560-5688-94b4-3a161747913d','Cytheralisonidae','def59e23-e128-400d-8413-09a38abf1c86','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheralisonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('def39e97-9e81-4de5-a37b-3909bc003314','','','9de0a94a-4756-5878-bdda-42bdbace4f1c','Heterothecium puiggarii Müll.Arg.','Müll.Arg.',0,0,'d14e9e03-9b79-5545-9186-b3861122f111','Heterothecium puiggarii','d14e9e03-9b79-5545-9186-b3861122f111','Heterothecium puiggarii','c5f888e5-2b0c-5da9-8821-80bc159f947f','Heterothecium puiggar','0edc199d-9fc8-4c78-8f36-1f26b55fb0f9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ectolechiaceae|Heterothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('def253d5-b93c-4a9f-a4d2-67947d392704','','','f831618c-217c-5a4c-8ff4-ecfcc0ac167f','Coccomyces concolor Sherwood','Sherwood',0,0,'ed8c3026-a94d-5166-9f85-cd8833776da5','Coccomyces concolor','ed8c3026-a94d-5166-9f85-cd8833776da5','Coccomyces concolor','ed8c3026-a94d-5166-9f85-cd8833776da5','Coccomyces concolor','def253d5-b93c-4a9f-a4d2-67947d392704','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Coccomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('def52c2c-707c-4235-972b-80700f3b80ef','','','7afbfe31-4dc4-5644-99c1-5a9e4848fcc6','Hysterostegiella typhae Syd.','Syd.',0,0,'f9176b03-a287-580a-b881-455900cd2cf8','Hysterostegiella typhae','f9176b03-a287-580a-b881-455900cd2cf8','Hysterostegiella typhae','7bd25f69-f0f9-59c6-b960-d966c700cfec','Hysterostegiella typh','face610c-2af5-432b-bc52-9f232884d5d5','Fungi|Ascomycota|Leotiomycetes|Helotiales||Hysterostegiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('def3ff11-61b3-4806-bab5-99509ba561e9','','','c47aa376-9683-5520-981a-e596599b24e7','Percnon planissimum (Herbst, 1804)','(Herbst, 1804)',1804,0,'2cf83075-b15c-5504-acc0-21e4cbdc67a0','Percnon planissimum','2cf83075-b15c-5504-acc0-21e4cbdc67a0','Percnon planissimum','2ba6aa9f-6bb8-5138-b86d-c7a48a64bdfc','Percnon planissim','def3ff11-61b3-4806-bab5-99509ba561e9','Animalia|Arthropoda|Malacostraca|Decapoda|Plagusiidae|Percnon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('def6e77c-bad5-4168-80bb-501b3df77d4e','','','ae1dd22d-2b70-5125-93a8-dbeb98a59523','Helosciadium W.D.J.Koch','W.D.J.Koch',0,0,'9e27b6b0-4756-5583-8cd7-ff1232763194','Helosciadium','9e27b6b0-4756-5583-8cd7-ff1232763194','Helosciadium','9e27b6b0-4756-5583-8cd7-ff1232763194','Helosciadium','def6e77c-bad5-4168-80bb-501b3df77d4e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Helosciadium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('def6b653-b36a-4d66-b83c-7f6115b71143','','','2e75c91a-db7f-569b-b420-99774c1131ec','Odax','',0,0,'2e75c91a-db7f-569b-b420-99774c1131ec','Odax','2e75c91a-db7f-569b-b420-99774c1131ec','Odax','2e75c91a-db7f-569b-b420-99774c1131ec','Odax','def6b653-b36a-4d66-b83c-7f6115b71143','Animalia|Chordata|Actinopterygii|Perciformes|Odacidae|Odax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('def817ad-38fd-4030-a245-89aef7045162','','','8d9d6f68-dee5-59b8-b75e-3fcc0405d403','Streptomyces niveus Smith et al., 1956','Smith et al., 1956',1956,0,'96bae7b9-5e16-5817-adec-9775caab2923','Streptomyces niveus','96bae7b9-5e16-5817-adec-9775caab2923','Streptomyces niveus','02608dfd-a2e7-5f8a-9ab2-c35186d4a931','Streptomyces niue','def817ad-38fd-4030-a245-89aef7045162','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('def8971e-ef9e-4765-bb97-78426e714b9f','','','19b0cc6f-c324-5b7b-84fb-a4a0682f51c2','Rakiura','',0,0,'19b0cc6f-c324-5b7b-84fb-a4a0682f51c2','Rakiura','19b0cc6f-c324-5b7b-84fb-a4a0682f51c2','Rakiura','19b0cc6f-c324-5b7b-84fb-a4a0682f51c2','Rakiura','def8971e-ef9e-4765-bb97-78426e714b9f','Animalia|Arthropoda|Insecta|Trichoptera|Helicopsychidae|Rakiura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('deff0934-0c93-44e0-ae19-2fe8bb57e292','','','cfb75682-3587-5d88-8748-a7006bb96f0c','Alseuosmia linariifolia var. ligustrifolia (A.Cunn.) Hook.f.','(A.Cunn.) Hook.f.',0,0,'7d558e4d-e391-5472-950f-3d2fa0db2174','Alseuosmia linariifolia ligustrifolia','ff159554-65b9-5cbe-83d4-c3e46208a96a','Alseuosmia linariifolia var. ligustrifolia','7a9d4167-ba42-5c2a-85cc-29f6462d5764','Alseuosmia linariifol ligustrifol','e773fc28-2b78-4825-ac7b-639af36659f0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Alseuosmiaceae|Alseuosmia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('defc65f2-3948-49c3-81e6-9123ef2ff535','','','1d421279-4ade-5729-8a47-9b29cee9208b','Oudemansicheyla coprosmae Thewke & Enns, 1976','Thewke & Enns, 1976',1976,0,'38d68198-4a7b-5cdb-8575-dbce00024b19','Oudemansicheyla coprosmae','38d68198-4a7b-5cdb-8575-dbce00024b19','Oudemansicheyla coprosmae','7e0e8cbf-aebd-5a86-94d0-e951403ff25f','Oudemansicheyla coprosm','defc65f2-3948-49c3-81e6-9123ef2ff535','Animalia|Arthropoda|Arachnida|Trombidiformes|Cheyletidae|Oudemansicheyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('defdce98-7031-4e3d-87ff-ff072f5e2d2d','','','a620a044-90b2-51c2-8046-d211529dd125','Xestoleberis margaretea Brady, 1865','Brady, 1865',1865,0,'a3c9581d-e4c6-5152-b87b-9ab651feafba','Xestoleberis margaretea','a3c9581d-e4c6-5152-b87b-9ab651feafba','Xestoleberis margaretea','946ca353-7a45-5253-81a8-bcb7ce369e1c','Xestoleberis margarete','defdce98-7031-4e3d-87ff-ff072f5e2d2d','Animalia|Arthropoda|Ostracoda|Podocopida|Xestoleberididae|Xestoleberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df040336-c7c3-42a3-b401-2d809ac7aabc','','','803070fe-9b6d-5ac2-b0d3-6173916f9218','Macromitrium longirostre var. acutifolium (Hook. & Grev.) Hook.f. & Wilson','(Hook. & Grev.) Hook.f. & Wilson',0,0,'c74b85ae-84b6-5d0f-aad2-0140df4bd4cc','Macromitrium longirostre acutifolium','cd27ecf3-75a1-54a8-8e51-17c32c367744','Macromitrium longirostre var. acutifolium','8a941a80-d6c7-58a5-a5f8-a339f78efd11','Macromitrium longirostr acutifoli','e2e4cc58-bb9e-4012-9256-ed1b67c2310a','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('df9b2f38-2b66-4a23-bba0-51a5f5afc24e','','','dd398058-6808-5a91-9800-3261de7bffc9','Puffinus carneipes Gould','Gould',0,0,'925c1ea6-b8c6-51c8-9abe-5445ab3e6fb5','Puffinus carneipes','925c1ea6-b8c6-51c8-9abe-5445ab3e6fb5','Puffinus carneipes','3d495f90-488c-544c-88ca-fead316f548c','Puffinus carneip','df9b2f38-2b66-4a23-bba0-51a5f5afc24e','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df01455b-5835-4562-aad5-ca6e9eb04e4b','','','e041e080-ee09-50c8-824b-872520178b99','Lycopodium scariosum G.Forst.','G.Forst.',0,0,'4493173c-1e09-5f80-970d-1b94f7699871','Lycopodium scariosum','4493173c-1e09-5f80-970d-1b94f7699871','Lycopodium scariosum','f4a8fb20-48cf-5e23-85d1-6bd01f03050d','Lycopodium scarios','df01455b-5835-4562-aad5-ca6e9eb04e4b','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df9e837a-86f1-4a96-9749-b54dac39c2d6','','','0b819847-ad37-5311-84c9-2da45ff7b7f9','Veronica ''C.P.Raffill''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','df9e837a-86f1-4a96-9749-b54dac39c2d6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('df9eb656-e6e8-4b3e-a303-c1b86b11246d','','','1b41850f-e3dd-5c63-b765-dc12c5887e83','Didymella negriana (Thüm.) Q. Chen & L. Cai','(Thüm.) Q. Chen & L. Cai',0,0,'07fc291e-3b93-5deb-9db0-d30b93332d9e','Didymella negriana','07fc291e-3b93-5deb-9db0-d30b93332d9e','Didymella negriana','d3251c29-881c-59e4-a8dc-3b19e55acd0f','Didymella negrian','df9eb656-e6e8-4b3e-a303-c1b86b11246d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfb04e60-555a-47d5-bc60-5200bcb4a1de','','','1c063b5f-c318-5a9d-9d7b-51c2cf686886','Labyrinthocyathus limatulus (Squires, 1964)','(Squires, 1964)',1964,0,'be1484fc-7ad3-5576-81fa-8bd01bb53606','Labyrinthocyathus limatulus','be1484fc-7ad3-5576-81fa-8bd01bb53606','Labyrinthocyathus limatulus','72268758-9249-5c05-83a7-687101e3e7e2','Labyrinthocyathus limatul','dfb04e60-555a-47d5-bc60-5200bcb4a1de','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Labyrinthocyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfafaead-9504-4bd3-8444-6925046214ff','','','7dca633d-e366-550c-b1d9-7b89a0c611ac','Peronospora Corda','Corda',0,0,'67ac09c0-6ea5-5d05-abef-add45c0ba194','Peronospora','67ac09c0-6ea5-5d05-abef-add45c0ba194','Peronospora','67ac09c0-6ea5-5d05-abef-add45c0ba194','Peronospora','dfafaead-9504-4bd3-8444-6925046214ff','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfaddb8d-6453-453d-a3ee-ad38ce7f3882','','','0c293708-d401-57c0-8987-91aea2f2c58f','Stephanopyxis orbicularis Wood, Crosby & Cassie','Wood, Crosby & Cassie',0,0,'15b4a525-fd49-5c69-8f5c-82219894d69c','Stephanopyxis orbicularis','15b4a525-fd49-5c69-8f5c-82219894d69c','Stephanopyxis orbicularis','6575b759-f32f-56ed-a1a3-cc63b906ff63','Stephanopyxis orbicular','dfaddb8d-6453-453d-a3ee-ad38ce7f3882','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Stephanopyxidaceae|Stephanopyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfb27161-9227-4f16-bb05-02005cdb4906','','','8c4593e5-ca65-5e1d-b622-906d7c0edb02','Rhytisma maximum Fr.','Fr.',0,0,'3e22f8fd-5f69-57b0-a1ff-6a43330ba459','Rhytisma maximum','3e22f8fd-5f69-57b0-a1ff-6a43330ba459','Rhytisma maximum','9913d636-7190-5e79-9777-600bedfd878b','Rhytisma maxim','8c38e5ca-d795-4740-b413-d98391055f06','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Rhytisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfb79794-9fb0-4430-83f8-96538aa68f59','','','a0cc3844-7bc0-5101-81d2-bf78b7b467ed','Cylindrium species 1 P.R. Johnst.','',0,0,'52d3e540-86b4-50b9-b8f2-c7b52d8232bd','Cylindrium','52d3e540-86b4-50b9-b8f2-c7b52d8232bd','Cylindrium','52d3e540-86b4-50b9-b8f2-c7b52d8232bd','Cylindrium','dfb79794-9fb0-4430-83f8-96538aa68f59','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cylindriaceae|Cylindrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('dfb5b675-5d19-4efd-9a1c-8f424d6e0c40','','','ad9512f0-9533-5521-b8f8-873cbfe52c56','Diastylis acuminata Jones, 1960','Jones, 1960',1960,0,'af3ca5ee-742d-5352-b711-2bb3d3b13824','Diastylis acuminata','af3ca5ee-742d-5352-b711-2bb3d3b13824','Diastylis acuminata','da47e397-43d3-5024-b3ec-042fb0648372','Diastylis acuminat','dfb5b675-5d19-4efd-9a1c-8f424d6e0c40','Animalia|Arthropoda|Malacostraca|Cumacea|Diastylidae|Diastylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfb9d3d3-29f9-4d97-aa98-1cd99abab980','','','af067bb6-1159-521c-99f5-447be8209038','Phoma foveata Foister','Foister',0,0,'18e010dd-520d-589e-b54b-b557c976995e','Phoma foveata','18e010dd-520d-589e-b54b-b557c976995e','Phoma foveata','40eba75b-b7ed-5ee8-9401-0ad635c6bb10','Phoma foueat','49f21dba-f084-4b6d-8e06-d37a6d8bfb55','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfbbebf0-e4cf-4568-a79d-a659e3374b29','','','127addc3-adb6-570d-8858-fa2b58c97d27','Cocos nucifera L.','L.',0,0,'95685dc4-b777-5524-bf62-84c83b1a13ed','Cocos nucifera','95685dc4-b777-5524-bf62-84c83b1a13ed','Cocos nucifera','f2360623-eed4-54c1-8739-2211df2882e2','Cocos nucifer','dfbbebf0-e4cf-4568-a79d-a659e3374b29','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Cocos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfc3d9ee-03a1-4005-996d-1341e4d62d8f','','','51a2badc-5ed6-54de-afe3-990ffd7fc801','Libertella faginea Desm.','Desm.',0,0,'60944e3e-5f4f-5612-bd8c-f7c30bd434e4','Libertella faginea','60944e3e-5f4f-5612-bd8c-f7c30bd434e4','Libertella faginea','1eb57250-b610-5a29-9548-7d14955a93f9','Libertella fagine','dfc3d9ee-03a1-4005-996d-1341e4d62d8f','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Libertella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfbfbe26-4925-445d-b30c-2c52e422908a','','','c18e6202-8da7-50c2-9298-f93ebea1f35c','Rhinocladium pulchrum S. Hughes & Hol.-Jech.','S. Hughes & Hol.-Jech.',0,0,'18feac30-9219-5d8f-b929-be4b76921c41','Rhinocladium pulchrum','18feac30-9219-5d8f-b929-be4b76921c41','Rhinocladium pulchrum','76f9a22e-ecee-54d8-a96a-7006ef0622e0','Rhinocladium pulchr','dfbfbe26-4925-445d-b30c-2c52e422908a','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Rhinocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfc1acff-7817-4c20-8c3b-b83ac7f8cbfd','','','c8b0bc11-89bf-545f-8d4f-e25aef80f028','Culex rotoruae Belkin, 1968','Belkin, 1968',1968,0,'f95fb5cc-bc66-5c02-8f19-2bdc17127e79','Culex rotoruae','f95fb5cc-bc66-5c02-8f19-2bdc17127e79','Culex rotoruae','49f08c97-c55d-5aee-89a0-6eba852114e9','Culex rotoru','dfc1acff-7817-4c20-8c3b-b83ac7f8cbfd','Animalia|Arthropoda|Insecta|Diptera|Culicidae|Culex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfcf97f8-db64-428c-911a-2b8af72fb99a','','','c038777c-a537-53b7-a3a7-9d9a040666ba','Cladosporium staurophorum (W.B. Kendr.) M.B. Ellis','(W.B. Kendr.) M.B. Ellis',0,0,'ad2d8242-1ced-539a-9156-6ddf4d9440e3','Cladosporium staurophorum','ad2d8242-1ced-539a-9156-6ddf4d9440e3','Cladosporium staurophorum','ca1f4aba-e479-55a6-8a03-8291652b192d','Cladosporium staurophor','83eddd16-9ea3-4eb0-ad9e-fb02fdbd021c','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfcf7ba4-4e36-4fdd-aa0f-7595bbf7eb5b','','','e4bb4686-60c8-58c6-a35a-f9f1b7176994','Xenylla maritima Tullberg, 1869','Tullberg, 1869',1869,0,'dbec1dc3-1a7f-5b72-8edd-251650827761','Xenylla maritima','dbec1dc3-1a7f-5b72-8edd-251650827761','Xenylla maritima','dbffb5f3-5f01-53f4-b9aa-6b5b2eead655','Xenylla maritim','dfcf7ba4-4e36-4fdd-aa0f-7595bbf7eb5b','Animalia|Arthropoda|Collembola|Arthropleona|Hypogastruridae|Xenylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfd3bda5-3337-4d84-a901-0e994d352481','','','c6433ddd-b657-54aa-a616-7ab21a26c6a3','Plagiochila decurvifolia Steph.','Steph.',0,0,'5b974bea-c59a-5d5e-8230-1b7997ab695e','Plagiochila decurvifolia','5b974bea-c59a-5d5e-8230-1b7997ab695e','Plagiochila decurvifolia','aad26e5f-9582-5b89-afaa-32b5f15ca38b','Plagiochila decuruifol','6417db0e-4342-4952-a3c3-e57d91f64c83','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfd29e7b-08e8-45d7-9628-11dacfe6cac4','','','390a3ec4-55c8-5df3-b6ad-2e959cb9fb35','Hebe townsonii (Cheeseman) Cockayne & Allan','(Cheeseman) Cockayne & Allan',0,0,'41c6a6df-3daa-5866-afe0-8c1e3fb47e5a','Hebe townsonii','41c6a6df-3daa-5866-afe0-8c1e3fb47e5a','Hebe townsonii','a557fa7d-8d96-5238-a8a7-b2bb188a829d','Hebe townson','942b12ea-0a9e-4c2a-b699-68b262bfcb1b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfd042d3-ac08-493d-a04a-b1e20ce9add8','','','f62d594f-9716-5b72-bc30-ec001e07b5e4','Lepidastheniella aucklandica (Schmarda, 1861)','(Schmarda, 1861)',1861,0,'ac9b71ca-380e-5953-91d0-08b0ef35d310','Lepidastheniella aucklandica','ac9b71ca-380e-5953-91d0-08b0ef35d310','Lepidastheniella aucklandica','a4dadfee-7303-52a1-8ade-af67092912fd','Lepidastheniella aucklandic','dfd042d3-ac08-493d-a04a-b1e20ce9add8','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Lepidastheniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfd5a134-cd77-4220-9564-cb06f24a0a1a','','','023df77b-f606-5467-bef4-3cb5f148f2b3','Phlebiaceae Jülich','Jülich',0,0,'3e4b3ccf-2c96-5b96-9fd5-26e59a37ac86','Phlebiaceae','3e4b3ccf-2c96-5b96-9fd5-26e59a37ac86','Phlebiaceae','3e4b3ccf-2c96-5b96-9fd5-26e59a37ac86','Phlebiaceae','c1ce909d-4efc-4638-ba65-c6be12ac3961','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phlebiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfde5074-b7c9-4740-ab19-835a088c98dc','','','da40b372-8290-5963-aa07-d5b78ccf0084','Blindia tasmanica Sainsbury','Sainsbury',0,0,'c83e00db-e936-5442-8fc7-ae22101bdb9a','Blindia tasmanica','c83e00db-e936-5442-8fc7-ae22101bdb9a','Blindia tasmanica','c2086fe2-9117-5eba-9d42-b1dfc093a12a','Blindia tasmanic','de34cdde-72c9-40a3-9342-fb50e4594f7b','Plantae||Bryopsida|Grimmiales|Seligeriaceae|Blindia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfddb5fb-0c0f-46ea-a78b-d2c93bb283de','','','3bd02e9d-1c3e-586e-9f63-e8aa97a70cfb','Corythoxestis zorionella (Hudson, 1918)','(Hudson, 1918)',1918,0,'a8ed9920-e885-5822-8031-f350273c9050','Corythoxestis zorionella','a8ed9920-e885-5822-8031-f350273c9050','Corythoxestis zorionella','06698b5e-4cb2-59d8-b63d-732882afe4bf','Corythoxestis zorionell','dfddb5fb-0c0f-46ea-a78b-d2c93bb283de','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Corythoxestis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfdc063b-d271-4c3e-a05e-ef24049d69dc','','','33f377d6-b226-5bf5-a2d1-759c3531c3ba','Gloeophyllum concentricum G. Cunn.','G. Cunn.',0,0,'d28430ab-ddf2-5e0b-ad7f-642b4269b954','Gloeophyllum concentricum','d28430ab-ddf2-5e0b-ad7f-642b4269b954','Gloeophyllum concentricum','b03583a0-95bc-5b16-979a-8fc41050cb9f','Gloeophyllum concentric','96717d17-914c-4131-a8ce-0a7b2ec0b2e4','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Gloeophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfdf8ddd-1d79-4207-9a7d-a8104d65c3fd','','','c20555c9-3ae3-5de1-8321-8cc3cf32c924','Psoroma pyxinoides Nyl.','Nyl.',0,0,'9b8bb6c5-80ea-5a93-84e6-8722a80a2fde','Psoroma pyxinoides','9b8bb6c5-80ea-5a93-84e6-8722a80a2fde','Psoroma pyxinoides','54a12962-3b30-5c13-8f46-a88a974294b4','Psoroma pyxinoid','e2e97703-7bb4-407f-b022-040cd4d7f094','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfe03ac3-4538-4612-b835-d6ae2bbdadc1','','','a5e685cc-5090-5594-a054-7aaa62732b28','Asteromella bellunensis Syd.','Syd.',0,0,'cd1a6fea-eb97-570f-b923-b145f23e5bf0','Asteromella bellunensis','cd1a6fea-eb97-570f-b923-b145f23e5bf0','Asteromella bellunensis','6110848d-df35-5b41-8a4a-e4cd4acd4935','Asteromella bellunens','dfe03ac3-4538-4612-b835-d6ae2bbdadc1','Fungi|Ascomycota|Dothideomycetes|||Asteromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfe1c6a6-5ccc-4807-a50f-a85f7385c7b0','','','69e86184-651e-50fc-9e6e-5119f00264bc','Asplenium L.','L.',0,0,'b8c7c73a-fdce-524b-9376-a68f05e4d554','Asplenium','b8c7c73a-fdce-524b-9376-a68f05e4d554','Asplenium','b8c7c73a-fdce-524b-9376-a68f05e4d554','Asplenium','dfe1c6a6-5ccc-4807-a50f-a85f7385c7b0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfe036a2-66a2-4aab-862c-f74d7215af67','','','e2d82536-dd78-5812-87fe-dc31e24d2fcb','Fusarium martii var. phaseoli Burkh.','Burkh.',0,0,'13ea2e13-d7f5-55db-a67d-74614df94b1f','Fusarium martii phaseoli','7aa71d14-f168-55a2-b0a1-98c3e416fc38','Fusarium martii var. phaseoli','f2623d03-8e27-5066-b9e9-7b3fdd2d0325','Fusarium mart phaseol','31686fa2-bcad-445f-80cf-62385ed972a2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfe977f1-deb1-4d49-9114-551879e6836f','','','ab24f10e-6bbb-5cde-85d1-2cec96f68bf6','Goniopteris forsteri T.Moore','T.Moore',0,0,'fefe1907-6800-5c5a-a705-c3bd1db0f489','Goniopteris forsteri','fefe1907-6800-5c5a-a705-c3bd1db0f489','Goniopteris forsteri','7f34b6ac-6bbb-5867-8951-d73af52c2846','Goniopteris forster','26f42888-7206-419b-9cbf-1aa7cecbc36f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Goniopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df0d707d-2c42-491c-9bed-0c862f7ff804','','','b29f31e6-8fa3-5811-af49-ce514dd7c57f','Ascetoderes','',0,0,'b29f31e6-8fa3-5811-af49-ce514dd7c57f','Ascetoderes','b29f31e6-8fa3-5811-af49-ce514dd7c57f','Ascetoderes','b29f31e6-8fa3-5811-af49-ce514dd7c57f','Ascetoderes','df0d707d-2c42-491c-9bed-0c862f7ff804','Animalia|Arthropoda|Insecta|Coleoptera|Bothrideridae|Ascetoderes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df0fdd03-69d7-421c-adbb-25a00c689f4b','','','1653ec3b-2439-5774-a124-ee19eb4c843f','Ustilago olivacea (DC.) Tul. & C. Tul.','(DC.) Tul. & C. Tul.',0,0,'302583f9-0523-5e3e-a24e-0fc60e3b2b12','Ustilago olivacea','302583f9-0523-5e3e-a24e-0fc60e3b2b12','Ustilago olivacea','b16f0a7a-deca-55c9-b4b0-63c69d630bf8','Ustilago oliuace','33d67a64-9ff2-40b1-af11-6067fc693cf7','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df0c03a7-c5ca-4b14-a90b-91e29afb5f7d','','','59beeae9-506a-59bc-8452-f684beccb54a','Brevitentoria','',0,0,'59beeae9-506a-59bc-8452-f684beccb54a','Brevitentoria','59beeae9-506a-59bc-8452-f684beccb54a','Brevitentoria','59beeae9-506a-59bc-8452-f684beccb54a','Brevitentoria','df0c03a7-c5ca-4b14-a90b-91e29afb5f7d','Animalia|Arthropoda|Insecta|Trichoptera||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('df0c30da-334a-4a4d-9152-ee854627582b','','','d57c1292-201d-5587-aa6c-c105412059be','Mopsea','',0,0,'d57c1292-201d-5587-aa6c-c105412059be','Mopsea','d57c1292-201d-5587-aa6c-c105412059be','Mopsea','d57c1292-201d-5587-aa6c-c105412059be','Mopsea','df0c30da-334a-4a4d-9152-ee854627582b','Animalia|Cnidaria||Gorgonacea|Isididae|Mopsea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df15363e-68bb-4b91-9148-0b60bf2aab12','','','68201dd4-3cd0-51fc-b159-3a684271e48d','Sigmagraptus praecursor Ruedemann, 1904','Ruedemann, 1904',1904,0,'282517b6-5d0f-5e39-9fb1-5f4a68107102','Sigmagraptus praecursor','282517b6-5d0f-5e39-9fb1-5f4a68107102','Sigmagraptus praecursor','282517b6-5d0f-5e39-9fb1-5f4a68107102','Sigmagraptus praecursor','df15363e-68bb-4b91-9148-0b60bf2aab12','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Sigmagraptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df19aa1b-1e98-48e7-92b3-1c9d526971f4','','','64eb9bb1-4745-52f5-9b9a-8aa9f439177e','Pottia stevensii R.Br.bis','R.Br.bis',0,0,'7b289f0d-ac30-5959-8042-d4922c72f574','Pottia stevensii','7b289f0d-ac30-5959-8042-d4922c72f574','Pottia stevensii','21d93a6a-cea2-5ad5-bd7f-a23a1ceed595','Pottia steuens','7f920dab-f1fb-468f-abbd-c89a06bc8587','Plantae||Bryopsida|Pottiales|Pottiaceae|Pottia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df123c90-ae08-40af-a723-55232f57bd47','','','ec8f615a-4486-5d69-b818-a31a757d4fdf','Emphysopus gunnii Hook.f.','Hook.f.',0,0,'72e89c73-a152-55a1-8510-522bd5ba7996','Emphysopus gunnii','72e89c73-a152-55a1-8510-522bd5ba7996','Emphysopus gunnii','b104f5a1-e44b-5f9f-a76b-e3e61ccdf17c','Emphysopus gunn','d91c0a1a-02e5-4378-9303-22b988170d61','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Emphysopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df1abad9-a1b1-460b-a8a8-dce2341ec318','','','76baad47-7b06-5a2e-bd61-f29dde9b1d92','Arytainilla','',0,0,'76baad47-7b06-5a2e-bd61-f29dde9b1d92','Arytainilla','76baad47-7b06-5a2e-bd61-f29dde9b1d92','Arytainilla','76baad47-7b06-5a2e-bd61-f29dde9b1d92','Arytainilla','df1abad9-a1b1-460b-a8a8-dce2341ec318','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Arytainilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df15caaf-5c8b-405b-a1f8-b5c56b1d79da','','','dd3ceced-c21a-5489-b94d-90951c70c6c7','Azotobacter Beijerinck 1901','Beijerinck 1901',1901,0,'3c790c12-793f-5c9a-9209-382071f9d4b2','Azotobacter','3c790c12-793f-5c9a-9209-382071f9d4b2','Azotobacter','3c790c12-793f-5c9a-9209-382071f9d4b2','Azotobacter','df15caaf-5c8b-405b-a1f8-b5c56b1d79da','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Azotobacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('df184cda-7f50-47bf-9e6f-ecdb86c870b0','','','da24d907-53fb-5b06-a92b-a4a35bf5f2a1','Adineta','',0,0,'da24d907-53fb-5b06-a92b-a4a35bf5f2a1','Adineta','da24d907-53fb-5b06-a92b-a4a35bf5f2a1','Adineta','da24d907-53fb-5b06-a92b-a4a35bf5f2a1','Adineta','df184cda-7f50-47bf-9e6f-ecdb86c870b0','Animalia|Gnathifera|Rotifera|Adinetida|Adinetidae|Adineta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df1fecb3-e838-459b-8409-29b18a705207','','','0b7175fd-7c7a-5516-8cb8-c5de694d37b0','Samytha species NIWA Z9717','',0,0,'38d7a40f-3e16-50cf-8342-afa10fd01107','Samytha','38d7a40f-3e16-50cf-8342-afa10fd01107','Samytha','38d7a40f-3e16-50cf-8342-afa10fd01107','Samytha','df1fecb3-e838-459b-8409-29b18a705207','Animalia|Annelida||Terebellida|Ampharetidae|Samytha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('df1c48bd-160a-421e-8e73-554771d4b7ac','','','0cfeda8a-2a80-5618-b3dd-66ad593ccf1c','Calocera pedicellata Shirouzu','Shirouzu',0,0,'df06166c-4cf8-5205-bc4c-fd49406ed920','Calocera pedicellata','df06166c-4cf8-5205-bc4c-fd49406ed920','Calocera pedicellata','245060d2-e661-5475-86bc-8efedd18f217','Calocera pedicellat','df1c48bd-160a-421e-8e73-554771d4b7ac','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Calocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df24455b-759c-46a9-9df2-dc71ec914a93','','','251fc06d-348a-5d26-810a-b289dce0166f','Korthalsella Tiegh.','Tiegh.',0,0,'0dbf897b-a558-5156-8ce7-af8b8a2081ad','Korthalsella','0dbf897b-a558-5156-8ce7-af8b8a2081ad','Korthalsella','0dbf897b-a558-5156-8ce7-af8b8a2081ad','Korthalsella','df24455b-759c-46a9-9df2-dc71ec914a93','Plantae|Tracheophyta|Magnoliopsida|Santalales|Santalaceae|Korthalsella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('df233874-a14a-49f1-b4a1-d63d93b9a310','','','29ab0851-5ee3-5c69-a5c1-ddfb72a60319','Meiothermus silvanus (Tenreiro et al. 1995) Nobre et al., 1996','(Tenreiro et al. 1995) Nobre et al., 1996',1995,0,'fdcfea74-787f-5078-819e-b5e8d859a8bf','Meiothermus silvanus','fdcfea74-787f-5078-819e-b5e8d859a8bf','Meiothermus silvanus','76fdf3ce-05d8-53f6-8758-526bb3c05189','Meiothermus siluan','df233874-a14a-49f1-b4a1-d63d93b9a310','Bacteria|Deinococcota|Deinococci|Thermales|Thermaceae|Meiothermus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('df2473e1-6293-4dfe-947f-313468dfa185','','','d26f792b-ac31-5b77-9616-e0ab4661b3b1','Stercorarius pomarinus (Temminck, 1815)','(Temminck, 1815)',1815,0,'c9975996-4133-59a6-b2da-610c32313601','Stercorarius pomarinus','c9975996-4133-59a6-b2da-610c32313601','Stercorarius pomarinus','515462ae-0ea8-5751-8344-3b2b2418fd19','Stercorarius pomarin','df2473e1-6293-4dfe-947f-313468dfa185','Animalia|Chordata|Aves|Charadriiformes|Stercorariidae|Stercorarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df271662-07ef-4c13-bd6d-cff89b43062a','','','415e7fc4-0a31-5b43-bb9f-5acdafa27844','Myriochele','',0,0,'415e7fc4-0a31-5b43-bb9f-5acdafa27844','Myriochele','415e7fc4-0a31-5b43-bb9f-5acdafa27844','Myriochele','415e7fc4-0a31-5b43-bb9f-5acdafa27844','Myriochele','df271662-07ef-4c13-bd6d-cff89b43062a','Animalia|Annelida|Polychaeta|Canalipalpata|Oweniidae|Myriochele','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df324765-b9da-4b47-851e-48c7d48b7ef7','','','4fbcf58e-a300-58f1-a115-056d2626bcb9','Chionelasmatidae','',0,0,'4fbcf58e-a300-58f1-a115-056d2626bcb9','Chionelasmatidae','4fbcf58e-a300-58f1-a115-056d2626bcb9','Chionelasmatidae','4fbcf58e-a300-58f1-a115-056d2626bcb9','Chionelasmatidae','df324765-b9da-4b47-851e-48c7d48b7ef7','Animalia|Arthropoda|Maxilopoda|Sessilia|Chionelasmatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('df2d57bc-6634-401c-8984-7969078e3caa','','','9dcb953a-4c4e-587a-bbd3-3d7617f1193f','Evolvocassidulina bradyi (Norman, 1881)','(Norman, 1881)',1881,0,'ae29ecb4-9e5e-5678-aa0a-e5aab284864f','Evolvocassidulina bradyi','ae29ecb4-9e5e-5678-aa0a-e5aab284864f','Evolvocassidulina bradyi','6e6bfb0b-627f-5a41-a9ce-a59a5f8662c1','Evolvocassidulina brady','df2d57bc-6634-401c-8984-7969078e3caa','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Evolvocassidulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df35ef94-3ba0-494a-a107-045d02192b0d','','','7af2671b-af15-54ec-8fb9-e396b59abd50','Awateria optabilis (R. Murdoch & Suter, 1906)','(R. Murdoch & Suter, 1906)',1906,0,'b7439b5b-675e-596b-86af-4257f986a340','Awateria optabilis','b7439b5b-675e-596b-86af-4257f986a340','Awateria optabilis','cd84e537-4436-56c0-bc0b-6e853f29531e','Awateria optabil','df35ef94-3ba0-494a-a107-045d02192b0d','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Awateria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df2e1632-3869-4319-9328-a70e589bae49','','','7d63d4e6-3f40-5b63-8027-76dd6c7d0db0','Archaeospora gerdemannii (S.L. Rose, B.A. Daniels & Trappe) J.B. Morton & D. Redecker','(S.L. Rose, B.A. Daniels & Trappe) J.B. Morton & D. Redecker',0,0,'061c22af-35da-5f06-a666-9effaee5e4d3','Archaeospora gerdemannii','061c22af-35da-5f06-a666-9effaee5e4d3','Archaeospora gerdemannii','eb3da6dc-8ef4-5a78-bfad-7244da6c4f85','Archaeospora gerdemann','65d7734a-7d65-4669-bce5-449c20238fd6','Fungi|Glomeromycota|Glomeromycetes|Archaeosporales|Archaeosporaceae|Archaeospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df35bfc5-2aa1-4616-aadf-dd0a36d58ef7','','','34bd6894-79b9-54d7-b727-05e3eef3faf5','Actaeomorpha','',0,0,'34bd6894-79b9-54d7-b727-05e3eef3faf5','Actaeomorpha','34bd6894-79b9-54d7-b727-05e3eef3faf5','Actaeomorpha','34bd6894-79b9-54d7-b727-05e3eef3faf5','Actaeomorpha','df35bfc5-2aa1-4616-aadf-dd0a36d58ef7','Animalia|Arthropoda|Malacostraca|Decapoda|Aethridae|Actaeomorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df3e9cd5-4f1b-45d1-bc2a-217c6be78741','','','e8237a40-e0b6-5851-bc38-2715554f5ab6','Phaeodactylum','',0,0,'e8237a40-e0b6-5851-bc38-2715554f5ab6','Phaeodactylum','e8237a40-e0b6-5851-bc38-2715554f5ab6','Phaeodactylum','e8237a40-e0b6-5851-bc38-2715554f5ab6','Phaeodactylum','df3e9cd5-4f1b-45d1-bc2a-217c6be78741','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Phaeodactylaceae|Phaeodactylum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('df3d956e-c05a-4d4e-8bc0-c7ee346cf98a','','','6ab44e23-4477-5a04-977f-438a14b1f7b5','Phaethon rubricauda Boddaert','Boddaert',0,0,'202a3f1c-4690-5239-bf1c-a7683ef2d964','Phaethon rubricauda','202a3f1c-4690-5239-bf1c-a7683ef2d964','Phaethon rubricauda','de1eadf6-0480-5061-956f-b7a28bcb428f','Phaethon rubricaud','df3d956e-c05a-4d4e-8bc0-c7ee346cf98a','Animalia|Chordata|Aves|Phaethontifomes|Phaethontidae|Phaethon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df446165-4b77-49f5-b200-23e4d428c31a','','','de22e3f5-e7a9-52a6-bb97-5c92c29c2ccd','Sphaerotheca Desv.','Desv.',0,0,'38b63a94-9690-5fe2-a4f2-ac8d692bbbc0','Sphaerotheca','38b63a94-9690-5fe2-a4f2-ac8d692bbbc0','Sphaerotheca','38b63a94-9690-5fe2-a4f2-ac8d692bbbc0','Sphaerotheca','b4772eb2-5e54-4d3b-be6b-c63f38871dfc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Sphaerotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('df45491e-8ce7-4672-a720-cd72da1c021d','','','4eef0bd2-6092-5cd2-bc31-3bcd4762cccf','Rhizopus arrhizus var. delemar (Boidin) Wehmer & Hanzawa','(Boidin) Wehmer & Hanzawa',0,0,'5161fbf1-839f-5408-b327-c6cdb88d8787','Rhizopus arrhizus delemar','2ab9db1c-a922-53c3-ad20-c140b997016f','Rhizopus arrhizus var. delemar','8c6403d9-9724-55b8-abbe-03e3705ee5f4','Rhizopus arrhiz delemar','df45491e-8ce7-4672-a720-cd72da1c021d','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Rhizopodaceae|Rhizopus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('df4766a3-1a85-4dc4-bdd4-14e1d42c219f','','','600e90d9-bfcf-5233-89e3-0d1c4bb82b02','Codonoblepharon menziesii Schwägr.','Schwägr.',0,0,'db23cda6-b190-5708-b1c4-35a7aa1bca96','Codonoblepharon menziesii','db23cda6-b190-5708-b1c4-35a7aa1bca96','Codonoblepharon menziesii','d0677499-f3ae-58dc-ba3f-ad600cfc4d83','Codonoblepharon menzies','7aa35b16-1dae-410e-90bf-40516798e7b0','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Codonoblepharon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df4b1b11-2037-486c-ac4a-1c15c327f5ce','','','e48d8c48-4623-5d87-9306-bf8825f78983','Ellisella species NIWA G. Williams','',0,0,'fc9dbd09-3b3f-55e1-8c33-4fbd9e5b15a1','Ellisella','fc9dbd09-3b3f-55e1-8c33-4fbd9e5b15a1','Ellisella','fc9dbd09-3b3f-55e1-8c33-4fbd9e5b15a1','Ellisella','df4b1b11-2037-486c-ac4a-1c15c327f5ce','Animalia|Cnidaria||Gorgonacea|Ellisellidae|Ellisella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('df48742b-826a-4f6a-8740-766ca363327b','','','5c9b87f9-dde5-59ea-aed7-a19864efd836','Malacorhynchus Swainson','Swainson',0,0,'27751a78-1240-5eeb-bb2b-4a16abff9c17','Malacorhynchus','27751a78-1240-5eeb-bb2b-4a16abff9c17','Malacorhynchus','27751a78-1240-5eeb-bb2b-4a16abff9c17','Malacorhynchus','df48742b-826a-4f6a-8740-766ca363327b','Animalia|Chordata|Aves|Anseriformes|Anatidae|Malacorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df4d5942-b4aa-4071-b525-9c943c9e5ae4','','','a201b679-4604-5c75-8102-2f6bccba9c6f','Chiloscyphus subgen. Connati (Lindenb.) J.J.Engel','(Lindenb.) J.J.Engel',0,0,'e3dfff9a-0092-5ff6-8222-2acfadd1cb65','Connati','70f726c2-6066-51fc-81a4-e0fddeaafce4','Chiloscyphus subgen. Connati','e3dfff9a-0092-5ff6-8222-2acfadd1cb65','Connati','df4d5942-b4aa-4071-b525-9c943c9e5ae4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('df4a4e70-8513-45c1-b951-adb05b6c0390','','','85f6cc7f-e9f9-5e62-9ee0-1fab3cf49827','Odontia rosae Bres.','Bres.',0,0,'7bd0f2ef-e173-5833-9769-31810c080e45','Odontia rosae','7bd0f2ef-e173-5833-9769-31810c080e45','Odontia rosae','b9ad6aad-5588-53d1-9c3a-589a5866838d','Odontia ros','7d0cc358-5cc4-4d6d-bda2-8bd85a74637a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df4fd452-3043-49d4-9457-5c0cb8461a0b','','','44d2c025-b54a-5ac0-87d3-d7f7f633216f','Lambella cerina (Lamb, 1953)','(Lamb, 1953)',1953,0,'53213093-d979-5ae3-9891-5cc93988c261','Lambella cerina','53213093-d979-5ae3-9891-5cc93988c261','Lambella cerina','a66a5b72-5e7c-5e90-9920-3edb888ccdbe','Lambella cerin','df4fd452-3043-49d4-9457-5c0cb8461a0b','Animalia|Arthropoda|Arachnida|Trombidiformes|Diptilomiopidae|Lambella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0cb74d4-cb0f-454a-9032-b38734fd30b1','','','5aee02b9-98d4-58ec-9c0a-3972ebacc9fc','Astelia nervosa Hook.f.','Hook.f.',0,0,'318f9012-a38b-509b-9411-8517f59a8bbe','Astelia nervosa','318f9012-a38b-509b-9411-8517f59a8bbe','Astelia nervosa','84040eb0-9b51-5727-8ef0-4f3d6c5d0304','Astelia neruos','e0cb74d4-cb0f-454a-9032-b38734fd30b1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df512d6a-c383-48e7-90b9-caebca313952','','','06dbb413-8a95-5d89-a692-4683b9ebb4c0','Microsporida','',0,0,'06dbb413-8a95-5d89-a692-4683b9ebb4c0','Microsporida','06dbb413-8a95-5d89-a692-4683b9ebb4c0','Microsporida','06dbb413-8a95-5d89-a692-4683b9ebb4c0','Microsporida','df512d6a-c383-48e7-90b9-caebca313952','Fungi|Microspora|Microsporea|Microsporida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0ce1bd1-cde4-4b4d-8b92-877c8abde7cc','','','ada142d0-07e0-5b80-b598-ae0cf1241a23','Sepedophilus seminudus (Broun, 1923)','(Broun, 1923)',1923,0,'f6b7912b-52a5-599a-b50b-b32206266531','Sepedophilus seminudus','f6b7912b-52a5-599a-b50b-b32206266531','Sepedophilus seminudus','b025c4cc-e40f-52a4-a741-3f1b8cb61554','Sepedophilus seminud','e0ce1bd1-cde4-4b4d-8b92-877c8abde7cc','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sepedophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df50c5f7-f6c5-4aa7-ab79-ef554a698954','','','36960289-805c-5ec6-aa53-bcc5a3039d93','Pisonia L.','L.',0,0,'9ece583f-c7fe-5320-8e9d-399204da5ce4','Pisonia','9ece583f-c7fe-5320-8e9d-399204da5ce4','Pisonia','9ece583f-c7fe-5320-8e9d-399204da5ce4','Pisonia','df50c5f7-f6c5-4aa7-ab79-ef554a698954','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nyctaginaceae|Pisonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0cb6851-0c5d-43db-81bd-d44dd6fa0e7a','','','8c7ce7e3-d086-5f10-b1ca-5b254e7c411d','Aulacoseira subborealis (Nygaard) Denys, Muylaert & Krammer','(Nygaard) Denys, Muylaert & Krammer',0,0,'aadf8c91-6c6e-5b97-b62e-e6d2cd623a0a','Aulacoseira subborealis','aadf8c91-6c6e-5b97-b62e-e6d2cd623a0a','Aulacoseira subborealis','1532d1c4-e62d-553f-8e6a-fa088d48c01f','Aulacoseira subboreal','e0cb6851-0c5d-43db-81bd-d44dd6fa0e7a','Chromista|Ochrophyta|Bacillariophyceae|Aulacoseirales|Aulacoseiraceae|Aulacoseira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0cea23d-c213-4577-8232-3f561e104565','','','4ecad066-5614-532f-8470-5ee6424dfdc0','Linochora cynodontis (Sacc.) Petr.','(Sacc.) Petr.',0,0,'1f42941d-9041-5a27-a612-6f7250adec82','Linochora cynodontis','1f42941d-9041-5a27-a612-6f7250adec82','Linochora cynodontis','9ded07c1-bc86-52b2-bef3-21234f35be77','Linochora cynodont','e0cea23d-c213-4577-8232-3f561e104565','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Linochora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0d4f66e-5a14-47e7-a3ba-2f40bf38242e','','','f491dfad-fa33-5a65-a65c-40aa4539d23d','Hedycarya arborea J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'adc600c9-dedd-50f5-a388-6b85c248a1d9','Hedycarya arborea','adc600c9-dedd-50f5-a388-6b85c248a1d9','Hedycarya arborea','87c7c2b3-3681-5cb6-bb31-45d890cebbbb','Hedycarya arbore','e0d4f66e-5a14-47e7-a3ba-2f40bf38242e','Plantae|Tracheophyta|Magnoliopsida|Laurales|Monimiaceae|Hedycarya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0ceb060-bcf2-461e-8cdf-b739d8ac9a1b','','','a2d2f723-54fb-5d30-b6d5-9395af7dfffa','Lateristachys ramulosa (Kirk) Holub','(Kirk) Holub',0,0,'de5eb0c7-057a-5023-b820-c99ad67a59a6','Lateristachys ramulosa','de5eb0c7-057a-5023-b820-c99ad67a59a6','Lateristachys ramulosa','792ce03a-171f-566f-a28b-df38cec18570','Lateristachys ramulos','45cfaf39-a608-44cb-89a2-76275dfcb896','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lateristachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0d344b1-ef20-4d82-b5a0-da81a2ab6bd4','','','9cca94f9-74b1-5005-bc98-9f33ce4346b7','Lepidurus apus viridis Baird, 1850','Baird, 1850',1850,0,'7ddcd019-353a-5dc8-821f-f858ea32f4c5','Lepidurus apus viridis','7ddcd019-353a-5dc8-821f-f858ea32f4c5','Lepidurus apus viridis','f57cb7da-cd96-5259-b634-20173d3823dc','Lepidurus ap uirid','e0d344b1-ef20-4d82-b5a0-da81a2ab6bd4','Animalia|Arthropoda|Branchiopoda|Notostraca|Triopsidae|Lepidurus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0db39aa-df6e-4069-b825-4cdbb0f4fd03','','','a1d67202-1ad1-50df-a0bf-932c77365d69','Rugocythereis','',0,0,'a1d67202-1ad1-50df-a0bf-932c77365d69','Rugocythereis','a1d67202-1ad1-50df-a0bf-932c77365d69','Rugocythereis','a1d67202-1ad1-50df-a0bf-932c77365d69','Rugocythereis','e0db39aa-df6e-4069-b825-4cdbb0f4fd03','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Rugocythereis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0d811ec-51b7-48c1-9d47-68406003bcac','','','64c622bb-d24f-55c5-8b96-4589bf900f74','Hypochnus acerinus (Pers.) Pat.','(Pers.) Pat.',0,0,'2570b980-9fef-55ea-9fe6-90285638038e','Hypochnus acerinus','2570b980-9fef-55ea-9fe6-90285638038e','Hypochnus acerinus','ccc60448-b854-5d0c-9644-97435f2a104d','Hypochnus acerin','5bac2534-ba0a-4aa2-b3a3-098f1190aba7','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Hypochnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0d7c1eb-89f0-4378-b874-748f62338a51','','','e8927020-c75d-5156-b1c4-24580bb634a8','Brachyglottis rangiora Buchanan','Buchanan',0,0,'84d1d910-5fe2-5a2d-b2dc-e09622a75b4a','Brachyglottis rangiora','84d1d910-5fe2-5a2d-b2dc-e09622a75b4a','Brachyglottis rangiora','962066b8-a3c3-57ae-bc53-fa8e8f6bcf6f','Brachyglottis rangior','afe170c7-3c03-4b3f-af31-155b8807329a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0dc18b1-c636-4ad5-9ecc-f8b291f34649','','','eed1bd29-8796-55b2-ab7d-153d4121b30d','Ptilopogon','',0,0,'eed1bd29-8796-55b2-ab7d-153d4121b30d','Ptilopogon','eed1bd29-8796-55b2-ab7d-153d4121b30d','Ptilopogon','eed1bd29-8796-55b2-ab7d-153d4121b30d','Ptilopogon','e0dc18b1-c636-4ad5-9ecc-f8b291f34649','Chromista|Ochrophyta|Phaeophyceae|Sphacelariales|Stypocaulaceae|Ptilopogon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0e218ba-2a1d-4367-ab35-40f1d85b8fd0','','','d173ac31-2638-5453-9e2f-b9cf216537c6','Ephemeroptera','',0,0,'d173ac31-2638-5453-9e2f-b9cf216537c6','Ephemeroptera','d173ac31-2638-5453-9e2f-b9cf216537c6','Ephemeroptera','d173ac31-2638-5453-9e2f-b9cf216537c6','Ephemeroptera','e0e218ba-2a1d-4367-ab35-40f1d85b8fd0','Animalia|Arthropoda|Insecta|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0dd5be9-1534-4484-b478-3c9ded64a294','','','a14f62ae-b0d4-5420-9717-276e14afeeba','Amsinckia hispida (Ruiz & Pav.) I.M.Johnst.','(Ruiz & Pav.) I.M.Johnst.',0,0,'df6a3d1d-b1f9-5220-9e52-b8738fc3dffe','Amsinckia hispida','df6a3d1d-b1f9-5220-9e52-b8738fc3dffe','Amsinckia hispida','ba3bb1e8-8784-5e3d-92f3-43889ece5d5b','Amsinckia hispid','f4495b98-8212-4b12-8270-40b09b960f17','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Amsinckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0e5c289-0467-477a-a689-06e0503981a6','','','90461d09-2f38-52d4-88ac-ae428da578a8','Chrysomyxa woroninii Tranzschel','Tranzschel',0,0,'2fe6afca-d58f-5403-afad-eaf99eea75e2','Chrysomyxa woroninii','2fe6afca-d58f-5403-afad-eaf99eea75e2','Chrysomyxa woroninii','17c6e91c-061c-5002-9ae6-1b1dc47c23a4','Chrysomyxa woronin','e0e5c289-0467-477a-a689-06e0503981a6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Chrysomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0e7c78e-8f46-4f3f-988e-140e920de317','','','07fb22f8-5d96-5137-b055-005105d1ae80','Bivonella (Sacc.) Sacc.','(Sacc.) Sacc.',0,0,'70d07b26-4d1f-51db-b134-6d36d78e453c','Bivonella','70d07b26-4d1f-51db-b134-6d36d78e453c','Bivonella','70d07b26-4d1f-51db-b134-6d36d78e453c','Bivonella','b463e1a0-af2c-4212-a82d-d9d2a20f535c','Fungi|Ascomycota|Sordariomycetes||Thyridiaceae|Bivonella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0e5af8d-25ef-4baa-bbe3-46bbcc337da5','','','87f1d194-d9d9-521c-8daa-e6d4f2667d81','Hepaticae','',0,0,'87f1d194-d9d9-521c-8daa-e6d4f2667d81','Hepaticae','87f1d194-d9d9-521c-8daa-e6d4f2667d81','Hepaticae','87f1d194-d9d9-521c-8daa-e6d4f2667d81','Hepaticae','35e0cf6e-cd9f-445b-ac09-d5fc1d281b63','Plantae||Hepaticae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0e97a62-3f4a-469b-a12b-348b300b0263','','','659ef246-daa9-53c4-aa4a-1e8ee035779b','Lichen albescens Huds.','Huds.',0,0,'11fa86dd-a208-5a5f-b5e9-145956c17f27','Lichen albescens','11fa86dd-a208-5a5f-b5e9-145956c17f27','Lichen albescens','11fa86dd-a208-5a5f-b5e9-145956c17f27','Lichen albescens','b3caf30a-b616-4f8f-9262-7ce79fb2fdeb','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0e709df-34f4-41a1-9165-ccae663e04c7','','','2019644a-5ff6-508e-9170-a028487e634c','Tetraedron limneticum O.Borge','O.Borge',0,0,'3e066679-2d8e-5e32-ae35-cff87d4916d1','Tetraedron limneticum','3e066679-2d8e-5e32-ae35-cff87d4916d1','Tetraedron limneticum','fe176b94-01f1-53ac-8cd6-065a68a7ff0c','Tetraedron limnetic','e0e709df-34f4-41a1-9165-ccae663e04c7','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Tetraedron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0ebb7a8-1245-4bdb-907e-519054fa5d21','','','1b7808ec-3110-5c34-9046-7e630d3dff62','Neelipleona','',0,0,'1b7808ec-3110-5c34-9046-7e630d3dff62','Neelipleona','1b7808ec-3110-5c34-9046-7e630d3dff62','Neelipleona','1b7808ec-3110-5c34-9046-7e630d3dff62','Neelipleona','e0ebb7a8-1245-4bdb-907e-519054fa5d21','Animalia|Arthropoda|Collembola|Neelipleona||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0eada14-5398-4815-8488-5d2e61591561','','','0f5883db-da59-56da-9009-33f042929bc3','Vinca L.','L.',0,0,'f879b5b2-3b60-5432-9c05-cd0395a53c2f','Vinca','f879b5b2-3b60-5432-9c05-cd0395a53c2f','Vinca','f879b5b2-3b60-5432-9c05-cd0395a53c2f','Vinca','e0eada14-5398-4815-8488-5d2e61591561','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Vinca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0e4dfbe-7718-41b5-9234-e3e5bd90b38c','','','006238ba-2bc4-547b-b6c0-531f068ae234','Deraeocorini','',0,0,'006238ba-2bc4-547b-b6c0-531f068ae234','Deraeocorini','006238ba-2bc4-547b-b6c0-531f068ae234','Deraeocorini','006238ba-2bc4-547b-b6c0-531f068ae234','Deraeocorini','e0e4dfbe-7718-41b5-9234-e3e5bd90b38c','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0eea2d0-a45b-4be3-ad2f-4c36ac018025','','','30b406d0-8f9c-5d4d-93f4-d7c81fc20d7c','Zenoteratus cephalotes (Sharp, 1886)','(Sharp, 1886)',1886,0,'64bcf5c6-6ad0-5354-864d-b9fc8cda3136','Zenoteratus cephalotes','64bcf5c6-6ad0-5354-864d-b9fc8cda3136','Zenoteratus cephalotes','306c6f05-02be-5bd1-b621-1eff91cfe5a2','Zenoteratus cephalot','e0eea2d0-a45b-4be3-ad2f-4c36ac018025','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zenoteratus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0ea42e1-aa9d-4956-a197-cd43b07d1142','','','4428b23a-db25-5654-b13e-c2c5e453dbad','Allodiscus ergodes Marshall & Barker, 2008','Marshall & Barker, 2008',2008,0,'e88b7371-f3eb-58ca-95ce-326426824808','Allodiscus ergodes','e88b7371-f3eb-58ca-95ce-326426824808','Allodiscus ergodes','db142752-b40e-5b16-820a-df268da39da0','Allodiscus ergod','e0ea42e1-aa9d-4956-a197-cd43b07d1142','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Allodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0f73cde-d898-4098-84ae-2f2becb7dcee','','','07306aa7-30fd-5374-9590-a96981cc370d','Coleosporiaceae Dietel','Dietel',0,0,'9d7a7fed-4dfb-55d9-a573-440b380def3f','Coleosporiaceae','9d7a7fed-4dfb-55d9-a573-440b380def3f','Coleosporiaceae','9d7a7fed-4dfb-55d9-a573-440b380def3f','Coleosporiaceae','e0f73cde-d898-4098-84ae-2f2becb7dcee','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0f44a3d-3e17-416b-8e98-9119a3b0afb8','','','4fb78324-a498-5463-acee-704c4839be67','Physarum lividum Rostaf.','Rostaf.',0,0,'b3637176-5d4f-5e94-b713-0df24d0b32f9','Physarum lividum','b3637176-5d4f-5e94-b713-0df24d0b32f9','Physarum lividum','9de8e4bd-a346-5adb-8ab9-97775716d810','Physarum liuid','496207fa-5903-49d3-ac6c-0f574edebc6a','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0f42405-115b-4b69-957b-e9b56b19c338','','','b348a2b6-80d8-5b2b-8ddc-9e105b165c37','Aeonium urbicum (C.A.Sm.) Webb & Berthel.','(C.A.Sm.) Webb & Berthel.',0,0,'2ee03216-36ec-5d95-887a-f5ff9d5d271d','Aeonium urbicum','2ee03216-36ec-5d95-887a-f5ff9d5d271d','Aeonium urbicum','3ca45fb8-e8d4-5437-9524-f141e4badf73','Aeonium urbic','e0f42405-115b-4b69-957b-e9b56b19c338','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Aeonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e101b1a3-5480-4ac8-87d4-52b5dca772ca','','','b2ca6492-0b6d-5494-8062-1c6074613855','Phyllhermannia rubra Hammer, 1966','Hammer, 1966',1966,0,'f6f0c7df-a2b6-52d2-b0db-0eef4e3e4e17','Phyllhermannia rubra','f6f0c7df-a2b6-52d2-b0db-0eef4e3e4e17','Phyllhermannia rubra','bfffe2da-0226-5971-ac69-d835735e191d','Phyllhermannia rubr','e101b1a3-5480-4ac8-87d4-52b5dca772ca','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hermanidae|Phyllhermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0fa5c7c-5800-49d4-896f-729811be03d2','','','e4c7de89-ece5-54ad-a44b-6b507a2f10db','Pseudocercospora circumscissa (Sacc.) Y.L. Guo & X.J. Liu','(Sacc.) Y.L. Guo & X.J. Liu',0,0,'9c72a8cd-449c-51cd-881f-5751acf2ec0f','Pseudocercospora circumscissa','9c72a8cd-449c-51cd-881f-5751acf2ec0f','Pseudocercospora circumscissa','97b5b99e-5655-56dd-a4ef-458034ad314a','Pseudocercospora circumsciss','59e49800-6abd-46b9-a391-1a7ab7268ee0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e100b29d-8ba3-4763-8f0c-a76a4e289070','','','7b1aedd2-3355-5296-80b3-61f7ed0097e4','Endoconidiophora coerulescens Münch','Münch',0,0,'7c360125-5496-5639-90d4-f083f89c764c','Endoconidiophora coerulescens','7c360125-5496-5639-90d4-f083f89c764c','Endoconidiophora coerulescens','7c360125-5496-5639-90d4-f083f89c764c','Endoconidiophora coerulescens','e100b29d-8ba3-4763-8f0c-a76a4e289070','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Endoconidiophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e108052c-e250-4471-8620-1ab4b273fa93','','','4139b864-e3e3-5a19-b906-e66b62ee02ba','Microseris scapigera (Sol. ex A.Cunn.) Sch.Bip.','(Sol. ex A.Cunn.) Sch.Bip.',0,0,'2afb924a-df32-5a3e-873b-6d185f97cbd2','Microseris scapigera','2afb924a-df32-5a3e-873b-6d185f97cbd2','Microseris scapigera','6fffd642-83d2-5480-beab-68651334c179','Microseris scapiger','e108052c-e250-4471-8620-1ab4b273fa93','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Microseris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e101f524-5483-4b48-b664-6577869f475a','','','e41aa40c-076c-5ec1-8280-0532955057f9','Paranotoreas opipara Philpott, 1915','Philpott, 1915',1915,0,'c9c501ca-40ae-5873-82d0-6d113415beef','Paranotoreas opipara','c9c501ca-40ae-5873-82d0-6d113415beef','Paranotoreas opipara','aa9c3636-0a1e-5998-b674-c8f5a6f4e5a6','Paranotoreas opipar','e101f524-5483-4b48-b664-6577869f475a','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Paranotoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1067fd0-77cf-496c-9f7c-b56bb0f3dbfd','','','ee559738-3c1f-525a-80cd-2936805d08b4','Cymodocella capra Hurley & Jansen, 1977','Hurley & Jansen, 1977',1977,0,'70a32341-32da-52a4-a858-663c1f6b73f5','Cymodocella capra','70a32341-32da-52a4-a858-663c1f6b73f5','Cymodocella capra','3fd807ad-36b4-521d-a2f7-4e4a082e886d','Cymodocella capr','e1067fd0-77cf-496c-9f7c-b56bb0f3dbfd','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Cymodocella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e10cc6f6-9ad7-471e-aba4-3452ea1cb191','','','82d12454-b4c2-53ae-9eb6-620ab43a1674','Bipolaris cactivora (Petr.) Alcorn','(Petr.) Alcorn',0,0,'02351121-abf6-50ef-8a60-d0019bc9e8a2','Bipolaris cactivora','02351121-abf6-50ef-8a60-d0019bc9e8a2','Bipolaris cactivora','14fa9c97-89ea-5667-921e-654844f8bc83','Bipolaris cactiuor','e10cc6f6-9ad7-471e-aba4-3452ea1cb191','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Bipolaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e10dafa4-fd39-4c42-99d0-69e1befc5993','','','56a8988c-f2b3-52bb-8359-90dffc4bb0f9','Gentiana antipoda f. rubra Kirk','Kirk',0,0,'69c6faab-452d-5c36-a45a-61c4bfe1186c','Gentiana antipoda rubra','ee85bdde-ccbc-5d9a-a38d-5559bc2466a5','Gentiana antipoda f. rubra','64a0f856-ee20-531f-963e-f6cdbb762310','Gentiana antipod rubr','1f5e9e87-15ea-4f6f-b56b-23def90c4913','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('e110523e-a20d-458e-99c8-b2fef0d968e6','','','d3fb6f34-cdc6-5dc7-91f5-964d2e9bd371','Asplenium nidus L.','L.',0,0,'c2cfe443-033d-5145-9e61-6645481edd5d','Asplenium nidus','c2cfe443-033d-5145-9e61-6645481edd5d','Asplenium nidus','55687328-8594-5318-b7da-09d070d41243','Asplenium nid','e110523e-a20d-458e-99c8-b2fef0d968e6','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e11145e3-3b19-4560-be5a-4812074b0426','','','67da8a5d-d8d9-5dbb-bdd0-0890df5a1b36','Polysiphonia species softies 5','',0,0,'3e9cd076-835b-5e6c-a71d-b0e4900b365c','Polysiphonia','3e9cd076-835b-5e6c-a71d-b0e4900b365c','Polysiphonia','3e9cd076-835b-5e6c-a71d-b0e4900b365c','Polysiphonia','e11145e3-3b19-4560-be5a-4812074b0426','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Polysiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e848dfb8-0e44-41d7-9586-5589b92d507b','','','4be83d24-0fdd-57c9-8da5-731b72e11086','Laeviphitis species 2 (nZGS TM7665)','',0,0,'5c78b949-b3f9-5033-ac0c-875955866fb4','Laeviphitis','5c78b949-b3f9-5033-ac0c-875955866fb4','Laeviphitis','5c78b949-b3f9-5033-ac0c-875955866fb4','Laeviphitis','e848dfb8-0e44-41d7-9586-5589b92d507b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Elachisinidae|Laeviphitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e10dd03f-cb04-46bd-9339-fc7b48812257','','','78624946-ea81-5729-9c53-e9a91c76e965','Helotium cephalotrichum Joss. ex Redhead','Joss. ex Redhead',0,0,'90c90d20-edef-5d33-b5fe-af01670d0b65','Helotium cephalotrichum','90c90d20-edef-5d33-b5fe-af01670d0b65','Helotium cephalotrichum','7b568477-0ca1-5ac1-9a87-18ec60d9163a','Helotium cephalotrich','63cc3c3c-fbee-49c8-9199-1761c1e864f7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e10b86d0-6c37-494c-8205-da133c050724','','','9f457290-77bc-5c11-8a16-cbd8a6c28d3f','Cortinarius minorisporus X. Yue Wang, J.A. Cooper, A.R. Nilsen & Orlovich','X. Yue Wang, J.A. Cooper, A.R. Nilsen & Orlovich',0,0,'91cd28f9-dd3b-5235-92eb-181cf56d2256','Cortinarius minorisporus','91cd28f9-dd3b-5235-92eb-181cf56d2256','Cortinarius minorisporus','1ba3ac93-3c73-5ed5-b74f-16b5c894960b','Cortinarius minorispor','e10b86d0-6c37-494c-8205-da133c050724','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e84948dd-4de9-4eae-b100-f51da9fdc157','','','49fcae43-6ff0-5464-8fd5-106dae0326da','Dicranum varium Hedw.','Hedw.',0,0,'b14ee80f-6f1e-5831-b249-b93d0c3d82e7','Dicranum varium','b14ee80f-6f1e-5831-b249-b93d0c3d82e7','Dicranum varium','7e9981ae-7be3-5ef9-a821-d8f80edee29a','Dicranum uari','','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e84b6602-9765-43e0-8491-f01267c13def','','','0b8884ba-84e6-5bf5-90b6-2babdcbe546f','Alloecentrella','',0,0,'0b8884ba-84e6-5bf5-90b6-2babdcbe546f','Alloecentrella','0b8884ba-84e6-5bf5-90b6-2babdcbe546f','Alloecentrella','0b8884ba-84e6-5bf5-90b6-2babdcbe546f','Alloecentrella','e84b6602-9765-43e0-8491-f01267c13def','Animalia|Arthropoda|Insecta|Trichoptera|Helicophidae|Alloecentrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e84fc25d-60ea-4dd6-848f-653e3e79c605','','','3b717944-4669-503f-b3b7-316fe59c5b6c','Neocicindela perhispida campbelli Broun, 1886','Broun, 1886',1886,0,'6f12ef28-dae4-5c79-a12c-e6fbd8bbc1ec','Neocicindela perhispida campbelli','6f12ef28-dae4-5c79-a12c-e6fbd8bbc1ec','Neocicindela perhispida campbelli','030aac85-f9a4-522a-91ca-415f82ddd5ca','Neocicindela perhispid campbell','e84fc25d-60ea-4dd6-848f-653e3e79c605','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neocicindela','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e84ba92f-e6c1-4cb7-8d57-85f8142478b3','','','975cc562-c428-5097-8656-a79b237a0796','Cladosporium lupiniphilum U. Braun','U. Braun',0,0,'c5c471cb-7d39-5d45-a31a-19a75ef1f88b','Cladosporium lupiniphilum','c5c471cb-7d39-5d45-a31a-19a75ef1f88b','Cladosporium lupiniphilum','6db3720a-75b8-5cfa-8155-b95903629786','Cladosporium lupiniphil','e84ba92f-e6c1-4cb7-8d57-85f8142478b3','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8530a58-8b8e-4ec8-b584-ba01dc55a0d2','','','3a7a7d1a-987e-5e06-81ce-92abb6b06016','Chlamydomonas obtusa A.Braun','A.Braun',0,0,'347da272-ab11-5f81-9026-4534a335fa01','Chlamydomonas obtusa','347da272-ab11-5f81-9026-4534a335fa01','Chlamydomonas obtusa','98bcbd2a-d943-52ab-9f98-b659b06a8641','Chlamydomonas obtus','e8530a58-8b8e-4ec8-b584-ba01dc55a0d2','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e84c0625-c053-491b-bd1d-d18d52e51ce7','','','0e216220-b3f4-5d7d-bad0-0cd807cf8107','Ganoderma boninense Pat.','Pat.',0,0,'608e68e9-69e8-5a6a-8592-7b32345849ea','Ganoderma boninense','608e68e9-69e8-5a6a-8592-7b32345849ea','Ganoderma boninense','891a098d-5ad4-5ce8-9b77-2d717b7407a8','Ganoderma boninens','90638c9e-3f1f-483b-9b33-5fc96414ebb6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Ganoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e85a1545-4eab-4616-af51-5162c462cd09','','','27d7d558-ef21-544d-bdd0-c1dc2c76cdd9','Conchoecia subg. Alaca','',0,0,'801ccb89-bde6-5fd1-9808-c4d469a88075','Alaca','d762f94a-db32-50ca-b79f-edde7aa6d250','Conchoecia subgen. Alaca','801ccb89-bde6-5fd1-9808-c4d469a88075','Alaca','e85a1545-4eab-4616-af51-5162c462cd09','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('e8549525-4f32-40ae-9002-a409db8a4e98','','','2373aa5b-1496-5794-81e5-d8ab4e97cc4b','Lachenalia arbuthnotiae W.F.Barker','W.F.Barker',0,0,'9b77c2e2-36da-52cc-8c8a-6cda2ca065ca','Lachenalia arbuthnotiae','9b77c2e2-36da-52cc-8c8a-6cda2ca065ca','Lachenalia arbuthnotiae','47d5a9a2-24a3-556f-b542-a4b61b132e64','Lachenalia arbuthnoti','e8549525-4f32-40ae-9002-a409db8a4e98','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e859e49a-b119-4984-9a01-d55573348b7a','','','a80fa560-13f1-5834-9ab6-27e050fb3278','Muehlenbeckia hypogaea Colenso','Colenso',0,0,'1ecfc3b5-006e-5119-925a-03e9d762dada','Muehlenbeckia hypogaea','1ecfc3b5-006e-5119-925a-03e9d762dada','Muehlenbeckia hypogaea','058336df-de08-5f91-9020-9fbc5bc1b3d4','Muehlenbeckia hypogae','19606224-38bc-42c2-816a-69f4d138c76e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Muehlenbeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e85f3d40-9494-4d73-a97b-6284bc0c52e4','','','64a16d24-6594-55ae-974a-6b7fb27aa9a6','Euconnus picicollis (Broun, 1880)','(Broun, 1880)',1880,0,'e2e5960a-9f0e-55c4-a5d6-33346afc6f33','Euconnus picicollis','e2e5960a-9f0e-55c4-a5d6-33346afc6f33','Euconnus picicollis','71057e8e-fd08-5e98-9d68-1643cacace50','Euconnus picicoll','e85f3d40-9494-4d73-a97b-6284bc0c52e4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8638621-cdc7-4a59-9528-aa95cddda386','','','4c18238a-faa5-57cc-8e2a-00ce8ca2ef52','Graphis balbisii Fée','Fée',0,0,'a256c1eb-494c-5254-9142-54c86f3fbefe','Graphis balbisii','a256c1eb-494c-5254-9142-54c86f3fbefe','Graphis balbisii','89a4a6e5-2f11-5b74-8bc8-955132d9065e','Graphis balbis','195e36ce-3811-448d-a7a8-9391ecaec7d3','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Graphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e861fb69-620b-4cf3-b91a-8600b33fb661','','','7bc432bc-e1ea-52c4-ad08-eb0f877b98c7','Tindaria antarctica Thiele, 1931','Thiele, 1931',1931,0,'289dc639-6e97-547e-9df5-ef14d6aaf331','Tindaria antarctica','289dc639-6e97-547e-9df5-ef14d6aaf331','Tindaria antarctica','aa8777f3-dc3f-59ca-b34e-5f4b65d7d966','Tindaria antarctic','e861fb69-620b-4cf3-b91a-8600b33fb661','Animalia|Mollusca|Bivalvia|Nuculoida|Tindariidae|Tindaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e860d5d0-1789-4d97-9ed7-e2c4c642e29d','','','9eafd853-0129-5bcf-b20b-272a45faec23','Cardiastethini','',0,0,'9eafd853-0129-5bcf-b20b-272a45faec23','Cardiastethini','9eafd853-0129-5bcf-b20b-272a45faec23','Cardiastethini','9eafd853-0129-5bcf-b20b-272a45faec23','Cardiastethini','e860d5d0-1789-4d97-9ed7-e2c4c642e29d','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8665839-57a4-41d6-b8bf-009bccf4732b','','','31279a7c-bb1b-575e-9b53-78950446b807','Arescon','',0,0,'31279a7c-bb1b-575e-9b53-78950446b807','Arescon','31279a7c-bb1b-575e-9b53-78950446b807','Arescon','31279a7c-bb1b-575e-9b53-78950446b807','Arescon','e8665839-57a4-41d6-b8bf-009bccf4732b','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Arescon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e865266d-73a1-425d-885e-d47aee213124','','','a7e026b0-ed06-50ba-a4f8-649060cb6b9f','Pleonectria lamyi (Desm.) Sacc.','(Desm.) Sacc.',0,0,'2b056e66-9047-5adc-9e11-bd1bec0a703f','Pleonectria lamyi','2b056e66-9047-5adc-9e11-bd1bec0a703f','Pleonectria lamyi','9203506e-2c66-5e3f-8d66-98a9d6ad713f','Pleonectria lamy','d3209a91-6d32-4f9b-ab30-8b2e383194c6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Pleonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e86c4861-6f37-4414-9ccf-4d984f02ce39','','','65fbf9d2-37d3-5404-aab6-e063c7fb0519','Thaxterogaster australis (Gasparini) Niskanen & Liimat.','(Gasparini) Niskanen & Liimat.',0,0,'aa6ef447-3876-5d47-a0d3-484919030ab2','Thaxterogaster australis','aa6ef447-3876-5d47-a0d3-484919030ab2','Thaxterogaster australis','245f3195-cf1a-599f-af1a-ed24cb23c054','Thaxterogaster austral','e86c4861-6f37-4414-9ccf-4d984f02ce39','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8696feb-bfda-44be-9adf-797ee589c4dc','','','6b56b3ef-140b-54cf-a926-c80e383311c2','Olearia gardneri Heads','Heads',0,0,'7e0a0349-4f38-5a38-8e97-b96878a96977','Olearia gardneri','7e0a0349-4f38-5a38-8e97-b96878a96977','Olearia gardneri','f958d8d4-a749-5409-aeed-b79789e7ba08','Olearia gardner','e8696feb-bfda-44be-9adf-797ee589c4dc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e871fe3b-0c75-4fd9-a88d-1aa4f98603e8','','','4cdebee1-8695-5dcb-aadd-796f5db4c92b','Lecanactis exaltata Mont. & Bosch','Mont. & Bosch',0,0,'36d65e6f-ee2d-589e-bd47-0a9df63ead60','Lecanactis exaltata','36d65e6f-ee2d-589e-bd47-0a9df63ead60','Lecanactis exaltata','45fe1d68-7afe-5de0-8702-f5314e1b0f9c','Lecanactis exaltat','939323be-a469-4098-97ed-4ef69e4d9e50','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Lecanactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e876eccc-750b-4ea7-a4da-60ddb65d852d','','','9175cfa6-3ffb-5f1d-b335-56c1c8bb5d75','Psoroma melanizum Zahlbr.','Zahlbr.',0,0,'492a92e6-666f-5b37-80e7-3d47b7eac7e3','Psoroma melanizum','492a92e6-666f-5b37-80e7-3d47b7eac7e3','Psoroma melanizum','e714c308-690a-51bd-a245-43a669514dff','Psoroma melaniz','e876eccc-750b-4ea7-a4da-60ddb65d852d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8718520-a26d-4ffd-9fac-c3fa09e23d01','','','0e055989-8302-56d2-8fce-2175748097a5','Osmoporus proteus sensu G. Cunn.','',0,0,'09266e9c-6933-5c8a-b599-c2e6c4abe6bf','Osmoporus proteus','09266e9c-6933-5c8a-b599-c2e6c4abe6bf','Osmoporus proteus','e9aa237c-0f51-5c81-a695-a38f360d4e2c','Osmoporus prote','ed6e0b60-1dd0-4745-b3cc-a6e9e3d33f35','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Osmoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e875623f-18e0-4319-a024-b86c12252777','','','0525f79f-4196-5932-b5e3-8e82944db775','Cenomyce floerkeana Fr.','Fr.',0,0,'1df18cf5-c2c9-5a07-90e1-ad4436acc86b','Cenomyce floerkeana','1df18cf5-c2c9-5a07-90e1-ad4436acc86b','Cenomyce floerkeana','a1f99933-87d3-548b-8054-ab014b5ec385','Cenomyce floerkean','b0ccb154-cfa1-471f-9af0-02ec5fcbd736','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cenomyce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e877b7ec-f12f-42e4-9647-2f27cc34da7d','','','5d4d8917-659c-5e26-913f-c5877d556351','Curvibasidium cygneicollum J.P. Samp.','J.P. Samp.',0,0,'943c8caa-efab-5792-9fc9-44a77e2d4682','Curvibasidium cygneicollum','943c8caa-efab-5792-9fc9-44a77e2d4682','Curvibasidium cygneicollum','935f33ce-de40-5724-9681-07647f8e2942','Curvibasidium cygneicoll','e877b7ec-f12f-42e4-9647-2f27cc34da7d','Fungi|Basidiomycota|Microbotryomycetes|Curvibasidiales|Curvibasidiaceae|Curvibasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e87f95ba-fa64-48eb-8fcb-461fadfb48cf','','','856fb2b2-fb81-5a26-a428-6fe465e7a4b0','Celmisia semicordata subsp. stricta (Cockayne) Given','(Cockayne) Given',0,0,'142132ec-1970-5559-8f80-14586eae1a17','Celmisia semicordata stricta','0e13e1a5-4010-5759-be24-259d8e0fdc81','Celmisia semicordata subsp. stricta','aa753580-ac66-54c3-997d-54666068ed66','Celmisia semicordat strict','e87f95ba-fa64-48eb-8fcb-461fadfb48cf','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e87d1fb2-d745-46cd-9144-df7159b6a63a','','','6a1f55c2-f6db-5212-85b8-1597a1e94c0a','Liponematidae','',0,0,'6a1f55c2-f6db-5212-85b8-1597a1e94c0a','Liponematidae','6a1f55c2-f6db-5212-85b8-1597a1e94c0a','Liponematidae','6a1f55c2-f6db-5212-85b8-1597a1e94c0a','Liponematidae','e87d1fb2-d745-46cd-9144-df7159b6a63a','Animalia|Cnidaria||Actiniaria|Liponematidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e881a1d1-84f8-4c94-8493-013ac8c24846','','','5df31451-cd0e-519e-97e0-c700fef7f95c','Rhododrilus','',0,0,'5df31451-cd0e-519e-97e0-c700fef7f95c','Rhododrilus','5df31451-cd0e-519e-97e0-c700fef7f95c','Rhododrilus','5df31451-cd0e-519e-97e0-c700fef7f95c','Rhododrilus','e881a1d1-84f8-4c94-8493-013ac8c24846','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Rhododrilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e885ec34-fcd3-4129-9711-2b8c524f06e4','','','f10d6082-ddbe-5783-b24e-aa43c4e2b611','Spirastrellidae','',0,0,'f10d6082-ddbe-5783-b24e-aa43c4e2b611','Spirastrellidae','f10d6082-ddbe-5783-b24e-aa43c4e2b611','Spirastrellidae','f10d6082-ddbe-5783-b24e-aa43c4e2b611','Spirastrellidae','e885ec34-fcd3-4129-9711-2b8c524f06e4','Animalia|Porifera|Demospongiae|Hadromerida|Spirastrellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8869945-1caf-4017-95d7-1820d8e7124d','','','005c96f8-6f0f-519b-8479-a2979a6714a6','Cylichnina striata (Hutton, 1873)','(Hutton, 1873)',1873,0,'88b0c386-a058-5127-a6f0-4f4885cae924','Cylichnina striata','88b0c386-a058-5127-a6f0-4f4885cae924','Cylichnina striata','7282a22c-237b-595a-b717-1e930fc2175c','Cylichnina striat','e8869945-1caf-4017-95d7-1820d8e7124d','Animalia|Mollusca|Gastropoda|Cephalaspidea|Retusidae|Cylichnina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e88087ad-8ad0-4096-bc77-e33f1f4e84be','','','1e77c299-1044-553b-9a7e-d84c8d27b171','Perigrapha superveniens (Nyl.) Hafellner','(Nyl.) Hafellner',0,0,'d99c0914-8b0e-5cb3-bacd-3ea558c462d1','Perigrapha superveniens','d99c0914-8b0e-5cb3-bacd-3ea558c462d1','Perigrapha superveniens','2e1ecb53-9722-55df-8073-067dc7887929','Perigrapha superueniens','e88087ad-8ad0-4096-bc77-e33f1f4e84be','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Perigrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e885a78f-f38c-4d7e-aac7-3d7d7f8a3181','','','f69ed33d-ed60-563c-af4b-13fadebc12fd','Amblyraja hyperborea (Collett, 1879)','(Collett, 1879)',1879,0,'8371cc3c-4a3e-50d9-9812-4b0d264a98c6','Amblyraja hyperborea','8371cc3c-4a3e-50d9-9812-4b0d264a98c6','Amblyraja hyperborea','1dceac73-2826-551a-aaaf-48545468a7a4','Amblyraja hyperbore','e885a78f-f38c-4d7e-aac7-3d7d7f8a3181','Animalia|Chordata|Chondrichthyes|Rajiformes|Rajidae|Amblyraja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8824a84-fdd9-4f89-976e-956138e5fbbd','','','ac759921-4e8c-513d-8db4-1097de922676','Dimacrocaryon','',0,0,'ac759921-4e8c-513d-8db4-1097de922676','Dimacrocaryon','ac759921-4e8c-513d-8db4-1097de922676','Dimacrocaryon','ac759921-4e8c-513d-8db4-1097de922676','Dimacrocaryon','e8824a84-fdd9-4f89-976e-956138e5fbbd','Chromista|Ciliophora|Litostomatea|Haptorida|Tracheliidae|Dimacrocaryon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e880e97b-cb90-464f-b059-dd0bfa0aff21','','','9aa1ec77-22f5-5c58-9906-8d31f18839a8','Aedes chathamicus Dumbleton, 1962','Dumbleton, 1962',1962,0,'6a961208-0d5e-5d67-9111-590ae4b7645b','Aedes chathamicus','6a961208-0d5e-5d67-9111-590ae4b7645b','Aedes chathamicus','1e023349-4eaa-54aa-a79f-4c9401c129cf','Aedes chathamic','e880e97b-cb90-464f-b059-dd0bfa0aff21','Animalia|Arthropoda|Insecta|Diptera|Culicidae|Aedes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8878381-7e1a-491d-88e0-625fa0a56112','','','1a07fa52-1107-5dfa-8902-e6292931c165','Bombus hortorum (Linnaeus, 1761)','(Linnaeus, 1761)',1761,0,'8af0f110-9b03-5dad-a6d5-41b105775ff3','Bombus hortorum','8af0f110-9b03-5dad-a6d5-41b105775ff3','Bombus hortorum','a1d58e47-c397-5c55-ba24-a0a67997b0f7','Bombus hortor','e8878381-7e1a-491d-88e0-625fa0a56112','Animalia|Arthropoda|Insecta|Hymenoptera|Apidae|Bombus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e88c0a80-7134-4b96-9d1e-9c820f348cd8','','','bd39e304-19f2-5dd6-9706-d59b7abbf923','Basilioterpa bullata Hamilton & Morales, 1992','Hamilton & Morales, 1992',1992,0,'93832fdd-7c46-5347-8f53-1f23c2f125b5','Basilioterpa bullata','93832fdd-7c46-5347-8f53-1f23c2f125b5','Basilioterpa bullata','039e5287-f833-5c8e-9b04-db9a9e04de39','Basilioterpa bullat','e88c0a80-7134-4b96-9d1e-9c820f348cd8','Animalia|Arthropoda|Insecta|Hemiptera|Aphrophoridae|Basilioterpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e88d1935-7708-41fb-9463-d7574eccb7c3','','','7dc4e9a5-0339-543a-be19-772b90208e3d','Lichen epibryon Ach.','Ach.',0,0,'0911b278-e90a-5551-a9fd-f218ab9eed51','Lichen epibryon','0911b278-e90a-5551-a9fd-f218ab9eed51','Lichen epibryon','0911b278-e90a-5551-a9fd-f218ab9eed51','Lichen epibryon','88be42a7-bba7-40c7-b599-4becc0ac9c19','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e89002d0-fe2b-40dc-86ff-4dd9022d78bf','','','08b31341-bbc6-5837-b261-0c3c8fc2414f','Phalloniscus kenepurensis (Chilton, 1901)','(Chilton, 1901)',1901,0,'882aaab1-fa60-5b63-8c72-6358c37d1d9c','Phalloniscus kenepurensis','882aaab1-fa60-5b63-8c72-6358c37d1d9c','Phalloniscus kenepurensis','d14308a9-c41c-58db-bce4-bc0b18eace40','Phalloniscus kenepurens','e89002d0-fe2b-40dc-86ff-4dd9022d78bf','Animalia|Arthropoda|Malacostraca|Isopoda|Oniscidae|Phalloniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e891c895-cd46-48d7-b84b-cbf9b285bbf1','','','c615eeb0-8521-5a77-be70-c968082b22b6','Diaea ambara (Urquhart, 1885)','(Urquhart, 1885)',1885,0,'c4a0e843-feb2-5361-8168-d17feb22c4d6','Diaea ambara','c4a0e843-feb2-5361-8168-d17feb22c4d6','Diaea ambara','07c236d6-ceac-5e2b-bf51-e5dda2e9dedd','Diaea ambar','e891c895-cd46-48d7-b84b-cbf9b285bbf1','Animalia|Arthropoda|Arachnida|Araneae|Thomisidae|Diaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8927daf-ed04-4f0a-8b60-d46a24460a39','','','595ea2f2-4215-5b8f-8e1c-39274ca319ac','Cladobotryum varium Nees','Nees',0,0,'05c6623c-3c36-59f4-8063-edba0f99e46c','Cladobotryum varium','05c6623c-3c36-59f4-8063-edba0f99e46c','Cladobotryum varium','e45f04df-a58f-50c5-bb60-777c50d0d298','Cladobotryum uari','1d6952af-c8fb-4bc5-81aa-4402698a34bf','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Cladobotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8045072-f8ca-4561-8545-24a96bc0e41f','','','33467355-c27e-5cdc-bb40-87e41b47f13e','Potentilla anserina L.','L.',0,0,'728ffe7d-157e-5158-96fe-140120d5d6d8','Potentilla anserina','728ffe7d-157e-5158-96fe-140120d5d6d8','Potentilla anserina','4f900b37-6c5b-5af5-85ad-e371f38994e5','Potentilla anserin','','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Potentilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8021f8a-685c-427f-adad-2a68b133addd','','','51dad13b-b85c-5e02-9476-5158a59bc0ca','Hygrophorus elsae G. Stev.','G. Stev.',0,0,'644a2b76-47c1-5276-8405-a7de4019385e','Hygrophorus elsae','644a2b76-47c1-5276-8405-a7de4019385e','Hygrophorus elsae','3693e5ee-5988-52c7-aaa1-ae790244589a','Hygrophorus els','f652d84d-9d87-4834-b6ee-4b022f23b789','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8930045-b4d6-4f33-9ace-47ddff06fb84','','','3381ca94-8d11-599d-88ac-1b59d508341f','Herpodiscus implicatus (Sauv.) Draisma, Prud’homme & H.Kawai','(Sauv.) Draisma, Prud’homme & H.Kawai',0,0,'b9c41df4-2ea3-5744-904d-9e67917f0fe5','Herpodiscus implicatus','b9c41df4-2ea3-5744-904d-9e67917f0fe5','Herpodiscus implicatus','72638152-b655-5a4a-aa3b-832a0a905694','Herpodiscus implicat','e8930045-b4d6-4f33-9ace-47ddff06fb84','Chromista|Ochrophyta|Phaeophyceae|Sphacelariales|Sphacelariaceae|Herpodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('e802a11e-4ee4-488e-a15a-db794aa26e7e','','','add53fc1-a13f-570e-8e8a-5a3d80363141','Sticta freycinetii var. tenuis Müll.Arg.','Müll.Arg.',0,0,'c33ab85c-bedb-5877-b61e-6446684e13a0','Sticta freycinetii tenuis','e4cfe124-b90c-5ffb-af24-dc1fccd87fee','Sticta freycinetii var. tenuis','c7ee5706-5e2a-5548-a674-68856e75dc9b','Sticta freycinet tenu','fee035d8-3e83-4405-bbdb-c5d7e5698363','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e80501d7-78e8-46e6-9100-5483cdb36af6','','','3eaeddf0-fe57-5664-9fad-d0be8244638f','Pelogenia','',0,0,'3eaeddf0-fe57-5664-9fad-d0be8244638f','Pelogenia','3eaeddf0-fe57-5664-9fad-d0be8244638f','Pelogenia','3eaeddf0-fe57-5664-9fad-d0be8244638f','Pelogenia','e80501d7-78e8-46e6-9100-5483cdb36af6','Animalia|Annelida|Polychaeta|Phyllodocida|Sigalionidae|Pelogenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e892a2c5-1c0b-46f8-ba0e-c7f85b1f02ca','','','3f7299f3-ea86-5704-a185-879b7464e0bf','Thelephora sulphurea (Pers.) Pers.','(Pers.) Pers.',0,0,'14564cbf-6298-5fa5-978b-d12eebb53da4','Thelephora sulphurea','14564cbf-6298-5fa5-978b-d12eebb53da4','Thelephora sulphurea','f202e194-d759-5168-bc84-94887778e7cd','Thelephora sulphure','8588528d-79ff-4d53-8b8d-a485f3c9c15d','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8055bb3-1acb-4604-bdee-6dd7304be9a1','','','a95c946f-8442-5dde-bf26-e7acc75d5ad5','Paeonia delavayi Franch.','Franch.',0,0,'d00538f1-5e4f-5c0c-9312-90b689ce94bd','Paeonia delavayi','d00538f1-5e4f-5c0c-9312-90b689ce94bd','Paeonia delavayi','d01e05a8-e5d5-5e34-b3d9-6f047108546e','Paeonia delauay','e8055bb3-1acb-4604-bdee-6dd7304be9a1','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Paeoniaceae|Paeonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e80a2ae2-e53b-46bd-83e5-88ea6e510ca8','','','176c65dd-19eb-579d-a273-eadcfbd7f96a','Euchirella speciosa Grice & Hulsemann, 1968','Grice & Hulsemann, 1968',1968,0,'653b1699-1dc8-5437-931d-46be1d5320e9','Euchirella speciosa','653b1699-1dc8-5437-931d-46be1d5320e9','Euchirella speciosa','4cb15e88-4e51-58d3-ad72-2b7fb86ae41b','Euchirella specios','e80a2ae2-e53b-46bd-83e5-88ea6e510ca8','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Euchirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e807c458-a00e-4eb0-b4ca-caf0f53fa3d2','','','c4bb47e9-c250-5f5e-bd42-b7a66d360d44','Microspio maori Blake, 1984','Blake, 1984',1984,0,'0f7a9df4-e15f-5ad7-9afa-03008c37c6d2','Microspio maori','0f7a9df4-e15f-5ad7-9afa-03008c37c6d2','Microspio maori','71a85f46-f295-5aa4-afd1-b2f87cefdac2','Microspio maor','e807c458-a00e-4eb0-b4ca-caf0f53fa3d2','Animalia|Annelida||Spionida|Spionidae|Microspio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e80fa011-e957-452d-a634-19c77be5b115','','','5e031f5f-79a3-590a-b849-c45992e365eb','Dracophyllum urvilleanum A.Rich.','A.Rich.',0,0,'d9d9bac1-8263-51ae-b60c-3044339ee711','Dracophyllum urvilleanum','d9d9bac1-8263-51ae-b60c-3044339ee711','Dracophyllum urvilleanum','d1dc4973-cdb1-58f9-becd-86f6ca84870b','Dracophyllum uruillean','e80fa011-e957-452d-a634-19c77be5b115','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e80fc102-3526-4c46-a277-3ce3d4782319','','','7ed4c774-edf4-5bac-859a-8fc811ffebc1','Dendrobium trigonopus Rchb.f.','Rchb.f.',0,0,'e03c13c1-1bdb-504f-a944-9e2e084d17a1','Dendrobium trigonopus','e03c13c1-1bdb-504f-a944-9e2e084d17a1','Dendrobium trigonopus','a9445460-9ab9-5e13-8075-68770ac446ee','Dendrobium trigonop','e80fc102-3526-4c46-a277-3ce3d4782319','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e80c81f7-a7f1-45df-9021-44b9f4c063ac','','','ec845eee-80a3-5913-a19a-309bbda79a39','Bembidion subg. Zeperyphus Lindroth, 1976','Lindroth, 1976',1976,0,'1acc0099-7027-50dc-b4b8-616d405271a5','Zeperyphus','b7bb2569-3259-56e0-9316-8b5c61eeeaad','Bembidion subgen. Zeperyphus','1acc0099-7027-50dc-b4b8-616d405271a5','Zeperyphus','e80c81f7-a7f1-45df-9021-44b9f4c063ac','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('e80c8792-a0af-4b37-9a3d-7fba8183a5c6','','','4c2f707c-86e7-539b-aa71-786cf87c9e2e','Archamoebae','',0,0,'4c2f707c-86e7-539b-aa71-786cf87c9e2e','Archamoebae','4c2f707c-86e7-539b-aa71-786cf87c9e2e','Archamoebae','4c2f707c-86e7-539b-aa71-786cf87c9e2e','Archamoebae','e80c8792-a0af-4b37-9a3d-7fba8183a5c6','Protozoa|Amoebozoa||||','','kingdom|phylum|class|order|family|genus','infraphylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('e80d2f80-6cdb-4e7e-a2dd-0fb846187775','','','e3f72bf5-82a1-5a76-9411-f961939b2ffa','Hercostomus philpotti Parent, 1933','Parent, 1933',1933,0,'a9c15fa4-0d4c-54ad-a509-d5cc0cebd824','Hercostomus philpotti','a9c15fa4-0d4c-54ad-a509-d5cc0cebd824','Hercostomus philpotti','0e2d970a-d9d2-5240-860e-28e0d1c09449','Hercostomus philpott','e80d2f80-6cdb-4e7e-a2dd-0fb846187775','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Hercostomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e80b7b72-c87b-4cdc-b0e1-50cd8643abfa','','','abb17f92-db35-5c76-97c8-2abca1593485','Macrochordion de Vriese','de Vriese',0,0,'9b20dc30-6007-579c-93f6-c5d8ea77685b','Macrochordion','9b20dc30-6007-579c-93f6-c5d8ea77685b','Macrochordion','9b20dc30-6007-579c-93f6-c5d8ea77685b','Macrochordion','4f24da9f-bbca-4c99-9bc2-66d0e917bc4c','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Macrochordion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e80e2e14-0142-4404-986e-c2217ba6b9ca','','','1298447d-ecbb-55ef-975c-4cef7277cc14','Thelephora ramealis Schwein.','Schwein.',0,0,'6600cf03-f833-5fda-9931-7033e977a37c','Thelephora ramealis','6600cf03-f833-5fda-9931-7033e977a37c','Thelephora ramealis','20f21908-ce89-538e-9144-700678a51a20','Thelephora rameal','b067d972-1b75-4140-9231-84d39aa80c22','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8169468-5ca6-4c11-b9cd-44af985eca98','','','57fec339-badc-547c-a232-36f49e72ac0a','Mallomonas villosa Dürrschm.','Dürrschm.',0,0,'e0340a62-bb3d-555a-afda-324795771d29','Mallomonas villosa','e0340a62-bb3d-555a-afda-324795771d29','Mallomonas villosa','1114ba78-a5cc-5e89-8d73-5b5ca6faa06d','Mallomonas uillos','e8169468-5ca6-4c11-b9cd-44af985eca98','Chromista|Ochrophyta|Chrysophyceae|Synurales|Mallomonadaceae|Mallomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e815c086-e138-40cf-b77c-7c0b466253d2','','','7da83af5-5f1e-5afc-b1db-19cba20337bd','Diomedea Linnaeus','Linnaeus',0,0,'15f828a2-578e-51f7-92c9-c38c82b52def','Diomedea','15f828a2-578e-51f7-92c9-c38c82b52def','Diomedea','15f828a2-578e-51f7-92c9-c38c82b52def','Diomedea','e815c086-e138-40cf-b77c-7c0b466253d2','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e810ff27-8614-43ea-b351-9903ffb1da56','','','dfeeae47-30aa-5edd-83b4-2ea666352d5e','Holcoglossum Schltr.','Schltr.',0,0,'1620e016-24c2-5555-a265-5f7d32debf8b','Holcoglossum','1620e016-24c2-5555-a265-5f7d32debf8b','Holcoglossum','1620e016-24c2-5555-a265-5f7d32debf8b','Holcoglossum','e810ff27-8614-43ea-b351-9903ffb1da56','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Holcoglossum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e813d664-fcb8-431e-bd47-e03e59699d1e','','','29193f1f-88ac-5b7f-a072-bdf8e496f414','Plectomorphus rugiceps Broun, 1921','Broun, 1921',1921,0,'e4053baf-23ad-50b1-8268-fa036ebc1203','Plectomorphus rugiceps','e4053baf-23ad-50b1-8268-fa036ebc1203','Plectomorphus rugiceps','e4053baf-23ad-50b1-8268-fa036ebc1203','Plectomorphus rugiceps','e813d664-fcb8-431e-bd47-e03e59699d1e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Plectomorphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e81a9ffa-72bf-4dcb-89bc-04d653b96225','','','367232d8-bed1-5338-a2bb-20011e985cd8','Osmoporus gunnii (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'42b3b9a5-9a4d-5103-9372-04c889657dc2','Osmoporus gunnii','42b3b9a5-9a4d-5103-9372-04c889657dc2','Osmoporus gunnii','3c0185df-59e0-51f7-beb5-d03e16612535','Osmoporus gunn','0340aa8b-d38f-4fe6-a9eb-5628752aec6b','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Osmoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e816d8c2-1f3d-44dc-89e0-4dcb1fc66581','','','8a023b44-f38a-53df-a6a3-dda94a701eff','Antimitrella laxa Powell, 1937','Powell, 1937',1937,0,'e15bb10b-9d8a-5e74-a9a1-29f0bc34177f','Antimitrella laxa','e15bb10b-9d8a-5e74-a9a1-29f0bc34177f','Antimitrella laxa','c41bf2c4-7613-5497-9ef4-6d74449d4acf','Antimitrella lax','e816d8c2-1f3d-44dc-89e0-4dcb1fc66581','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Antimitrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8248a3d-62e4-474e-b664-19e63aa9256c','','','91add175-921d-5305-b0f0-1b94c9d8bc21','Biziura delautouri Forbes','Forbes',0,0,'b820ea20-ed22-5fb9-925c-efda7f9d1c41','Biziura delautouri','b820ea20-ed22-5fb9-925c-efda7f9d1c41','Biziura delautouri','76c0bb59-98a1-5284-ab6d-bda7107deb55','Biziura delautour','e8248a3d-62e4-474e-b664-19e63aa9256c','Animalia|Chordata|Aves|Anseriformes|Anatidae|Biziura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e81a5a6c-79ee-4b99-a951-dce4a1a64214','','','c6fa00c0-5b8c-5234-8f1f-ca60d789afca','Rinodinella fertilis (Körb.) Elix','(Körb.) Elix',0,0,'fc09d1f1-3b5c-5cba-96f5-0c8731b8f5e4','Rinodinella fertilis','fc09d1f1-3b5c-5cba-96f5-0c8731b8f5e4','Rinodinella fertilis','87debab6-472b-55c2-bbd1-0d278c85a9a3','Rinodinella fertil','e81a5a6c-79ee-4b99-a951-dce4a1a64214','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e81b9ad5-dbc2-4c7a-8078-31d8d20df910','','','9595b57c-e0c5-5add-894c-16905115ec48','Psoroma paleaceum (Fr.) Timdal & Tønsberg','(Fr.) Timdal & Tønsberg',0,0,'6ba96659-8aeb-5a12-b914-f3818de4d597','Psoroma paleaceum','6ba96659-8aeb-5a12-b914-f3818de4d597','Psoroma paleaceum','9f9747b6-e1f4-5043-8f31-6e2a9335fb1c','Psoroma paleace','e81b9ad5-dbc2-4c7a-8078-31d8d20df910','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e81c2de7-935e-4958-b0d0-a6e1d833d64d','','','765b4c05-52b3-55dc-acf1-a1b4017063c7','Novacerus insoliatus (Salmon, 1941)','(Salmon, 1941)',1941,0,'50df838f-7956-59d4-8b40-bd41dbef12b6','Novacerus insoliatus','50df838f-7956-59d4-8b40-bd41dbef12b6','Novacerus insoliatus','80ca6f09-0494-57d8-8a06-8df49fc8208c','Novacerus insoliat','e81c2de7-935e-4958-b0d0-a6e1d833d64d','Animalia|Arthropoda|Collembola|Arthropleona|Tomoceridae|Novacerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8233733-ffca-4a1c-a617-f1657d0c7a2f','','','9f625034-e207-526d-87c1-a142ec3c12e1','Phomopsis padina (Sacc.) Died.','(Sacc.) Died.',0,0,'234c3415-bde4-5d5f-a6e1-c1b140ce5907','Phomopsis padina','234c3415-bde4-5d5f-a6e1-c1b140ce5907','Phomopsis padina','9a0a88b5-f2db-59a3-bf7d-cb0eb9d7016c','Phomopsis padin','e8233733-ffca-4a1c-a617-f1657d0c7a2f','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e828242f-9f80-4548-8181-51f9067c7938','','','800bf39a-88eb-5a93-b935-415b3e4659d2','Turridae species 17 (NZOI T241)','',0,0,'4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','e828242f-9f80-4548-8181-51f9067c7938','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Turridae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e82c6005-9a49-43fe-8c8e-8713439c8216','','','3ba622a0-8acb-593c-9c53-2b4e21d247b1','Dasygloea amorpha Thwaites','Thwaites',0,0,'20f4f456-f8cb-5801-8d7c-56e1dc035ad3','Dasygloea amorpha','20f4f456-f8cb-5801-8d7c-56e1dc035ad3','Dasygloea amorpha','43bfef1a-7b67-549c-a9e8-d93fb795e321','Dasygloea amorph','e82c6005-9a49-43fe-8c8e-8713439c8216','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Dasygloea','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('e82d0473-6995-491e-8031-0a79353a2639','','','435b8acb-3b28-575f-aebc-66eea092d272','Chloroclystis clarkei Howes, 1917','Howes, 1917',1917,0,'be45a745-528d-5bbf-a76b-3258171c715e','Chloroclystis clarkei','be45a745-528d-5bbf-a76b-3258171c715e','Chloroclystis clarkei','ccdf78d5-c931-58db-805a-31b5851f3575','Chloroclystis clarke','ae18a761-191e-45db-a3b4-6d17d9259688','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8297af9-1c0e-432e-85d9-f6ba68ce3776','','','d7ceb082-dc33-5bbc-bb34-48c5eebd3d0f','Gingidiobora nebulosa (Philpott, 1917)','(Philpott, 1917)',1917,0,'bd7171d0-b0ed-5992-902e-7c6d5f3da3a0','Gingidiobora nebulosa','bd7171d0-b0ed-5992-902e-7c6d5f3da3a0','Gingidiobora nebulosa','56e5a707-091a-5d7c-b124-10fbb5ed7c9a','Gingidiobora nebulos','e8297af9-1c0e-432e-85d9-f6ba68ce3776','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Gingidiobora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e82fbaf3-ae6f-4b08-8f3b-49712ebfb786','','','55d319d0-d2b2-5f28-a9d0-9f2601b603bb','Maoricicada iolanthe (Hudson, 1891)','(Hudson, 1891)',1891,0,'e6f3d95a-4746-5a3e-bf81-47d692115d46','Maoricicada iolanthe','e6f3d95a-4746-5a3e-bf81-47d692115d46','Maoricicada iolanthe','f3896512-2c43-52a6-9d52-af49b7b215ba','Maoricicada iolanth','e82fbaf3-ae6f-4b08-8f3b-49712ebfb786','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8325667-020f-48c3-80fe-a5e738646b92','','','94026d8c-831c-5c6b-af0b-6fa42f1654b6','Pleotrochus','',0,0,'94026d8c-831c-5c6b-af0b-6fa42f1654b6','Pleotrochus','94026d8c-831c-5c6b-af0b-6fa42f1654b6','Pleotrochus','94026d8c-831c-5c6b-af0b-6fa42f1654b6','Pleotrochus','e8325667-020f-48c3-80fe-a5e738646b92','Animalia|Cnidaria||Scleractinia|Turbinoliidae|Pleotrochus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e833a9c1-6860-4773-a39f-a5886c94fc78','','','5c5c7349-eec8-531e-a08f-4c9e795bf91f','Bryum coronatum Schwägr.','Schwägr.',0,0,'1c6a827d-d0c5-5e63-be58-6404ecc40da5','Bryum coronatum','1c6a827d-d0c5-5e63-be58-6404ecc40da5','Bryum coronatum','4d727ee5-3183-56fd-b51b-c8ce02e3e743','Bryum coronat','e833a9c1-6860-4773-a39f-a5886c94fc78','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e82d08a5-bd6d-4bb3-809a-ef82d2bdea24','','','a63e7b74-95d9-53c6-8d25-448124233eb9','Celmisia hookeri Cockayne','Cockayne',0,0,'f246e6b5-5e25-56ff-a602-b5039c4dc87b','Celmisia hookeri','f246e6b5-5e25-56ff-a602-b5039c4dc87b','Celmisia hookeri','ec177e42-4c4c-521a-9054-a5ddbd554d99','Celmisia hooker','e82d08a5-bd6d-4bb3-809a-ef82d2bdea24','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e83bcea9-3672-4623-ae1d-57d8695c1c73','','','1e7320c6-0920-5d00-89c8-c641c536497f','Laelia pumila (Hook.) Rchb.f.','(Hook.) Rchb.f.',0,0,'1135946c-0971-5964-96aa-ba0b2cab5008','Laelia pumila','1135946c-0971-5964-96aa-ba0b2cab5008','Laelia pumila','d49c78fe-3d71-5332-b004-332bc0182831','Laelia pumil','624c495b-d8fe-424f-bfad-86670952ea05','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Laelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e836e9d9-3f82-4d4e-a176-bc0d74576484','','','fb8f8215-5d33-593b-9a53-a7c29a849824','Peziza bovina W. Phillips','W. Phillips',0,0,'675383d5-0e9f-5cd2-86c0-116e8194a148','Peziza bovina','675383d5-0e9f-5cd2-86c0-116e8194a148','Peziza bovina','b2592d96-402e-5d29-b05d-a007342a1a64','Peziza bouin','6d3d8fd7-a5ee-499e-9bc1-a04c844d3f35','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e83a5434-5e0a-4321-bce2-b901331e0ce7','','','b1623885-e9c9-5043-a812-76a2d0684233','Rhizopogon semireticulatus A.H. Sm.','A.H. Sm.',0,0,'2f8b1c18-16ed-512a-aaf8-b1ef494fabf9','Rhizopogon semireticulatus','2f8b1c18-16ed-512a-aaf8-b1ef494fabf9','Rhizopogon semireticulatus','b9f8fdbb-52ae-5c46-b432-dc1fca4b594d','Rhizopogon semireticulat','e83a5434-5e0a-4321-bce2-b901331e0ce7','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e836347b-7b3a-46ef-83db-daa7a8967e51','','','e300b2e7-3f75-5c5e-98cc-8d44787939e1','Stereum lugubre Cooke','Cooke',0,0,'9fb336b8-44ee-57bc-a4ff-15733323569d','Stereum lugubre','9fb336b8-44ee-57bc-a4ff-15733323569d','Stereum lugubre','5c67d4d4-ae82-5d7a-96cc-6da71599dcb6','Stereum lugubr','6b606db6-b0ec-4ac5-bf49-ac6c3b944c14','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e83f2e9e-c333-4b92-b6b9-0dac5dd6b2e7','','','5e1e69e0-d194-5cde-b7e6-5e7b1063c5b9','Eimeria lamae Guerrero, 1967','Guerrero, 1967',1967,0,'e412e8ad-7046-55bb-80ed-651726e87efa','Eimeria lamae','e412e8ad-7046-55bb-80ed-651726e87efa','Eimeria lamae','9beafe19-ea97-5ddb-950c-68c6f04a4132','Eimeria lam','e83f2e9e-c333-4b92-b6b9-0dac5dd6b2e7','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e83c7d62-f095-48ac-a31e-326399f548d7','','','72191529-6931-5521-ab13-7d95a8433d29','Orthenches virgata Philpott, 1920','Philpott, 1920',1920,0,'e477e501-a224-53a7-b750-8818aa198b2a','Orthenches virgata','e477e501-a224-53a7-b750-8818aa198b2a','Orthenches virgata','05faf425-7d31-5374-a5c2-b4306f62a59c','Orthenches uirgat','a51f9dc7-5798-4d55-a404-e5011c7aaef6','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Orthenches','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e83d0f60-758a-4fd1-81cc-4fe60e0651cb','','','c44226c9-55cc-5344-a63b-9de3057530bf','Evanssellus foliatus Ryke, 1961','Ryke, 1961',1961,0,'60b3c504-07dd-59f6-9c51-a5337e630447','Evanssellus foliatus','60b3c504-07dd-59f6-9c51-a5337e630447','Evanssellus foliatus','e343e8b4-e1ba-5bb8-8104-54d154209e37','Evanssellus foliat','e83d0f60-758a-4fd1-81cc-4fe60e0651cb','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Evanssellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7796fff-9e24-455e-bb13-724aba2f9ad2','','','c93479ae-e7f4-536d-8327-6b3e2b002611','Lychnis dioica L.','L.',0,0,'90fc256d-c876-5e1e-9e4a-941281ab395a','Lychnis dioica','90fc256d-c876-5e1e-9e4a-941281ab395a','Lychnis dioica','8eadfe78-5c5f-5191-8a30-5d66a07d0a26','Lychnis dioic','7f2698b8-2b43-4550-9abd-03d9afbe7958','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Lychnis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e83e9bdd-d441-42fc-bc0e-f2568dc2703d','','','b7c00baa-a4ad-5ec3-93c7-6e820ce58f9b','Ustilago tepperi Ludw.','Ludw.',0,0,'4574ed0a-0229-5ac7-9d4c-d7d0568215af','Ustilago tepperi','4574ed0a-0229-5ac7-9d4c-d7d0568215af','Ustilago tepperi','f7076b21-0474-5369-b2cd-05cc44538df9','Ustilago tepper','e83e9bdd-d441-42fc-bc0e-f2568dc2703d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7790420-891b-4aef-88c4-452f3e91b2a4','','','70ea00b4-235d-58e9-bfbd-275e657ff5c7','Cuphophyllus griseorufescens (E. Horak) Lodge & Padamsee','(E. Horak) Lodge & Padamsee',0,0,'057a7d01-6714-54ae-abfb-77a848bb21aa','Cuphophyllus griseorufescens','057a7d01-6714-54ae-abfb-77a848bb21aa','Cuphophyllus griseorufescens','057a7d01-6714-54ae-abfb-77a848bb21aa','Cuphophyllus griseorufescens','e7790420-891b-4aef-88c4-452f3e91b2a4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cuphophyllaceae|Cuphophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e845e034-6be5-4eb3-898a-c488ac2ab1f1','','','cf14e2e6-ad8e-5e06-b654-182a035df8de','Aphanocapsa holsatica (Lemmerm.) Cronberg et Komárek','(Lemmerm.) Cronberg et Komárek',0,0,'e5a5d923-56a6-5fa2-b4a7-ff2202749461','Aphanocapsa holsatica','e5a5d923-56a6-5fa2-b4a7-ff2202749461','Aphanocapsa holsatica','adb8615e-537f-520c-ae2a-69327fc9269e','Aphanocapsa holsatic','e845e034-6be5-4eb3-898a-c488ac2ab1f1','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Merismopediaceae|Aphanocapsa','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('e8455db9-3691-4959-af13-e0484f2d2d57','','','c9ad1f72-e80a-527e-9c1c-76581fc84ee4','Eupinolus punctatus (Broun, 1886)','(Broun, 1886)',1886,0,'7b55159c-f5e1-55e0-b5fb-33ee393856f5','Eupinolus punctatus','7b55159c-f5e1-55e0-b5fb-33ee393856f5','Eupinolus punctatus','a26d66af-661f-5058-ae52-d8dd2f6537f5','Eupinolus punctat','e8455db9-3691-4959-af13-e0484f2d2d57','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupinolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e77ec1e3-9c25-4101-8b48-34164e8f9ddd','','','f6afe15b-e5e0-56b9-a040-54f24291e501','Onoba duplicata (Powell, 1937)','(Powell, 1937)',1937,0,'0ac83598-e764-5d8a-8e6e-f345b07e4f7c','Onoba duplicata','0ac83598-e764-5d8a-8e6e-f345b07e4f7c','Onoba duplicata','62cca7b3-e393-5097-8ca9-75f501079631','Onoba duplicat','e77ec1e3-9c25-4101-8b48-34164e8f9ddd','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Onoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e77bf9b4-a485-4bba-822e-d56d3357338b','','','282df15f-f409-5292-9682-041f8613882e','Gnetatae','',0,0,'282df15f-f409-5292-9682-041f8613882e','Gnetatae','282df15f-f409-5292-9682-041f8613882e','Gnetatae','282df15f-f409-5292-9682-041f8613882e','Gnetatae','e77bf9b4-a485-4bba-822e-d56d3357338b','Plantae|Pinophyta|Gnetatae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('e77f8c59-454d-4509-91d5-6c76d8c4941a','','','844d9783-1721-510d-8abe-008ad5593759','Rhododendron celebicum (Blume) DC.','(Blume) DC.',0,0,'3796d828-275c-5144-879c-7ac4266f77c4','Rhododendron celebicum','3796d828-275c-5144-879c-7ac4266f77c4','Rhododendron celebicum','a7f71822-b164-53a2-8e08-c2844ba4d217','Rhododendron celebic','e77f8c59-454d-4509-91d5-6c76d8c4941a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e780cbbc-61e3-4150-b548-e538c1eec799','','','6ba193b8-c128-546a-bd7c-f877824a4215','Pistillaria inaequalis Lasch','Lasch',0,0,'e89193f0-d657-52d7-adac-9807923703e8','Pistillaria inaequalis','e89193f0-d657-52d7-adac-9807923703e8','Pistillaria inaequalis','98de8117-02f9-5b53-b590-40cdb56ca63b','Pistillaria inaequal','e780cbbc-61e3-4150-b548-e538c1eec799','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Typhulaceae|Pistillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7878bf6-88db-4a0b-bf29-1a4f6b4e1fc1','','','401edca1-299c-5de1-b6c3-3f151d67e71a','Penion cuvierianus cuvierianus (powell, 1927)','',0,0,'b1af55f5-d2a6-507c-9ae9-33afff2233a6','Penion cuvierianus cuvierianus','b1af55f5-d2a6-507c-9ae9-33afff2233a6','Penion cuvierianus cuvierianus','077bf792-520b-5eae-ad48-7b43a05c5b97','Penion cuuierian cuuierian','e7878bf6-88db-4a0b-bf29-1a4f6b4e1fc1','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Penion','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('e786e064-59ae-4ba5-9c3c-277cb4bde437','','','cb4afe8f-2e89-588e-87c4-c74921ba9fdf','Dictyochaceae','',0,0,'cb4afe8f-2e89-588e-87c4-c74921ba9fdf','Dictyochaceae','cb4afe8f-2e89-588e-87c4-c74921ba9fdf','Dictyochaceae','cb4afe8f-2e89-588e-87c4-c74921ba9fdf','Dictyochaceae','e786e064-59ae-4ba5-9c3c-277cb4bde437','Chromista|Ochrophyta|Dictyochophyceae|Dictyochales|Dictyochaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e783df49-4773-4434-86db-745383c7cf20','','','68e07c36-38af-56f4-b0ba-fb3bb324f40b','Hyaloperonospora niessliana (Berl.) Constant.','(Berl.) Constant.',0,0,'b8f529a7-31f7-50af-b9d9-4fdf9bfa64dc','Hyaloperonospora niessliana','b8f529a7-31f7-50af-b9d9-4fdf9bfa64dc','Hyaloperonospora niessliana','7751f95b-d96b-53a2-9ebf-cfb7d88aa331','Hyaloperonospora niesslian','e783df49-4773-4434-86db-745383c7cf20','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Hyaloperonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e78a1765-9f2a-4819-a4e6-15b486afadd5','','','8731a273-f67e-5c30-8e86-77c255fcda06','Phlegmacium sect. Elastici (Fr.) Henn.','(Fr.) Henn.',0,0,'2d5398ae-af94-5ddc-aebd-c7ea115e049c','Elastici','b52be531-ece6-5303-9168-92b21cb0963c','Phlegmacium sect. Elastici','2d5398ae-af94-5ddc-aebd-c7ea115e049c','Elastici','e78a1765-9f2a-4819-a4e6-15b486afadd5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('e78d5e71-c10a-4ad8-b8bc-126616e3f28f','','','3165f4bf-a4e9-55e4-a485-b90fef6f1971','Ephemerum crassinervium (Schwägr.) Hampe','(Schwägr.) Hampe',0,0,'c5396582-0752-5aa7-a07f-a690252a54cf','Ephemerum crassinervium','c5396582-0752-5aa7-a07f-a690252a54cf','Ephemerum crassinervium','2ffdba07-d531-55a5-b335-4cfb126e10c7','Ephemerum crassinerui','e78d5e71-c10a-4ad8-b8bc-126616e3f28f','Plantae||Bryopsida|Pottiales|Ephemeraceae|Ephemerum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e78a6981-74ba-4bed-86f2-8226b7fdb1c0','','','7dc9c1ee-579f-579a-9541-96436d544fe6','Nesiotochernes stewartensis Beier, 1976','Beier, 1976',1976,0,'ad329b3b-e82f-5567-9732-5d6ea836502f','Nesiotochernes stewartensis','ad329b3b-e82f-5567-9732-5d6ea836502f','Nesiotochernes stewartensis','502d6599-b0de-5493-b504-596797177b7c','Nesiotochernes stewartens','e78a6981-74ba-4bed-86f2-8226b7fdb1c0','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Nesiotochernes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e788a8a3-b333-4e3e-8c9b-16afb07afe31','','','ede984a4-6b49-5563-a2d7-f82af567fcac','Actinostilbe mammiformis (Cif.) Seifert & Samuels','(Cif.) Seifert & Samuels',0,0,'7c278509-bbf0-53b3-b214-d8739b73d69d','Actinostilbe mammiformis','7c278509-bbf0-53b3-b214-d8739b73d69d','Actinostilbe mammiformis','c3954301-31e7-5dee-9817-a272ae16a07a','Actinostilbe mammiform','af657965-f481-4389-90dd-e0639f066eab','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Actinostilbe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7933501-9438-4f8a-9f2c-3311f8d6890a','','','2d5094a9-5d46-58ee-ad4c-aa156d362912','Boletus croceus Pers.','Pers.',0,0,'5b10e855-53f0-5628-b85e-baa362792574','Boletus croceus','5b10e855-53f0-5628-b85e-baa362792574','Boletus croceus','f0fb0038-9b66-50a2-8df5-75ba4dc2fb87','Boletus croce','7f2663db-c4f3-478c-90f7-6fd3f6ce1959','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e792a957-4664-4a77-9255-0d9071327e35','','','b433949d-c344-5df1-b5db-430443fe5e3b','Rhizophlyctis lovettii Karling','Karling',0,0,'69c053a7-6652-562e-a85d-e415c114d569','Rhizophlyctis lovettii','69c053a7-6652-562e-a85d-e415c114d569','Rhizophlyctis lovettii','d390e869-5f34-5956-a52b-aabcb1f725b0','Rhizophlyctis louett','e792a957-4664-4a77-9255-0d9071327e35','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophlyctidales|Rhizophlyctidaceae|Rhizophlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e79573a1-4698-431e-8a7f-a8574dc86baa','','','f39fcc12-3627-5da1-86f4-6363eae009b7','Ustilago acroceratis Vánky','Vánky',0,0,'3129ebda-69fb-58a6-8088-fe6768fa67a8','Ustilago acroceratis','3129ebda-69fb-58a6-8088-fe6768fa67a8','Ustilago acroceratis','8df6898b-7494-50b3-8b0d-985a8a816548','Ustilago acrocerat','e79573a1-4698-431e-8a7f-a8574dc86baa','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7949bb6-cd3c-46e0-8728-da0235207107','','','ac5e065a-0f3f-56a7-b5c0-87b881e810a4','Callionymus scaber (McCulloch, 1926)','(McCulloch, 1926)',1926,0,'d884781f-99dc-5d7f-bb4f-91d5d8343ce8','Callionymus scaber','d884781f-99dc-5d7f-bb4f-91d5d8343ce8','Callionymus scaber','d884781f-99dc-5d7f-bb4f-91d5d8343ce8','Callionymus scaber','e7949bb6-cd3c-46e0-8728-da0235207107','Animalia|Chordata|Actinopterygii|Perciformes|Callionymidae|Callionymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7972c20-450e-467e-9363-108007949bcb','','','61bd637f-7f35-5cd5-aae0-375d503bbd0f','Menispora glauconigra Cooke & Ellis','Cooke & Ellis',0,0,'d9d2a8f9-75b4-5337-a71f-727b3dc38a99','Menispora glauconigra','d9d2a8f9-75b4-5337-a71f-727b3dc38a99','Menispora glauconigra','622ef678-6183-5057-ab2d-446817fcca7d','Menispora glauconigr','ef60f260-31a6-4ba4-942b-198fe22d7db7','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Menispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e796744b-0015-4307-9929-bd9cca9a8140','','','48968ea5-da49-5774-a727-cad99953491f','Pinus nigra var. cebennensis (Godr.) Rehder','(Godr.) Rehder',0,0,'e3c07e1a-fdfe-5e98-a685-540bc3432daf','Pinus nigra cebennensis','3507835c-f5f3-5799-9e4d-b32ffd298307','Pinus nigra var. cebennensis','4baad465-e2d8-59c3-ba44-369ce4bc034b','Pinus nigr cebennens','9a531286-8b99-44b3-8130-36edcf35b4ee','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e79ac5c1-3c20-45e5-a70c-9288085439a7','','','9d8b9b90-bb35-5b67-9413-f0dd7fdc5a2a','Ramariopsis pulchella (Boud.) Corner','(Boud.) Corner',0,0,'f5830582-28ef-5af9-ad75-c66799444be7','Ramariopsis pulchella','f5830582-28ef-5af9-ad75-c66799444be7','Ramariopsis pulchella','fa191faf-6675-5431-82f1-9089aaad73a5','Ramariopsis pulchell','e79ac5c1-3c20-45e5-a70c-9288085439a7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7a26f60-8d56-475b-b77b-48cad92e377f','','','414d3d70-4177-5842-88eb-35bdf597e32c','Dysideidae','',0,0,'414d3d70-4177-5842-88eb-35bdf597e32c','Dysideidae','414d3d70-4177-5842-88eb-35bdf597e32c','Dysideidae','414d3d70-4177-5842-88eb-35bdf597e32c','Dysideidae','e7a26f60-8d56-475b-b77b-48cad92e377f','Animalia|Porifera|Demospongiae|Dictyoceratida|Dysideidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7a23799-32fd-4428-8f9a-b14d17e72a83','','','90b6974e-4f89-57a3-ab76-d31bd739fdda','Monoicomyces Thaxt.','Thaxt.',0,0,'c3da99cf-2bd9-5fde-957e-c7d9fcd86fb2','Monoicomyces','c3da99cf-2bd9-5fde-957e-c7d9fcd86fb2','Monoicomyces','c3da99cf-2bd9-5fde-957e-c7d9fcd86fb2','Monoicomyces','e7a23799-32fd-4428-8f9a-b14d17e72a83','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Monoicomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7a37f9f-3375-40fa-9964-f7f14d9922a9','','','549032bc-88d2-5e27-afea-e90ed31d9af0','Encyonema alpinum (Grunow) D.Mann','(Grunow) D.Mann',0,0,'4b4cace8-b8e2-5286-8665-fc11dc929245','Encyonema alpinum','4b4cace8-b8e2-5286-8665-fc11dc929245','Encyonema alpinum','e56bde89-86aa-55ec-a020-d284885ee3e3','Encyonema alpin','e7a37f9f-3375-40fa-9964-f7f14d9922a9','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Encyonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7a5cb3a-52c3-43ed-a0b5-5739ef6085fc','','','a3e9b615-d2f5-592a-a24d-db16ee6deeb2','Danielssenia','',0,0,'a3e9b615-d2f5-592a-a24d-db16ee6deeb2','Danielssenia','a3e9b615-d2f5-592a-a24d-db16ee6deeb2','Danielssenia','a3e9b615-d2f5-592a-a24d-db16ee6deeb2','Danielssenia','e7a5cb3a-52c3-43ed-a0b5-5739ef6085fc','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Pseudotachidiidae|Danielssenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7a448b6-5e44-4c32-b0d0-417ff97c1fb9','','','d4d62c2e-2371-5c94-8352-c387a665cc1c','Clavariopsis De Wild.','De Wild.',0,0,'e720b83b-79e4-5cd5-b667-83ec046e6681','Clavariopsis','e720b83b-79e4-5cd5-b667-83ec046e6681','Clavariopsis','e720b83b-79e4-5cd5-b667-83ec046e6681','Clavariopsis','e7a448b6-5e44-4c32-b0d0-417ff97c1fb9','Fungi|Ascomycota|Dothideomycetes|||Clavariopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7a8a17a-a3eb-423c-b6c7-b7dcdf4a6812','','','2f73d7f2-4807-5d3a-a48f-fd6cda241572','Pseudolycopodium densum (Rothm.) Holub','(Rothm.) Holub',0,0,'39d961b7-053a-549b-b7e5-f2b7a1d8f574','Pseudolycopodium densum','39d961b7-053a-549b-b7e5-f2b7a1d8f574','Pseudolycopodium densum','6889e03d-4a09-5491-91fa-f02864a59db1','Pseudolycopodium dens','a078fe7a-9598-43ea-a02a-28e7d9e42421','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Pseudolycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7a4eade-444a-4ad7-951e-d7478dc1211f','','','59fe8362-260a-5adf-b7f3-b6959519afb9','Powelliphanta hochstetteri rossiana (Powell, 1930)','(Powell, 1930)',1930,0,'08df7d75-fb08-5e13-9633-d582f89afb9f','Powelliphanta hochstetteri rossiana','08df7d75-fb08-5e13-9633-d582f89afb9f','Powelliphanta hochstetteri rossiana','c2e5044d-6687-53df-97db-e75b867262c3','Powelliphanta hochstetter rossian','e7a4eade-444a-4ad7-951e-d7478dc1211f','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Powelliphanta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7ad0313-49d4-46a5-bea2-1e5229655099','','','9e6bc851-ae2f-521b-9761-aae1ee61436e','Tingena anaema (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'59f83c3c-19d3-5056-b966-063eddc68003','Tingena anaema','59f83c3c-19d3-5056-b966-063eddc68003','Tingena anaema','ab2674d0-6da2-54a4-b392-132df25b941e','Tingena anaem','e7ad0313-49d4-46a5-bea2-1e5229655099','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7afe006-3925-454d-ba4d-a51abcf43d52','','','6a01395e-0b73-5463-aacc-68f1750fa677','Melampsora hypericorum G. Winter','G. Winter',0,0,'de6dba0f-70e5-51fa-af44-2cda18e6740b','Melampsora hypericorum','de6dba0f-70e5-51fa-af44-2cda18e6740b','Melampsora hypericorum','007b68d3-e3e7-5747-bca5-1a025e72805c','Melampsora hypericor','e7afe006-3925-454d-ba4d-a51abcf43d52','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7b0de57-5f7a-42ed-9c8d-be75ca493012','','','a7a96dc0-58b8-56b6-9d6e-e6dc7e091d4c','Conocybe lactea (J.E. Lange) Métrod','(J.E. Lange) Métrod',0,0,'476a0ae6-f42e-5839-b64d-9118a45dbc64','Conocybe lactea','476a0ae6-f42e-5839-b64d-9118a45dbc64','Conocybe lactea','a5eae8d4-a906-5f7d-a2d0-2bfb96c319ca','Conocybe lacte','df19fea9-3b02-4c63-9d12-7719eec9f127','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Conocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7b60cd4-2258-4473-9ffa-2ade79fc9611','','','fbb61770-5b04-517a-a6f6-b8758586c769','Tyrannomolpus Nadein & Leschen, 2017','Nadein & Leschen, 2017',2017,0,'f1cc5ec9-edf5-5d76-8d8c-887d7ed4a0d9','Tyrannomolpus','f1cc5ec9-edf5-5d76-8d8c-887d7ed4a0d9','Tyrannomolpus','f1cc5ec9-edf5-5d76-8d8c-887d7ed4a0d9','Tyrannomolpus','e7b60cd4-2258-4473-9ffa-2ade79fc9611','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Tyrannomolpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7b31c59-67e2-4dcc-95b5-cc8be40dfaec','','','29ea7bd6-1103-5575-9387-1ee2d7635943','Phylactella species','',0,0,'dba5e088-b2dc-534b-a151-dd89ad11751f','Phylactella','dba5e088-b2dc-534b-a151-dd89ad11751f','Phylactella','dba5e088-b2dc-534b-a151-dd89ad11751f','Phylactella','e7b31c59-67e2-4dcc-95b5-cc8be40dfaec','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Phylactella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e7b3ca51-7d04-4781-9956-b507c7e03319','','','a5ed05d4-c893-55c6-93aa-67a14e6f62dc','Dolicrossea','',0,0,'a5ed05d4-c893-55c6-93aa-67a14e6f62dc','Dolicrossea','a5ed05d4-c893-55c6-93aa-67a14e6f62dc','Dolicrossea','a5ed05d4-c893-55c6-93aa-67a14e6f62dc','Dolicrossea','e7b3ca51-7d04-4781-9956-b507c7e03319','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Elachisinidae|Dolicrossea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7b31a8d-336b-4c6a-9198-e0f9dc7c6455','','','869ad345-a0e3-5f75-a7d6-adb2de11cfb9','Peniophora nuda (Fr.) Bres.','(Fr.) Bres.',0,0,'33ca8514-c6da-5026-acdf-be6da5177f8f','Peniophora nuda','33ca8514-c6da-5026-acdf-be6da5177f8f','Peniophora nuda','e66b056f-b41a-5781-9e8c-fa083c84a80b','Peniophora nud','e7b31a8d-336b-4c6a-9198-e0f9dc7c6455','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7b96f8d-0828-48be-8ce4-380703be8456','','','23ba21e8-e310-58a5-9653-32fa327f7224','Eucypris','',0,0,'23ba21e8-e310-58a5-9653-32fa327f7224','Eucypris','23ba21e8-e310-58a5-9653-32fa327f7224','Eucypris','23ba21e8-e310-58a5-9653-32fa327f7224','Eucypris','e7b96f8d-0828-48be-8ce4-380703be8456','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Eucypris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7baa97a-9757-46bf-8c30-2f9b93125b0f','','','a49089c1-e8af-5aa9-b035-8ce9b157d649','Chaetothyrium permixtum Syd.','Syd.',0,0,'996c1d6d-97b9-51d8-8d41-56b4518ee7a6','Chaetothyrium permixtum','996c1d6d-97b9-51d8-8d41-56b4518ee7a6','Chaetothyrium permixtum','752cfb3d-6792-5f77-9e90-beea6099f5f7','Chaetothyrium permixt','e7baa97a-9757-46bf-8c30-2f9b93125b0f','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Chaetothyriaceae|Chaetothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7b8f291-de9c-4c85-ac14-745b3c17ba7e','','','cef14904-4225-57b5-91e9-7720f6e431ba','Puccinia caricis-pseudololiaceae Homma','Homma',0,0,'6a491394-7a30-5ca6-befa-05d8a6770cc6','Puccinia caricis-pseudololiaceae','6a491394-7a30-5ca6-befa-05d8a6770cc6','Puccinia caricis-pseudololiaceae','39e76491-c6c0-53e5-ada0-7d8ad45e0981','Puccinia caricis-pseudololiace','e7b8f291-de9c-4c85-ac14-745b3c17ba7e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7bc7428-45b6-41b1-b234-91724d071dc0','','','b1bb2890-22c8-52b8-b44e-c812278905fe','Paroxyethira sarae Ward & Henderson, 2004','Ward & Henderson, 2004',2004,0,'4de47440-ed1c-5e4c-b11a-7ed530854b24','Paroxyethira sarae','4de47440-ed1c-5e4c-b11a-7ed530854b24','Paroxyethira sarae','0f4bb0f2-fede-516c-bb76-235150a8b144','Paroxyethira sar','e7bc7428-45b6-41b1-b234-91724d071dc0','Animalia|Arthropoda|Insecta|Trichoptera|Hydroptilidae|Paroxyethira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7bb1a2c-0eef-4173-bf0b-d7e47f875ac4','','','c5f4796f-6269-53f0-9dd4-ff273a304cf8','Pyrenula pseudonitidella (C.Knight) D.J.Galloway','(C.Knight) D.J.Galloway',0,0,'005f476a-e239-5857-a2a8-3b8b00fd81cc','Pyrenula pseudonitidella','005f476a-e239-5857-a2a8-3b8b00fd81cc','Pyrenula pseudonitidella','0b2e6f61-4105-5734-a5a3-fdb7ec8bbc3b','Pyrenula pseudonitidell','c0e3d98b-bb9f-40b6-874b-f9cd3b45f8d2','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7c24eb9-2766-4eda-b38b-c8d49316b139','','','c7a22fe9-c3a1-5f1c-90cb-52d5497b6137','Xenococcus','',0,0,'c7a22fe9-c3a1-5f1c-90cb-52d5497b6137','Xenococcus','c7a22fe9-c3a1-5f1c-90cb-52d5497b6137','Xenococcus','c7a22fe9-c3a1-5f1c-90cb-52d5497b6137','Xenococcus','e7c24eb9-2766-4eda-b38b-c8d49316b139','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Xenococcaceae|Xenococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7c2994e-3ba1-4918-bee8-58174feb3bca','','','e00172cf-7e35-5db8-9e79-a4bc92108822','Patellaria melasema (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'323222cd-6c44-5c93-9eb2-3187dbe13d35','Patellaria melasema','323222cd-6c44-5c93-9eb2-3187dbe13d35','Patellaria melasema','57f50852-c9ca-5dac-9174-c29a08d7f1f4','Patellaria melasem','7bca253c-2c5f-43c2-b8cf-6903d2f1d8b6','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7bec828-11c5-4da8-9597-b3ec6684f044','','','8be9f2e6-b446-55f3-8fad-f71dd04cf75d','Crambus rotuella Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'6ed1edee-7dfd-5ab8-a4d4-312b71758f98','Crambus rotuella','6ed1edee-7dfd-5ab8-a4d4-312b71758f98','Crambus rotuella','0f23fd5c-c0b6-5384-8d2e-92682dcb95f6','Crambus rotuell','7eefb3c8-13c1-4ee6-9dcb-8860694859d4','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7c52b5d-a877-4688-98c4-4cb310a32922','','','5a82c69d-465b-5cd8-93a4-035e8dbf3c9d','Novalaetesia anceps Millidge, 1988','Millidge, 1988',1988,0,'81c18c9c-d273-5588-b37d-e9370005f860','Novalaetesia anceps','81c18c9c-d273-5588-b37d-e9370005f860','Novalaetesia anceps','81c18c9c-d273-5588-b37d-e9370005f860','Novalaetesia anceps','e7c52b5d-a877-4688-98c4-4cb310a32922','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Novalaetesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7c7fb63-efb1-4595-98e3-6953f6e4d39a','','','47b41b69-6d92-52e0-80e5-52839bfcb362','Symplectoscyphus confusus Totton, 1930','Totton, 1930',1930,0,'3a23a978-ab72-5ee6-bc18-5cb610f3dcd2','Symplectoscyphus confusus','3a23a978-ab72-5ee6-bc18-5cb610f3dcd2','Symplectoscyphus confusus','a0462260-d423-5175-916a-3143f3f9c969','Symplectoscyphus confus','e7c7fb63-efb1-4595-98e3-6953f6e4d39a','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Symplectoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7ca2fa2-88dd-476b-8d27-f6e29c94c752','','','b7d64004-a5be-53e9-888f-505fe3255394','Veronica ''White Gem''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','e7ca2fa2-88dd-476b-8d27-f6e29c94c752','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('e7c4580f-b76e-4dde-b4fa-e022c6c3c928','','','b0b82f49-21cc-575a-b65a-8a02f4aaa050','Suttonia nummularia Hook.f.','Hook.f.',0,0,'cead2d16-53f1-5ea7-a683-a2eb4ce6f3e0','Suttonia nummularia','cead2d16-53f1-5ea7-a683-a2eb4ce6f3e0','Suttonia nummularia','7ed4a6d2-195b-58bb-a2f7-8ef143a0b77b','Suttonia nummular','cc4bab07-1970-47a8-ac4e-c3cbc74d1cf0','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Suttonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7d134cb-cb80-4148-93b2-1820ccf1c655','','','c8a85a78-056d-56b7-b36b-9b305daee763','Hypnum smithii Hedw.','Hedw.',0,0,'3da7c483-1ced-50ef-8fb3-597c51405abb','Hypnum smithii','3da7c483-1ced-50ef-8fb3-597c51405abb','Hypnum smithii','668b7c59-c732-58f0-9385-b28f14d1d974','Hypnum smith','0b494955-4a79-41a9-a208-68b834e36773','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7cc48ba-1c94-4e83-b395-549dde46f7d2','','','39041aab-5b1b-5ec0-b50b-ac8551a8075c','Tanea zelandica (Quoy & Gaimard, 1832)','(Quoy & Gaimard, 1832)',1832,0,'a8b4219b-5ae3-5c1d-ad41-4235277fdc8a','Tanea zelandica','a8b4219b-5ae3-5c1d-ad41-4235277fdc8a','Tanea zelandica','411db5cc-dbb0-5d8f-8325-616e5fba9b81','Tanea zelandic','e7cc48ba-1c94-4e83-b395-549dde46f7d2','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Tanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7cd40ab-8eb5-4542-9c01-ae94f862c426','','','874b5d4f-14fe-5fd6-828b-8c27ea734ac6','Rhizocarpon geographicum (L.) DC.','(L.) DC.',0,0,'8c1af177-fce4-5c4c-abcd-dce24c2219e1','Rhizocarpon geographicum','8c1af177-fce4-5c4c-abcd-dce24c2219e1','Rhizocarpon geographicum','9db3385b-7c15-567d-b6bc-6dbb17710c20','Rhizocarpon geographic','e7cd40ab-8eb5-4542-9c01-ae94f862c426','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7d7f2e9-32c2-4b6e-92a9-48d636b6abce','','','c721e667-f5ce-5095-9f85-a13c202344f1','Euryphorus brachypterus (Gerstaecker, 1853)','(Gerstaecker, 1853)',1853,0,'042cc5d8-7439-5452-be26-5b3a8d9ad0ff','Euryphorus brachypterus','042cc5d8-7439-5452-be26-5b3a8d9ad0ff','Euryphorus brachypterus','5f7c354b-b5b8-5a88-9732-f1d329d5e941','Euryphorus brachypter','e7d7f2e9-32c2-4b6e-92a9-48d636b6abce','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Euryphoridae|Euryphorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7d5ffbf-beb0-4358-85d3-7e50603db7bf','','','69eb1ddc-de97-5b6a-bc94-74015596661d','Gnathoncus Jacquelin-Duval','Jacquelin-Duval',0,0,'3d561cd4-e00e-5a5f-8849-172b99f78ad6','Gnathoncus','3d561cd4-e00e-5a5f-8849-172b99f78ad6','Gnathoncus','3d561cd4-e00e-5a5f-8849-172b99f78ad6','Gnathoncus','e7d5ffbf-beb0-4358-85d3-7e50603db7bf','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Gnathoncus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7d8ca84-6ac7-4fde-a22c-67061b0c38a8','','','300a3e0e-6afd-5f35-8ef6-209ad844ae19','Zolodinus zelandicus Blanchard, 1853','Blanchard, 1853',1853,0,'e4534197-3f96-556c-861d-829a179eebde','Zolodinus zelandicus','e4534197-3f96-556c-861d-829a179eebde','Zolodinus zelandicus','29b32844-a9b3-572f-9368-cfa10c0fa72c','Zolodinus zelandic','e7d8ca84-6ac7-4fde-a22c-67061b0c38a8','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Zolodinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7d40cfe-f3f8-4ab1-96cd-af60f6b9ea0d','','','5d0b617d-d6a5-5929-a0bc-2b3e1fcdba83','Oratosquilla oratoria (de Haan, 1844)','(de Haan, 1844)',1844,0,'2c2213f4-3978-5bbb-b26d-9a6072d4fd33','Oratosquilla oratoria','2c2213f4-3978-5bbb-b26d-9a6072d4fd33','Oratosquilla oratoria','14d04888-eda1-50d0-9542-c951115aaf55','Oratosquilla orator','e7d40cfe-f3f8-4ab1-96cd-af60f6b9ea0d','Animalia|Arthropoda|Malacostraca|Stomatopoda|Squilidae|Oratosquilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7dad2bd-96b7-45fe-b7f5-3727d66c8eed','','','df6e8375-a303-5001-86ed-75c9847c922b','Gastrosarus nigricollis Bates, 1874','Bates, 1874',1874,0,'cfbb0929-7917-592c-9237-2aca15bb8987','Gastrosarus nigricollis','cfbb0929-7917-592c-9237-2aca15bb8987','Gastrosarus nigricollis','52293845-189f-58bf-990b-6f73e2d86471','Gastrosarus nigricoll','e7dad2bd-96b7-45fe-b7f5-3727d66c8eed','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Gastrosarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7df6cd6-792b-4084-84d4-2646e883d978','','','96f5c37a-cf43-5b34-8d7c-4c8abcd99c6c','Scaptomyza Hardy, 1850','Hardy, 1850',1850,0,'5920f6d1-b7f9-55c6-8db3-e8bf88323b3d','Scaptomyza','5920f6d1-b7f9-55c6-8db3-e8bf88323b3d','Scaptomyza','5920f6d1-b7f9-55c6-8db3-e8bf88323b3d','Scaptomyza','e7df6cd6-792b-4084-84d4-2646e883d978','Animalia|Arthropoda|Insecta|Diptera|Drosophilidae|Scaptomyza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7d93c3a-683d-4f46-a066-b59f7ada5e1d','','','83106809-effc-562f-8fb7-5a8274820903','Cestida','',0,0,'83106809-effc-562f-8fb7-5a8274820903','Cestida','83106809-effc-562f-8fb7-5a8274820903','Cestida','83106809-effc-562f-8fb7-5a8274820903','Cestida','e7d93c3a-683d-4f46-a066-b59f7ada5e1d','Animalia|Ctenophora|Tentaculata|Cestida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7df63cd-4ab7-40c5-b8ce-56656f0f8f74','','','738d15a3-486d-57b4-a993-fb33b675373d','Brounina distincta (Broun, 1893)','(Broun, 1893)',1893,0,'1a408496-aa6d-5e56-a70d-de12656ba92b','Brounina distincta','1a408496-aa6d-5e56-a70d-de12656ba92b','Brounina distincta','caece808-84de-565f-b8fc-52332136ec6c','Brounina distinct','e7df63cd-4ab7-40c5-b8ce-56656f0f8f74','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Brounina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7e12be3-6dec-48ea-a05c-f4f8d995435e','','','cca9a7ef-d598-5fd3-9b15-35e3ad963178','Hauchiella species 2 NIWA Z8800','',0,0,'808ffe4a-d228-539e-a726-5092d4a27808','Hauchiella','808ffe4a-d228-539e-a726-5092d4a27808','Hauchiella','808ffe4a-d228-539e-a726-5092d4a27808','Hauchiella','e7e12be3-6dec-48ea-a05c-f4f8d995435e','Animalia|Annelida||Terebellida|Terebellidae|Hauchiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e7e27df8-89f6-4282-92cb-198aee557c22','','','18cd1505-e312-5da2-8ac3-89d4a6b36017','Gnaphalium ruahinicum (D.G.Drury) C.J.Webb','(D.G.Drury) C.J.Webb',0,0,'54ec5496-d8b2-534f-ad98-b7e57c1954ba','Gnaphalium ruahinicum','54ec5496-d8b2-534f-ad98-b7e57c1954ba','Gnaphalium ruahinicum','fd108a82-348d-538e-bb9f-cacdd6c9c0e8','Gnaphalium ruahinic','8bfb8ac1-672b-4b3e-b91a-70401daaa2b4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7e518f1-53a6-4619-9fd2-bd639264c73a','','','67dceedc-8a19-5059-91dd-8aaa0d59b762','Gymnopus druceae (G. Stev.) J.A. Cooper & P. Leonard','(G. Stev.) J.A. Cooper & P. Leonard',0,0,'5cbcb4b9-4399-5f4c-b04f-46861a9009f3','Gymnopus druceae','5cbcb4b9-4399-5f4c-b04f-46861a9009f3','Gymnopus druceae','c5c1c70f-df09-50da-b402-913aab612599','Gymnopus druce','542901c6-6dab-4d19-aabb-1fbd867d77b5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7ebfbee-97bc-451a-8012-1b0bc3d38358','','','f81a44c2-df42-52ac-bf41-28af090acef5','Davallia tasmanii Field subsp. tasmanii','',0,0,'f366fc1d-780c-5d35-bc90-1fdae4b75b93','Davallia tasmanii tasmanii','4eb679a8-ca8b-5977-bed3-045adc307e1c','Davallia tasmanii subsp. tasmanii','e01458dc-7a91-5d6d-8568-c91a2b337b2d','Davallia tasman tasman','e7ebfbee-97bc-451a-8012-1b0bc3d38358','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Davalliaceae|Davallia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7eae0e1-8bf7-42ff-919d-1b98cd857aba','','','2816375f-aa3c-501f-8fa7-8350cbeba67b','Phylloblastia marattiae (Vězda) Lücking','(Vězda) Lücking',0,0,'b7fdc1ae-7d48-55d9-aaee-619bedf8a613','Phylloblastia marattiae','b7fdc1ae-7d48-55d9-aaee-619bedf8a613','Phylloblastia marattiae','ed09f65b-03de-5da6-93a6-fdce317c2554','Phylloblastia maratti','e7eae0e1-8bf7-42ff-919d-1b98cd857aba','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Phylloblastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7eaeae6-87ea-42a7-8b58-de6f2f580b65','','','5ebb2d93-7b47-5f38-a20b-05cd1d54d971','Caretta caretta','',0,0,'5ebb2d93-7b47-5f38-a20b-05cd1d54d971','Caretta caretta','5ebb2d93-7b47-5f38-a20b-05cd1d54d971','Caretta caretta','8ec8ccf8-7d51-52cb-ae89-486e1596ecc7','Caretta carett','e7eaeae6-87ea-42a7-8b58-de6f2f580b65','Animalia|Chordata|Reptilia|Testudines|Cheloniidae|Caretta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7eef078-dbc2-4e90-9673-0b0e4e1596da','','','d771415f-7b61-53af-b5ca-12fdbe1e2c5f','Delphinella peckii (Lindau) M.E. Barr','(Lindau) M.E. Barr',0,0,'de4cafb4-d32c-5658-ae90-4bc6fa20b755','Delphinella peckii','de4cafb4-d32c-5658-ae90-4bc6fa20b755','Delphinella peckii','0592dcb0-db22-59dc-a8c2-19ee3a1b8f83','Delphinella peck','e7eef078-dbc2-4e90-9673-0b0e4e1596da','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Delphinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7f4c55a-376f-4166-8734-a30054d20a9f','','','ac9c1d51-363a-52b9-a75d-b4ab2dab0f20','Talaromyces austrocalifornicus Yaguchi & Udagawa','Yaguchi & Udagawa',0,0,'531ef0e8-1356-50c4-b2e1-551c1218eadc','Talaromyces austrocalifornicus','531ef0e8-1356-50c4-b2e1-551c1218eadc','Talaromyces austrocalifornicus','2b590e43-b08a-530b-89d7-4e04c90fdc8f','Talaromyces austrocalifornic','e7f4c55a-376f-4166-8734-a30054d20a9f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7f828e8-0614-4065-b7a6-54ad9e8f3365','','','42dc5457-e22a-5c0d-b644-4d56d1ac5694','Laccospadix Drude & H.Wendl.','Drude & H.Wendl.',0,0,'7b1ffb93-259c-5431-ba35-1f1ae74cfc44','Laccospadix','7b1ffb93-259c-5431-ba35-1f1ae74cfc44','Laccospadix','7b1ffb93-259c-5431-ba35-1f1ae74cfc44','Laccospadix','e7f828e8-0614-4065-b7a6-54ad9e8f3365','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Laccospadix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7f8e2cd-3524-4960-829a-ce4015d99bb3','','','0420c977-a50b-5f9c-a079-8fe0f8a30384','Sphagnum setchellii Warnst.','Warnst.',0,0,'ec46adbd-547b-5152-b098-f3876fdeece8','Sphagnum setchellii','ec46adbd-547b-5152-b098-f3876fdeece8','Sphagnum setchellii','0473a1c5-37f3-5659-b206-8b9657355755','Sphagnum setchell','4ff08553-53d8-410d-b865-0f4e300a3be2','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6e34939-08ee-4cc8-9946-2af2b2e2ff0f','','','13e218c0-b748-5ed7-9a1d-c0d13009de72','Mimulus crinitus A.L.Grant','A.L.Grant',0,0,'ec868ae0-d051-5282-8fa4-15ce76cabc4c','Mimulus crinitus','ec868ae0-d051-5282-8fa4-15ce76cabc4c','Mimulus crinitus','3d5eadc4-9a83-5561-8bb9-775c2daa9c3a','Mimulus crinit','3cd01b04-6663-413f-a9cc-5c0c34d57874','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Mimulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6e2e381-c938-45c3-b09d-2bef13a2e139','','','ef73b60d-6cb9-5fcb-a530-9640aa66f136','Leucospermum puberum (L.) R.Br.','(L.) R.Br.',0,0,'649aec7d-2569-5354-ab54-df8b5b41d537','Leucospermum puberum','649aec7d-2569-5354-ab54-df8b5b41d537','Leucospermum puberum','4a9e8a77-028f-598d-9017-fe6e4aae66fb','Leucospermum puber','6fbd1f66-29bd-4e64-8a17-043bc29979bf','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6e2ff31-3466-482d-9513-d4bf5166339b','','','e1e2de07-bdbe-5648-bc0d-b139204f2064','Neoplasta inturbida Collin, 1928','Collin, 1928',1928,0,'5aaf92d0-a7d3-5239-8b04-e98f61c7c105','Neoplasta inturbida','5aaf92d0-a7d3-5239-8b04-e98f61c7c105','Neoplasta inturbida','252a42e6-62b0-5017-9e71-032843954677','Neoplasta inturbid','6dc82e91-53e3-4265-aa95-616f0691b93e','Animalia|Arthropoda|Insecta|Diptera|Empididae|Neoplasta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e800af70-7811-44d9-9a1d-e08e1a785b8d','','','d2f4f6e5-bb98-5379-9245-d07580aec769','Orthoceras caput-serpentis Colenso','Colenso',0,0,'34558b27-d7b4-5625-a577-16103e568310','Orthoceras caput-serpentis','34558b27-d7b4-5625-a577-16103e568310','Orthoceras caput-serpentis','b3e34990-0326-5c24-9f98-2b74a0d1395a','Orthoceras caput-serpent','d9094c2f-0456-488e-b4af-efe81cba999a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Orthoceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6e36b2a-afbd-4df8-ab6d-ef6c35595878','','','bb85ca8f-3633-5a00-8398-1c59dd003499','Brachyglottis stewartiae (J.B.Armstr.) B.Nord.','(J.B.Armstr.) B.Nord.',0,0,'a07313c3-7c18-5b03-83e8-5c96109f36ec','Brachyglottis stewartiae','a07313c3-7c18-5b03-83e8-5c96109f36ec','Brachyglottis stewartiae','1eae7e9b-9b84-54b5-a6f3-4060da4f48fe','Brachyglottis stewarti','e6e36b2a-afbd-4df8-ab6d-ef6c35595878','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6eb0e9d-d7fb-40ac-808a-66220ad6f9ff','','','a7ba1a0d-5e32-51c5-b724-dd560a36553f','Mirosternomorphus oblongus (Broun, 1880)','(Broun, 1880)',1880,0,'5ae17424-5ef0-553b-9e6c-c3fed1fdd90e','Mirosternomorphus oblongus','5ae17424-5ef0-553b-9e6c-c3fed1fdd90e','Mirosternomorphus oblongus','2c127a41-9764-5e02-99c5-b97b48a27e24','Mirosternomorphus oblong','e6eb0e9d-d7fb-40ac-808a-66220ad6f9ff','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Mirosternomorphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6ea1a16-1185-432b-b7af-724f53062d6d','','','ef2bfd79-accc-567f-b73a-29c7bd1f617b','Chordospartium Cheeseman','Cheeseman',0,0,'cf9a283a-047f-50d3-bf4d-6386a8d3d833','Chordospartium','cf9a283a-047f-50d3-bf4d-6386a8d3d833','Chordospartium','cf9a283a-047f-50d3-bf4d-6386a8d3d833','Chordospartium','0b6471fc-45a1-41f9-98d4-f4c64077268f','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Chordospartium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6e5c7f6-547c-447c-a00a-a5902ec494b5','','','bd114243-bbaa-5153-8c48-12f92811dfc4','Attenuata','',0,0,'bd114243-bbaa-5153-8c48-12f92811dfc4','Attenuata','bd114243-bbaa-5153-8c48-12f92811dfc4','Attenuata','bd114243-bbaa-5153-8c48-12f92811dfc4','Attenuata','e6e5c7f6-547c-447c-a00a-a5902ec494b5','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Attenuata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6f2473d-53c0-41bd-a560-1c4e842cb52b','','','812a8d89-31fa-5f27-97a8-61c5fa104a7e','Chemnitzia bucknilli Laws, 1937','Laws, 1937',1937,0,'0d627c96-72d3-5041-875c-9d3ac3dca4af','Chemnitzia bucknilli','0d627c96-72d3-5041-875c-9d3ac3dca4af','Chemnitzia bucknilli','84e0233f-122c-57bd-9292-ca4341317045','Chemnitzia bucknill','e6f2473d-53c0-41bd-a560-1c4e842cb52b','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Chemnitzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6f1bccc-ee27-429a-b089-9226bc0b5605','','','fbbe9b27-1410-5c31-b5d3-dc90dac07ae4','Artocarpus J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'843caa6c-5f05-522e-a01c-003582962121','Artocarpus','843caa6c-5f05-522e-a01c-003582962121','Artocarpus','843caa6c-5f05-522e-a01c-003582962121','Artocarpus','e6f1bccc-ee27-429a-b089-9226bc0b5605','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Artocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6f388b8-61a9-4a48-8d63-ba6c23c43c01','','','03efa215-2fb3-54ae-a51e-26fca6fdd291','Demodex caballi Railliet, 1895','Railliet, 1895',1895,0,'cfb964e6-d913-56e1-9267-77f0fc876195','Demodex caballi','cfb964e6-d913-56e1-9267-77f0fc876195','Demodex caballi','c22e38b2-66af-5dad-bb02-02aa11896fdf','Demodex caball','e6f388b8-61a9-4a48-8d63-ba6c23c43c01','Animalia|Arthropoda|Arachnida|Trombidiformes|Demodecidae|Demodex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6f1a592-7330-4e22-97ae-fe97df97dfbe','','','28087c3e-c49a-54df-8d75-9b528164300e','Erwinia papayae Gardan et al., 2004','Gardan et al., 2004',2004,0,'c7b097d0-0283-582f-b0f4-087ca5867a71','Erwinia papayae','c7b097d0-0283-582f-b0f4-087ca5867a71','Erwinia papayae','59578b4f-df7a-5e23-afca-cc75363a8488','Erwinia papay','e6f1a592-7330-4e22-97ae-fe97df97dfbe','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('e6f92adb-b637-4c4c-a032-4cf0ea8782eb','','','a61025d2-fcf1-51e8-8adf-2c3effcd23d0','Cortinariaceae R. Heim ex Pouzar','R. Heim ex Pouzar',0,0,'7414d885-0df3-503a-b438-809a87e11663','Cortinariaceae','7414d885-0df3-503a-b438-809a87e11663','Cortinariaceae','7414d885-0df3-503a-b438-809a87e11663','Cortinariaceae','e6f92adb-b637-4c4c-a032-4cf0ea8782eb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('e6f57535-b2da-46ab-8111-b03e2ef80430','','','8aa95db9-e180-5af9-9a58-f06bb2957c58','Cenangium cerasi (Pers.) Fr.','(Pers.) Fr.',0,0,'dc5199f4-5275-5f52-8641-9e1e1df8e662','Cenangium cerasi','dc5199f4-5275-5f52-8641-9e1e1df8e662','Cenangium cerasi','1018580f-80f3-5f8f-b70d-731cff64ea6e','Cenangium ceras','f6ec6345-a6e0-4bd9-b60e-73a2bf9e0642','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Cenangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6f4e0be-3749-400f-ab83-d11b207fda28','','','01dca24c-c9f9-575f-a482-62d7b2166321','Fagara evodia L.f.','L.f.',0,0,'ea91cb60-d858-5ada-adac-343c0465651d','Fagara evodia','ea91cb60-d858-5ada-adac-343c0465651d','Fagara evodia','ee21aabf-985a-52d1-a09a-868c17c1a9d0','Fagara euod','fe00c29c-95d8-4a14-80d9-9843ebf3e389','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Fagara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6f9c649-4332-4db2-be3f-7238a88e9f14','','','91f125f9-dc69-5069-9ad7-cd42226866e4','Pinnularia barberiana var. opouraensis Foged','Foged',0,0,'4fc00873-8811-59f6-a374-32d061789183','Pinnularia barberiana opouraensis','b51f241c-ef4d-5b8d-920f-e88b965525d6','Pinnularia barberiana var. opouraensis','a0b5cd11-cac5-56f3-aa47-dfde3345853e','Pinnularia barberian opouraens','e6f9c649-4332-4db2-be3f-7238a88e9f14','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6fc0045-f4af-4098-8b8f-4d801a097d86','','','481600fa-4d03-541d-95c7-9696678c287e','Oribotritia paraincognita Niedbala, 2006','Niedbala, 2006',2006,0,'7640315f-27bd-5d2c-9518-e459f737c14d','Oribotritia paraincognita','7640315f-27bd-5d2c-9518-e459f737c14d','Oribotritia paraincognita','1d58c9a7-1c54-5979-b145-0be8cb454a8a','Oribotritia paraincognit','e6fc0045-f4af-4098-8b8f-4d801a097d86','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribotritidae|Oribotritia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6feab48-6c98-4579-a29e-ed1871d21a36','','','21d4770c-33a5-56a5-aba5-4c749bd8d20b','Punctaria','',0,0,'21d4770c-33a5-56a5-aba5-4c749bd8d20b','Punctaria','21d4770c-33a5-56a5-aba5-4c749bd8d20b','Punctaria','21d4770c-33a5-56a5-aba5-4c749bd8d20b','Punctaria','e6feab48-6c98-4579-a29e-ed1871d21a36','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariaceae|Punctaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6fb6b05-e3fa-4c10-af26-99fc70825ecb','','','1e3ed2c8-2636-5a05-be00-5ac050991e5a','Puccinia baryi (Berk. & Broome) G. Winter','(Berk. & Broome) G. Winter',0,0,'4f9dc63a-5d09-5f86-be8a-9507590a6680','Puccinia baryi','4f9dc63a-5d09-5f86-be8a-9507590a6680','Puccinia baryi','af193422-5891-5f1c-be97-6abd9ad7a187','Puccinia bary','e6fb6b05-e3fa-4c10-af26-99fc70825ecb','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e70a0489-4a18-45c6-a183-8abd513cdcf3','','','10b6a23b-6a25-5fa5-b384-306316f38b51','Ardea alba modesta','',0,0,'10b6a23b-6a25-5fa5-b384-306316f38b51','Ardea alba modesta','10b6a23b-6a25-5fa5-b384-306316f38b51','Ardea alba modesta','17d032e6-e282-56ca-9c45-8779ac441d40','Ardea alb modest','3b761708-91f6-44dd-b4e1-59ae3a0c6365','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Ardea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7054423-7862-4d77-a023-7573134a423e','','','22f7cebb-6f5f-53aa-802d-9b262455679e','Arachniotus J. Schröt.','J. Schröt.',0,0,'578cc766-64f3-52ea-a082-28decb8e0486','Arachniotus','578cc766-64f3-52ea-a082-28decb8e0486','Arachniotus','578cc766-64f3-52ea-a082-28decb8e0486','Arachniotus','6e35abb5-ec45-47cf-b826-406482a21881','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Gymnoascaceae|Arachniotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7098cad-7a89-4e4c-b640-b067d54c4544','','','108dc8ba-1ee5-5fb6-a6bf-6ecdd9f2960c','Fitchia Hook.f.','Hook.f.',0,0,'cce781af-713a-51dd-beee-f905f46e93d8','Fitchia','cce781af-713a-51dd-beee-f905f46e93d8','Fitchia','cce781af-713a-51dd-beee-f905f46e93d8','Fitchia','e7098cad-7a89-4e4c-b640-b067d54c4544','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Fitchia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e704050d-9be0-4bfb-843e-b89691f39910','','','c432cc9d-706f-5559-9c19-92546e27bf3e','Cotula dioica var. obscura (Kirk) Cheeseman','(Kirk) Cheeseman',0,0,'13384497-c22a-5a93-96a8-0b1c6237bc2d','Cotula dioica obscura','a8d2e665-782c-5bdb-9e79-d4a5e36d738c','Cotula dioica var. obscura','e834928a-7a82-5878-9589-76bd6640e82a','Cotula dioic obscur','5d7c6d51-9ede-4d60-9cb4-0674a953a26d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e70794c7-1fed-406a-a347-cf32e7957f8a','','','b624eb86-6982-5510-b4c8-dccb6640d0fd','Annona L.','L.',0,0,'d3c2e802-4746-509c-8cb5-7f076b044166','Annona','d3c2e802-4746-509c-8cb5-7f076b044166','Annona','d3c2e802-4746-509c-8cb5-7f076b044166','Annona','e70794c7-1fed-406a-a347-cf32e7957f8a','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Annonaceae|Annona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e70407cb-4fb9-4f73-9f0b-ef0da187e838','','','e3738e2f-74d0-54c0-9fa1-bc363adb287d','Cochlodinium','',0,0,'e3738e2f-74d0-54c0-9fa1-bc363adb287d','Cochlodinium','e3738e2f-74d0-54c0-9fa1-bc363adb287d','Cochlodinium','e3738e2f-74d0-54c0-9fa1-bc363adb287d','Cochlodinium','e70407cb-4fb9-4f73-9f0b-ef0da187e838','Chromista|Myzozoa|Peridinea|Gymnodiniida|Gymnodiniidae|Cochlodinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e70462df-b92f-4247-a783-977bcfd79713','','','536f9795-158a-5257-810f-bbff9690f1f4','Coriolus sect. Oxyporus Bourdot & Galzin','Bourdot & Galzin',0,0,'c5622b38-fb56-56d7-be15-9695ababf13e','Oxyporus','fe76018f-acd5-53d9-857d-2b4cbe3c2d45','Coriolus sect. Oxyporus','c5622b38-fb56-56d7-be15-9695ababf13e','Oxyporus','7c07616f-d772-4712-9a97-618e184a7095','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('e70e130c-6980-49b1-a80e-44aa48349f5d','','','7437cb05-e62c-5794-9ca6-84edf5318639','Lecanora pseudistera Nyl.','Nyl.',0,0,'d0917ca2-74c0-5311-9c76-352ff807dc13','Lecanora pseudistera','d0917ca2-74c0-5311-9c76-352ff807dc13','Lecanora pseudistera','ecb8b22d-3ae5-5969-bfbd-9d8fce8eed67','Lecanora pseudister','e70e130c-6980-49b1-a80e-44aa48349f5d','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e708c8e6-c05d-480d-9245-f77e8fe989a4','','','fa169527-c5a8-5234-9b0c-f8dd2d9b5943','Chloridium paucisporum C.J.K. Wang & H.E. Wilcox','C.J.K. Wang & H.E. Wilcox',0,0,'7e840615-1028-553b-83c0-9e4aba3e039a','Chloridium paucisporum','7e840615-1028-553b-83c0-9e4aba3e039a','Chloridium paucisporum','38d7cd84-36b5-55c5-8221-fea5d35721b3','Chloridium paucispor','73ac571f-aebe-4c05-8b5c-c6b4c316195c','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chloridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e70dcd90-82d5-4c6f-95db-dcd2240576ad','','','6cf39498-8b22-550e-b3fb-0cfeab12d8cd','Leucadendron nanum P.J.Bergius','P.J.Bergius',0,0,'e1409a44-50ae-53e2-8551-5521f3142379','Leucadendron nanum','e1409a44-50ae-53e2-8551-5521f3142379','Leucadendron nanum','7332a943-249e-50b1-82d8-e3a6d2d61c2a','Leucadendron nan','4d864705-73a0-4225-b497-f1a4532365dc','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e71642e3-ba48-4f3d-a147-97af1a2da672','','','02df95c0-bf4d-514c-9d7d-03731b6e70d4','Winkenhughesia','',0,0,'02df95c0-bf4d-514c-9d7d-03731b6e70d4','Winkenhughesia','02df95c0-bf4d-514c-9d7d-03731b6e70d4','Winkenhughesia','02df95c0-bf4d-514c-9d7d-03731b6e70d4','Winkenhughesia','e71642e3-ba48-4f3d-a147-97af1a2da672','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Gastrocotylidae|Winkenhughesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e716efca-a785-42f5-a0cf-d014e02fb600','','','6e59c4b7-1d54-5233-9bd0-5fedf9c48a16','Ophiocentrus','',0,0,'6e59c4b7-1d54-5233-9bd0-5fedf9c48a16','Ophiocentrus','6e59c4b7-1d54-5233-9bd0-5fedf9c48a16','Ophiocentrus','6e59c4b7-1d54-5233-9bd0-5fedf9c48a16','Ophiocentrus','e716efca-a785-42f5-a0cf-d014e02fb600','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Ophiocentrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e715ccc8-ca09-4692-97ce-be9f432a1d6a','','','c96a134d-6eb2-57e7-b39d-f4f59d129b85','Rubus cissoides var. subpauperatus (Cockayne) Cheeseman','(Cockayne) Cheeseman',0,0,'ec559ca3-aa65-52ee-8929-f7256e9f9b04','Rubus cissoides subpauperatus','50b54acf-3733-5c38-a577-c931246e3074','Rubus cissoides var. subpauperatus','99909dd3-5a8a-54de-8b5e-f0347221935c','Rubus cissoid subpauperat','01c8bd2c-9cd3-4b01-bf94-ef2647528bab','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e711ec01-b14e-43db-8ec9-b2f0557cd6cc','','','31e13473-7854-5346-aa6b-f2b0bedd8eed','Galanthus ikariae Baker','Baker',0,0,'56a4a413-23b4-574a-8059-3c1d0feee42e','Galanthus ikariae','56a4a413-23b4-574a-8059-3c1d0feee42e','Galanthus ikariae','8fb9e089-310c-5716-b0ee-79ecf44f526d','Galanthus ikari','e711ec01-b14e-43db-8ec9-b2f0557cd6cc','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Galanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e71dfd95-6dbb-4d28-a025-36d2297b8b16','','','467bfc78-b3db-5f6d-9cee-1a552e5719b4','Phialocephala catenospora J.B. Tanney & B. Douglas','J.B. Tanney & B. Douglas',0,0,'47835430-dbab-5764-a5f7-50436a42a513','Phialocephala catenospora','47835430-dbab-5764-a5f7-50436a42a513','Phialocephala catenospora','f2f8c32d-6b7a-5def-a441-f24e034c3fe1','Phialocephala catenospor','e71dfd95-6dbb-4d28-a025-36d2297b8b16','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Phialocephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e71c5712-ed87-4dc0-992d-9cba3d360eec','','','6871c4f6-c2d3-5b3e-824b-1f0325c20d21','Coriolus hirsutus (Wulfen) Quél.','(Wulfen) Quél.',0,0,'ef7da438-807b-56ef-84e1-c4efa57a4114','Coriolus hirsutus','ef7da438-807b-56ef-84e1-c4efa57a4114','Coriolus hirsutus','76e60f45-b960-5a5a-a750-9264546f60a6','Coriolus hirsut','a403a633-375a-4316-9216-7f87e457e6cc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e71f087e-a9a8-4462-845a-8217b0cece79','','','bd96e788-ed9e-545a-b96a-4d458785988f','Diaporthe decorticans (Lib.) Sacc. & Roum.','(Lib.) Sacc. & Roum.',0,0,'b0430d6c-af43-55d1-999e-ae6d02b77ae0','Diaporthe decorticans','b0430d6c-af43-55d1-999e-ae6d02b77ae0','Diaporthe decorticans','b0430d6c-af43-55d1-999e-ae6d02b77ae0','Diaporthe decorticans','e71f087e-a9a8-4462-845a-8217b0cece79','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e71ac429-a101-4e46-8d57-e59e80e52040','','','cab017f6-f62a-5426-ba54-77cba41ed014','Clinorhampha politella (Malloch, 1931)','(Malloch, 1931)',1931,0,'4bd1cb1c-9987-58ea-b800-1f67d9772e4f','Clinorhampha politella','4bd1cb1c-9987-58ea-b800-1f67d9772e4f','Clinorhampha politella','9304856d-611c-5f65-b005-6b464fc31ec3','Clinorhampha politell','e71ac429-a101-4e46-8d57-e59e80e52040','Animalia|Arthropoda|Insecta|Diptera|Empididae|Clinorhampha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7195606-5a7a-4214-81e0-e76b477a7744','','','aaa8aa1d-e30f-5c4a-af19-ebdd26206d01','Podila minutissima (Tiegh.) Vandepol & Bonito','(Tiegh.) Vandepol & Bonito',0,0,'22236acd-3e45-5e39-ac7b-d048851a9cd9','Podila minutissima','22236acd-3e45-5e39-ac7b-d048851a9cd9','Podila minutissima','fc0bbae0-1967-5ab6-a2f8-32b720081f43','Podila minutissim','e7195606-5a7a-4214-81e0-e76b477a7744','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Podila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7272d45-d061-40a3-b34a-4c6ff18d46ef','','','6a68ca8c-b557-580b-8c85-01ab7ea92df8','Cinara tujafilina (Del Guercio, 1909)','(Del Guercio, 1909)',1909,0,'664cb6b0-e61c-5b3d-bc21-5bf33deeae5f','Cinara tujafilina','664cb6b0-e61c-5b3d-bc21-5bf33deeae5f','Cinara tujafilina','88d422a4-a4f2-5dda-8f45-ed762f888e2d','Cinara tuiafilin','e7272d45-d061-40a3-b34a-4c6ff18d46ef','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Cinara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7236ee5-69b2-432b-be2a-a12ac6ff5b19','','','6b37a01c-e023-5104-9ddb-8bbe00402248','Pyramidulina raphanistrum (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'d679b133-a964-51df-aa91-00fc6116c8ea','Pyramidulina raphanistrum','d679b133-a964-51df-aa91-00fc6116c8ea','Pyramidulina raphanistrum','6178cf08-f08e-51e9-8a83-43819f3992a2','Pyramidulina raphanistr','e7236ee5-69b2-432b-be2a-a12ac6ff5b19','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Pyramidulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7295942-f34a-4a6a-a95b-e5045b872f5b','','','ae8bd183-5f42-5b39-8b23-f1cc44c2bea4','Hudsonema alienum (McLachlan, 1868)','(McLachlan, 1868)',1868,0,'02dbeccf-0e37-54ef-b2ea-f51e2113f0aa','Hudsonema alienum','02dbeccf-0e37-54ef-b2ea-f51e2113f0aa','Hudsonema alienum','84c5271c-9f44-5d19-936f-26f2ca5e79ff','Hudsonema alien','e7295942-f34a-4a6a-a95b-e5045b872f5b','Animalia|Arthropoda|Insecta|Trichoptera|Leptoceridae|Hudsonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eae0d280-7e9a-491b-ace4-42f28e615eaf','','','9ac16350-eeb0-5279-8450-918ad26993d2','Phyllactinia alnicola U. Braun','U. Braun',0,0,'10693b6b-89ec-5b3d-a99b-588d8d27360b','Phyllactinia alnicola','10693b6b-89ec-5b3d-a99b-588d8d27360b','Phyllactinia alnicola','db2f5b0e-d4ea-53b8-bc59-d66187a13c7a','Phyllactinia alnicol','eae0d280-7e9a-491b-ace4-42f28e615eaf','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Phyllactinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eade89e8-f176-4fce-8045-c452b39b45b1','','','f6d7a455-aa2a-54a6-a21a-691c6762bde6','Cordyline australis (G.Forst.) Endl.','(G.Forst.) Endl.',0,0,'418861f4-341b-5800-8b63-1beecbd9337b','Cordyline australis','418861f4-341b-5800-8b63-1beecbd9337b','Cordyline australis','ddbeb5a2-be15-5273-b6da-c1c9949a20af','Cordyline austral','eade89e8-f176-4fce-8045-c452b39b45b1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Cordyline','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eae0747d-fb16-4159-82eb-e66fe6cb130c','','','622b3b80-6f44-5d97-a63a-010d9df3cfaa','Neoribates barbatus Hammer, 1968','Hammer, 1968',1968,0,'071ce784-dcbd-5331-8761-7683aea74fbb','Neoribates barbatus','071ce784-dcbd-5331-8761-7683aea74fbb','Neoribates barbatus','8c93483f-c5be-5d15-927d-10515b9ad49e','Neoribates barbat','eae0747d-fb16-4159-82eb-e66fe6cb130c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Parakalumidae|Neoribates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e72a938e-c81b-44f7-b81a-d8451623ede0','','','b6c9bc2c-8044-5bb3-ace4-6a63df1a72f9','Hydnum setosum Pers.','Pers.',0,0,'515b608d-78f9-5cb6-b381-868cfef0b077','Hydnum setosum','515b608d-78f9-5cb6-b381-868cfef0b077','Hydnum setosum','94473520-fbcc-5f1b-8b4e-7600cb2285f9','Hydnum setos','37af5fab-e3c4-40da-a045-4da67bb33cc3','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eae5121e-f235-4025-806d-17ab3d9a0862','','','b2a5b3a2-b919-535c-a275-16c9e9f4a183','Pachyglossa tenacifolia (Hook.f. & Taylor) Herzog & Grolle','(Hook.f. & Taylor) Herzog & Grolle',0,0,'918ea561-7f97-53b4-84d8-5073fc116d2a','Pachyglossa tenacifolia','918ea561-7f97-53b4-84d8-5073fc116d2a','Pachyglossa tenacifolia','c0e6873d-b14e-54a0-8844-b610ec91bd15','Pachyglossa tenacifol','eae5121e-f235-4025-806d-17ab3d9a0862','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Pachyglossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eae2bdc1-2b37-4063-a9ea-045d097d2187','','','4239e9f2-611a-5f0c-abc9-554a7fefa043','Myobia musculi (Schrank, 1781)','(Schrank, 1781)',1781,0,'cad830e6-8602-56e6-b685-a705e98b01db','Myobia musculi','cad830e6-8602-56e6-b685-a705e98b01db','Myobia musculi','d58e720a-6a83-54de-9a6d-230e4d1a1315','Myobia muscul','eae2bdc1-2b37-4063-a9ea-045d097d2187','Animalia|Arthropoda|Arachnida|Trombidiformes|Myobiidae|Myobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eae2dbbe-bc9a-468f-ab33-adf8cd5d5159','','','5fec3b8e-5fbc-5559-85ec-7522c59f7305','Desmidium baileyi (Ralfs) Nordst. var. baileyi','',0,0,'9a5655f1-a06a-5d52-b16d-b320bb44fe8b','Desmidium baileyi baileyi','5ecb27fc-4de0-5b78-a7cd-f3f979a13f60','Desmidium baileyi var. baileyi','7426f7b6-9686-523f-8d06-dcd77b5fa0d1','Desmidium bailey bailey','eae2dbbe-bc9a-468f-ab33-adf8cd5d5159','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Desmidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('eae25aec-a1fd-49ee-a6bd-ec85eaa65e3e','','','bafa5a2e-750d-5fcd-bda3-c5cab2497af3','Pseudoplagiostoma eucalypti Cheewangkoon, M.J. Wingf. & Crous','Cheewangkoon, M.J. Wingf. & Crous',0,0,'78e850f0-d7f1-5b52-a03c-7527a3f803bb','Pseudoplagiostoma eucalypti','78e850f0-d7f1-5b52-a03c-7527a3f803bb','Pseudoplagiostoma eucalypti','08a9f14f-dd7b-5bbb-ab07-f6c40d6e58d5','Pseudoplagiostoma eucalypt','eae25aec-a1fd-49ee-a6bd-ec85eaa65e3e','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Pseudoplagiostomataceae|Pseudoplagiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eae98ab1-5e9c-47c3-a759-39ffb8d2eccd','','','c1d1be76-0fdc-55ec-bfa3-ea6441cce992','Phyllocharina','',0,0,'c1d1be76-0fdc-55ec-bfa3-ea6441cce992','Phyllocharina','c1d1be76-0fdc-55ec-bfa3-ea6441cce992','Phyllocharina','c1d1be76-0fdc-55ec-bfa3-ea6441cce992','Phyllocharina','eae98ab1-5e9c-47c3-a759-39ffb8d2eccd','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('eaed1ca2-4b27-47a0-8558-d1a7bfa867dc','','','eadc0915-e33d-576a-9009-d894f67f07ea','Retevirgula neozelanica Powell, 1967','Powell, 1967',1967,0,'2ad0be46-0e0d-5cb3-8077-553ecab2cae3','Retevirgula neozelanica','2ad0be46-0e0d-5cb3-8077-553ecab2cae3','Retevirgula neozelanica','65d1aa73-d73b-5930-84a7-afe2a63020d7','Retevirgula neozelanic','eaed1ca2-4b27-47a0-8558-d1a7bfa867dc','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|''Retevirgula''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eaecc6c9-88fc-4046-a456-daabbca642c7','','','9cc623c4-6fc3-58ba-87c5-3ae0b61d1b56','Menegazzia castanea P.James & D.J.Galloway','P.James & D.J.Galloway',0,0,'57954ab0-77e6-5daf-b9a4-53fe2d27ad5d','Menegazzia castanea','57954ab0-77e6-5daf-b9a4-53fe2d27ad5d','Menegazzia castanea','d78e1c15-ddcc-56a6-9bfd-b6a466ba061c','Menegazzia castane','eaecc6c9-88fc-4046-a456-daabbca642c7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaf5329e-a4c4-40ec-85ec-0c6e49014eeb','','','2dcd8d69-22e5-5392-ba7d-c1a15c48ab87','Metanephrops challengeri (Balss, 1914)','(Balss, 1914)',1914,0,'b4283731-e8b0-5d65-933c-8415fd345c8e','Metanephrops challengeri','b4283731-e8b0-5d65-933c-8415fd345c8e','Metanephrops challengeri','7521ba2d-267e-5f77-90d6-7503814529fa','Metanephrops challenger','eaf5329e-a4c4-40ec-85ec-0c6e49014eeb','Animalia|Arthropoda|Malacostraca|Decapoda|Nephropidae|Metanephrops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eaf6b1bc-fee3-40de-989d-74021004b282','','','ae01cdd9-e4af-5841-849c-c48288394506','Poliocephalus poliocephalus (Jardine & Selby, 1827)','(Jardine & Selby, 1827)',1827,0,'cdc1375b-c6f3-52ca-98c3-c261bf6094d1','Poliocephalus poliocephalus','cdc1375b-c6f3-52ca-98c3-c261bf6094d1','Poliocephalus poliocephalus','7ccd3f2b-d13c-5404-a516-753d56e5d099','Poliocephalus poliocephal','eaf6b1bc-fee3-40de-989d-74021004b282','Animalia|Chordata|Aves|Podicipediformes|Podicipedidae|Poliocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eaffe7dd-5da0-46be-9caa-0c31ada24f40','','','8ac3d157-835b-59da-ad3d-f90db361b75f','Pterygophyllum pseudo-obscurum Broth.','Broth.',0,0,'e95fe817-6764-57c0-91f2-54f667ce4204','Pterygophyllum pseudo-obscurum','e95fe817-6764-57c0-91f2-54f667ce4204','Pterygophyllum pseudo-obscurum','c125630f-a25e-5fa0-879d-9e5ae21b3246','Pterygophyllum pseudo-obscur','69a119e8-e83b-49ab-922f-4a6fe2eed3fc','Plantae||Bryatae|||Pterygophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaffc5b8-43df-4b1a-895b-6587d601c66d','','','e940b335-f412-551c-a430-ea7997e41f6f','Meria Vuill.','Vuill.',0,0,'d68b3208-9654-51fb-9b07-2b548622f7e3','Meria','d68b3208-9654-51fb-9b07-2b548622f7e3','Meria','d68b3208-9654-51fb-9b07-2b548622f7e3','Meria','eaffc5b8-43df-4b1a-895b-6587d601c66d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Meria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eafbdf51-47e1-4d22-bd9f-608790f0a5ec','','','6d34755a-b222-56f9-a773-5a7e67acb311','Pseudechinus huttoni Benham, 1908','Benham, 1908',1908,0,'fef1546c-9ce8-5375-8581-0714c40bc5a2','Pseudechinus huttoni','fef1546c-9ce8-5375-8581-0714c40bc5a2','Pseudechinus huttoni','68f67c37-e307-5ac3-a403-6c0b00468c2e','Pseudechinus hutton','eafbdf51-47e1-4d22-bd9f-608790f0a5ec','Animalia|Echinodermata|Echinoidea|Temnopleuroida|Temnopleuridae|Pseudechinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eafcc3f4-ab7e-4e39-9d4d-d7619af6d36c','','','3d49a3b8-42d6-5e26-9fc9-7d8a76659992','Guttulina Cienk.','Cienk.',0,0,'be462415-582e-5db6-bd48-dba90f6f0817','Guttulina','be462415-582e-5db6-bd48-dba90f6f0817','Guttulina','be462415-582e-5db6-bd48-dba90f6f0817','Guttulina','3d254ef1-3c38-48ea-9d3a-2f7062a87543','Protozoa|Percolozoa|Heterolobosea|Acrasida|Guttulinaceae|Guttulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eafbb060-5c11-4b49-a347-a4bf6d6a6805','','','50763fc3-0450-55a1-846a-c22975aca629','Orepukia catlinsensis Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'1b1639a9-e9da-588c-b685-47acbb1f5d8a','Orepukia catlinsensis','1b1639a9-e9da-588c-b685-47acbb1f5d8a','Orepukia catlinsensis','61f9d9bd-523f-5a09-a6cf-048a327af1bb','Orepukia catlinsens','eafbb060-5c11-4b49-a347-a4bf6d6a6805','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Orepukia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb03f28c-acd8-497d-9306-749fc5101b87','','','005a96b5-c170-52e0-8c20-91d852474029','Treubaria crassispina G.M.Smith','G.M.Smith',0,0,'7c401dc3-c2fe-5bf6-9da5-e55ad54dc4b8','Treubaria crassispina','7c401dc3-c2fe-5bf6-9da5-e55ad54dc4b8','Treubaria crassispina','b20565f1-d52a-5854-b50f-63c130cae0b0','Treubaria crassispin','eb03f28c-acd8-497d-9306-749fc5101b87','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Treubaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb0876db-a5e4-464c-a949-1f598c4169ec','','','c1cb7e6d-8cf6-5aa4-a16f-2a2fc1c71b23','Orthotrichum avonense R.Br.bis','R.Br.bis',0,0,'f4b8ef30-31b6-5155-80bf-54331b9de7e9','Orthotrichum avonense','f4b8ef30-31b6-5155-80bf-54331b9de7e9','Orthotrichum avonense','75f83dfd-7840-5e15-8871-c04928e87f15','Orthotrichum auonens','4339d150-c62b-4210-83ff-a654ee91b772','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb06f373-56f0-4a7d-be03-e2010a57779d','','','12a2da26-f136-50e6-bd97-bfac14ff5283','Camptocladius stercorarius (De Geer, 1776)','(De Geer, 1776)',1776,0,'8eed0393-a40b-5812-bdc8-527132570683','Camptocladius stercorarius','8eed0393-a40b-5812-bdc8-527132570683','Camptocladius stercorarius','0bee5584-5097-5146-be2d-da6eebf66d67','Camptocladius stercorar','eb06f373-56f0-4a7d-be03-e2010a57779d','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Camptocladius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb0ca9aa-94f3-4574-a756-41b8d6dd798f','','','45d7ca70-1d88-5498-869b-030fa5384441','Galaxia ciliata Pers.','Pers.',0,0,'9456332a-6d52-5a16-8c8a-cd332e9aae7a','Galaxia ciliata','9456332a-6d52-5a16-8c8a-cd332e9aae7a','Galaxia ciliata','c300822d-060b-52db-a6e9-b88ad0f85faf','Galaxia ciliat','1c5a2dc2-cae9-4816-92c3-9cd4b9f51f84','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Galaxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb09e5a9-be6c-4390-96d3-d33e0349bdf4','','','8c4dcf38-87ab-5ff6-aec8-f5d52eb4d89e','Caloptilia Hübner, 1825','Hübner, 1825',1825,0,'7ae9816a-0766-5c96-b27b-c582db6694e5','Caloptilia','7ae9816a-0766-5c96-b27b-c582db6694e5','Caloptilia','7ae9816a-0766-5c96-b27b-c582db6694e5','Caloptilia','eb09e5a9-be6c-4390-96d3-d33e0349bdf4','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Caloptilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb11bfd6-3f90-4d04-b870-327c82115bee','','','c43f2793-737b-52ff-8bdd-b5d1dc2257e5','Russula cerolens Shaffer','Shaffer',0,0,'bac00b11-3cb8-5bd4-b72d-c4fd72299fb7','Russula cerolens','bac00b11-3cb8-5bd4-b72d-c4fd72299fb7','Russula cerolens','bac00b11-3cb8-5bd4-b72d-c4fd72299fb7','Russula cerolens','eb11bfd6-3f90-4d04-b870-327c82115bee','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb1504a7-53c8-476e-af1c-88506612f4d1','','','9c7ce4f8-db58-5886-8465-1cf6e47caab5','Ixobrychus novaezelandiae (Potts, 1871)','(Potts, 1871)',1871,0,'1a4e9d0e-3062-5001-bd02-d4fe92dad710','Ixobrychus novaezelandiae','1a4e9d0e-3062-5001-bd02-d4fe92dad710','Ixobrychus novaezelandiae','db288362-a35d-5d06-b185-d2711310c1cb','Ixobrychus nouaezelandi','eb1504a7-53c8-476e-af1c-88506612f4d1','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Ixobrychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb16b419-1bbd-4cee-b99d-3d2bf382170a','','','b3659fd8-5b85-5bf3-8782-68a6fd9f3ee9','Leonohebe tetrasticha (Hook.f.) Heads','(Hook.f.) Heads',0,0,'56592c15-df47-57d8-a55e-d2673e2cb46a','Leonohebe tetrasticha','56592c15-df47-57d8-a55e-d2673e2cb46a','Leonohebe tetrasticha','6c5c0fd4-074c-5de8-b198-701765c53598','Leonohebe tetrastich','dc8a9436-b9f9-425c-95af-3817dc6f4191','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb156c1f-a482-4869-860b-02333149d24b','','','9a606b9d-4239-5874-811a-447b387da6f9','Epiblatticida minutissimus (Girault, 1923)','(Girault, 1923)',1923,0,'45aeab7c-c2c3-504c-aec1-a0cd1c8aaa30','Epiblatticida minutissimus','45aeab7c-c2c3-504c-aec1-a0cd1c8aaa30','Epiblatticida minutissimus','0270a91c-f367-5d94-8001-ec11f6f70d39','Epiblatticida minutissim','eb156c1f-a482-4869-860b-02333149d24b','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Epiblatticida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb185c49-9ed5-4dd3-863a-ad5c27a5fede','','','10874f0f-3822-558f-9666-e5c334bdf134','Dissotrocha aculeata dukesi Russell, 1959','Russell, 1959',1959,0,'a3a6b177-d3fa-57de-b7e6-2506a731c4cb','Dissotrocha aculeata dukesi','a3a6b177-d3fa-57de-b7e6-2506a731c4cb','Dissotrocha aculeata dukesi','7ae84356-1af2-5b25-b094-4aa312e75ab4','Dissotrocha aculeat dukes','eb185c49-9ed5-4dd3-863a-ad5c27a5fede','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Dissotrocha','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb165f7c-df83-4ef6-8f57-a442783ad01d','','','bcc17daf-a431-5235-a062-3d3d586181e0','Corynesporascaceae Sivan.','Sivan.',0,0,'1b938fb8-c8ee-5d03-abd3-becc19708ce5','Corynesporascaceae','1b938fb8-c8ee-5d03-abd3-becc19708ce5','Corynesporascaceae','1b938fb8-c8ee-5d03-abd3-becc19708ce5','Corynesporascaceae','eb165f7c-df83-4ef6-8f57-a442783ad01d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Corynesporascaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb17be66-cc50-4102-8108-85dee28ebadd','','','40fa0ed3-a823-5e74-80f4-fda3cca0d191','Batracomorphus punctatus Evans, 1940','Evans, 1940',1940,0,'85eca3f1-af8a-5a99-80f7-f9b8273d7e67','Batracomorphus punctatus','85eca3f1-af8a-5a99-80f7-f9b8273d7e67','Batracomorphus punctatus','2d8ec3de-8e8e-571e-a71f-99684b20504c','Batracomorphus punctat','eb17be66-cc50-4102-8108-85dee28ebadd','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Batracomorphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb21f344-c890-49d9-b61f-45126680d424','','','9b54c647-1cbb-58d7-a34f-c3747214bc93','Puccinia novozelandica Bubák','Bubák',0,0,'866c5648-77a4-5987-80ee-8562609b004c','Puccinia novozelandica','866c5648-77a4-5987-80ee-8562609b004c','Puccinia novozelandica','773df5ab-75e1-5028-9f89-c7141c6ed8b6','Puccinia nouozelandic','eb21f344-c890-49d9-b61f-45126680d424','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb1cce88-fd9a-4a65-812b-dd568b9591f6','','','7358e021-0e0f-58e9-afc4-61cc293d5ab9','Coxelus punctatus Broun, 1910','Broun, 1910',1910,0,'8356ec0c-9f35-5bcc-9b8d-340a979efc2c','Coxelus punctatus','8356ec0c-9f35-5bcc-9b8d-340a979efc2c','Coxelus punctatus','b8398327-88d7-53fd-bbe1-99eaef0569fb','Coxelus punctat','eb1cce88-fd9a-4a65-812b-dd568b9591f6','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef774908-e52a-432f-aa82-0a9c65980421','','','2f66b4da-56cf-5d15-a560-c14db4915401','Vespa Linnaeus, 1758','Linnaeus, 1758',1758,0,'0367095a-65fc-53e0-965e-d041a4676869','Vespa','0367095a-65fc-53e0-965e-d041a4676869','Vespa','0367095a-65fc-53e0-965e-d041a4676869','Vespa','ef774908-e52a-432f-aa82-0a9c65980421','Animalia|Arthropoda|Insecta|Hymenoptera|Vespidae|Vespa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb1f2537-7d70-4229-a029-9f084f32c532','','','2a100265-9453-595c-9341-43d3946796ad','Kalopanax septemlobus','',0,0,'2a100265-9453-595c-9341-43d3946796ad','Kalopanax septemlobus','2a100265-9453-595c-9341-43d3946796ad','Kalopanax septemlobus','d17a60dd-2573-54a3-9c74-06c1ec2a2301','Kalopanax septemlob','eb1f2537-7d70-4229-a029-9f084f32c532','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Kalopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef763bcd-696c-4c31-a27f-5d713b5931e9','','','2bbdcf73-e9e3-5f98-8f68-9a1b990ea84a','Coniothyrium phormii Cooke','Cooke',0,0,'1485b462-d204-582b-8490-7c8adec348ea','Coniothyrium phormii','1485b462-d204-582b-8490-7c8adec348ea','Coniothyrium phormii','371fc3e8-98a5-50b9-a7a5-95e9c2842146','Coniothyrium phorm','5b6fc8a2-1f46-4785-93dd-0769e55b7628','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef77ee56-2f5f-4a9e-9b2f-66c083941427','','','5fbbc667-d5c3-52b7-b5a0-ee02cfdaee29','Plinthisus Stephens, 1829','Stephens, 1829',1829,0,'c35dedba-95e4-5fd0-9f39-fe46c0eae5e7','Plinthisus','c35dedba-95e4-5fd0-9f39-fe46c0eae5e7','Plinthisus','c35dedba-95e4-5fd0-9f39-fe46c0eae5e7','Plinthisus','ef77ee56-2f5f-4a9e-9b2f-66c083941427','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Plinthisus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef77a39a-102d-4ab9-9046-7be9119d2de0','','','286f4ea0-9479-5f57-b55f-3ae56d0ce815','Dracophyllum pronum W.R.B.Oliv.','W.R.B.Oliv.',0,0,'55284902-45cc-5d78-995f-41d9ffa124c6','Dracophyllum pronum','55284902-45cc-5d78-995f-41d9ffa124c6','Dracophyllum pronum','f3583f85-f4e8-5743-b536-b375669595b4','Dracophyllum pron','ef77a39a-102d-4ab9-9046-7be9119d2de0','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef7fd9aa-138a-428b-b75f-0c0884995c32','','','580c56bb-d02c-5db2-b349-11cfd03e3061','Hadromerida','',0,0,'580c56bb-d02c-5db2-b349-11cfd03e3061','Hadromerida','580c56bb-d02c-5db2-b349-11cfd03e3061','Hadromerida','580c56bb-d02c-5db2-b349-11cfd03e3061','Hadromerida','ef7fd9aa-138a-428b-b75f-0c0884995c32','Animalia|Porifera|Demospongiae|Hadromerida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef7d14d4-09df-495b-9686-4dbd9fdc3e34','','','8b97cf02-c5fb-5d10-a510-13f61af85a13','Irenimus bicostatus Broun, 1886','Broun, 1886',1886,0,'49d5ee1f-8a7b-5229-ace7-a7861f7a8f28','Irenimus bicostatus','49d5ee1f-8a7b-5229-ace7-a7861f7a8f28','Irenimus bicostatus','4831bd61-77b1-50ed-a966-b80e77d32c4e','Irenimus bicostat','3c7b767b-28db-42a2-80b3-a936fe41d77c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Irenimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef7db1b4-e799-4706-9910-dc59f1ac5010','','','3bf7ff3e-4d43-5dfd-8f0d-bee79a06bfc6','Gloeothece confluens Nägeli','Nägeli',0,0,'ce9aa143-5c67-5115-a734-0c24ef86d6de','Gloeothece confluens','ce9aa143-5c67-5115-a734-0c24ef86d6de','Gloeothece confluens','ce9aa143-5c67-5115-a734-0c24ef86d6de','Gloeothece confluens','ef7db1b4-e799-4706-9910-dc59f1ac5010','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Synechococcaceae|Gloeothece','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('ef8b9c2d-9f8a-4ccf-b2d0-7c7c22b3a097','','','f98b7fbc-3261-5f4a-8d34-39d33400dcbb','Euglena mutabilis F. Schmitz','F. Schmitz',0,0,'5ac99961-5b2e-58ca-bdc0-2ac42918594a','Euglena mutabilis','5ac99961-5b2e-58ca-bdc0-2ac42918594a','Euglena mutabilis','dfe852f8-0467-56a4-8a5d-77447f943678','Euglena mutabil','ef8b9c2d-9f8a-4ccf-b2d0-7c7c22b3a097','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef848594-4e03-4da8-a288-b71a54fb98f4','','','41f6cca1-b10b-5c39-86f6-7dfd76e6b32f','Muricopsis subg. Murexsul','',0,0,'54948a54-66d9-5f48-8f48-c940e6c35a04','Murexsul','fca685d3-2152-5204-a26e-cfd0644c9316','Muricopsis subgen. Murexsul','54948a54-66d9-5f48-8f48-c940e6c35a04','Murexsul','ef848594-4e03-4da8-a288-b71a54fb98f4','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Muricopsis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('ef84fbe2-6d61-4760-a164-d5a1e975742c','','','493dbc73-ebad-5755-9a66-47abe975725a','Notocidaris bakeri McKnight, 1974','McKnight, 1974',1974,0,'e7066bd3-4f6f-55e0-aca1-8bea76687560','Notocidaris bakeri','e7066bd3-4f6f-55e0-aca1-8bea76687560','Notocidaris bakeri','9fcb5a47-10a0-5b10-a02d-360720c51e72','Notocidaris baker','ef84fbe2-6d61-4760-a164-d5a1e975742c','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|Notocidaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef83b88f-855b-4525-90c3-fcff1380afb7','','','605f98cf-9255-51b7-be02-21b1fa14438e','Epilobium billardiereanum sensu Hook.f.','',0,0,'0780a032-5d02-551e-add6-fabeb83cb767','Epilobium billardiereanum','0780a032-5d02-551e-add6-fabeb83cb767','Epilobium billardiereanum','98d00e5e-3c8f-5759-8c65-b2d805bf22c6','Epilobium billardierean','ceaf882e-1d54-436e-8ea7-894c546aea7a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ef82cb69-a3ef-43d0-b1b3-f2b738d9af5a','','','0a62840d-3fc3-5a85-9689-50712d7f330b','Trachelomonas similis A. Stokes','A. Stokes',0,0,'41bec0d9-0303-5e58-baf8-744bb6d2bc0e','Trachelomonas similis','41bec0d9-0303-5e58-baf8-744bb6d2bc0e','Trachelomonas similis','65d731af-ea57-5c42-b44c-d24d4c19972a','Trachelomonas simil','ef82cb69-a3ef-43d0-b1b3-f2b738d9af5a','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef83e8db-c1bc-411c-a3d2-f3dc86c2b1ae','','','af8b6e0d-d997-5764-9a08-f76d9f86ee58','Glemparon waipoua Jaschhof and Jaschhof, 2018','Jaschhof and Jaschhof, 2018',2018,0,'f85efae9-3b34-53a5-90cd-4065f5951f3c','Glemparon waipoua','f85efae9-3b34-53a5-90cd-4065f5951f3c','Glemparon waipoua','c17e6068-58f5-5c09-aa6d-e1ad6b75bb7d','Glemparon waipou','ef83e8db-c1bc-411c-a3d2-f3dc86c2b1ae','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Glemparon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef8c6a27-eff6-43ea-aadb-7007c0f15d2e','','','95c42275-8cc4-54e6-ad36-d0c226656f96','Pachycladon novae-zelandiae (Hook.f.) Hook.f. var. novae-zelandiae','',0,0,'d8885ac3-31a3-5e37-819b-b9867680b0e9','Pachycladon novae-zelandiae novae-zelandiae','61dd1493-a4ee-5aa4-b7e1-25d6105640b5','Pachycladon novae-zelandiae var. novae-zelandiae','e401ecf7-11d0-544e-af65-7a6e8f68a853','Pachycladon nouae-zelandi nouae-zelandi','4b95a331-b346-43a4-b46f-2ea564fa6ffa','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Pachycladon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef8ce2db-23d9-4b22-a38c-d7d7d5bc8d4b','','','a6097863-6d1f-5fc1-bb1d-d83dd46388da','Pheronematidae','',0,0,'a6097863-6d1f-5fc1-bb1d-d83dd46388da','Pheronematidae','a6097863-6d1f-5fc1-bb1d-d83dd46388da','Pheronematidae','a6097863-6d1f-5fc1-bb1d-d83dd46388da','Pheronematidae','ef8ce2db-23d9-4b22-a38c-d7d7d5bc8d4b','Animalia|Porifera|Hexactinellida|Amphidiscosida|Pheronematidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef96fa9e-5573-484f-8cd1-085df37116cd','','','5efd3c81-3480-567d-8bff-051ae280dcb4','Mexicope sushara Bruce, 2004','Bruce, 2004',2004,0,'97706e7c-6b69-559c-8068-41eb716609c1','Mexicope sushara','97706e7c-6b69-559c-8068-41eb716609c1','Mexicope sushara','cba25b26-03de-5e9c-931d-07580fb6e703','Mexicope sushar','ef96fa9e-5573-484f-8cd1-085df37116cd','Animalia|Arthropoda|Malacostraca|Isopoda|Acanthaspididae|Mexicope','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef9971ec-d493-49bd-9901-5bddabd6f3aa','','','e6c85731-8b9b-5182-9cb0-2b068482aada','Sigmoleia melanoxantha Edwards, 1927','Edwards, 1927',1927,0,'a8e2a05c-2d36-52ae-9c3a-0aed43ac07a6','Sigmoleia melanoxantha','a8e2a05c-2d36-52ae-9c3a-0aed43ac07a6','Sigmoleia melanoxantha','8d5fb446-c155-5cb3-859d-40e9f4a337f4','Sigmoleia melanoxanth','ef9971ec-d493-49bd-9901-5bddabd6f3aa','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Sigmoleia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef9281c8-edab-4b75-967d-c22ff5a9a713','','','03516fda-f045-5c10-9956-a5026f845214','Festuca ultramafica Connor','Connor',0,0,'7eee5a5b-411a-5e42-86bb-8a3fc6d67b1f','Festuca ultramafica','7eee5a5b-411a-5e42-86bb-8a3fc6d67b1f','Festuca ultramafica','5a803968-3582-5986-985d-8d16efdaa9e3','Festuca ultramafic','ef9281c8-edab-4b75-967d-c22ff5a9a713','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef994772-7251-424a-b3d2-a1584361abbc','','','92374b4a-4915-50eb-aeb1-a032b86e8076','Epilobium confertifolium var. tenuipes Hook.f.','Hook.f.',0,0,'b74d0c12-da42-58f7-be9b-b171085aa6a0','Epilobium confertifolium tenuipes','2ba7bb2b-48a2-5bcf-9bbb-ac92f9998b43','Epilobium confertifolium var. tenuipes','de9eaf5b-9ae0-5c11-8bfb-3dff2360ef25','Epilobium confertifoli tenuip','81847600-5981-4ced-8a01-ea28a877e8c5','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef9790d8-6a88-4deb-a6cb-9bb227d88ffb','','','14e4e6a1-862e-52b1-9f54-e713467706cb','Rivularia vieillardii (Kütz.) Bornet et Flahault','(Kütz.) Bornet et Flahault',0,0,'ebc7b9b4-6f2f-5d57-94df-6009a74d3a16','Rivularia vieillardii','ebc7b9b4-6f2f-5d57-94df-6009a74d3a16','Rivularia vieillardii','a2afa4bc-e6d5-52a3-b077-14b1fa0e91e2','Rivularia uieillard','ef9790d8-6a88-4deb-a6cb-9bb227d88ffb','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|Rivularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef9e767a-eaae-48a3-9990-29ad143668ed','','','e37ccd17-244c-5f46-aedd-8dc93be20f0d','Depastridae','',0,0,'e37ccd17-244c-5f46-aedd-8dc93be20f0d','Depastridae','e37ccd17-244c-5f46-aedd-8dc93be20f0d','Depastridae','e37ccd17-244c-5f46-aedd-8dc93be20f0d','Depastridae','ef9e767a-eaae-48a3-9990-29ad143668ed','Animalia|Cnidaria|Staurozoa|Cleistocarpida|Depastridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef9e0dec-1b3a-43c6-9928-0a645c6ce94a','','','dfb24e9a-4f37-5ca2-a76c-27d9f43ecee6','Buellia cingulata Zahlbr.','Zahlbr.',0,0,'f839574d-d74a-5352-989f-c2d6ac27016c','Buellia cingulata','f839574d-d74a-5352-989f-c2d6ac27016c','Buellia cingulata','8bf43509-8342-508f-b7f0-4663c0a69c44','Buellia cingulat','0af1b0b9-3dbe-4039-b975-38d085e40c96','Fungi||Ascomycetes|Lecanorales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef9d151a-6849-4d25-aa75-170ed8eff98c','','','244fc3eb-7d47-50da-8299-cc7f134e6949','Carpophyllum flexuosum (Esper) Grev.','(Esper) Grev.',0,0,'bde4b505-59c8-5049-89b7-545e570eb41f','Carpophyllum flexuosum','bde4b505-59c8-5049-89b7-545e570eb41f','Carpophyllum flexuosum','4b5c6a55-4d1b-5044-92fe-4b598ea86828','Carpophyllum flexuos','ef9d151a-6849-4d25-aa75-170ed8eff98c','Chromista|Ochrophyta|Phaeophyceae|Fucales|Sargassaceae|Carpophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef9e3bb8-ad4c-459d-92f2-5577f740206d','','','e5230bc3-92d1-560f-9ed9-2f88be1f0ab6','Kumba','',0,0,'e5230bc3-92d1-560f-9ed9-2f88be1f0ab6','Kumba','e5230bc3-92d1-560f-9ed9-2f88be1f0ab6','Kumba','e5230bc3-92d1-560f-9ed9-2f88be1f0ab6','Kumba','ef9e3bb8-ad4c-459d-92f2-5577f740206d','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Kumba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef9db1c4-63cc-481b-80d5-765bd79867da','','','2d06db7d-70b7-593b-a79e-7a1a2ede1a5f','Homalota','',0,0,'2d06db7d-70b7-593b-a79e-7a1a2ede1a5f','Homalota','2d06db7d-70b7-593b-a79e-7a1a2ede1a5f','Homalota','2d06db7d-70b7-593b-a79e-7a1a2ede1a5f','Homalota','ef9db1c4-63cc-481b-80d5-765bd79867da','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Homalota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef9d4911-dc92-4391-b8d2-46acb3c8e8df','','','21008487-4585-5b49-8520-65b69ceacd2b','Keissleriella quadriseptata Kaz. Tanaka & K. Hiray.','Kaz. Tanaka & K. Hiray.',0,0,'99a71f83-118e-5049-b6b3-f84ce552e539','Keissleriella quadriseptata','99a71f83-118e-5049-b6b3-f84ce552e539','Keissleriella quadriseptata','f98154dc-69ab-5bab-9198-129e1e2442cf','Keissleriella quadriseptat','ef9d4911-dc92-4391-b8d2-46acb3c8e8df','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lentitheciaceae|Keissleriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef9e6e39-a47b-4350-8acf-953af22cc9a5','','','eb4a9734-8403-5f46-a067-8bcfa65cab62','Margareta dominica White, 1878','White, 1878',1878,0,'51f1a99a-915b-56a6-9bd6-1135e8d4986a','Margareta dominica','51f1a99a-915b-56a6-9bd6-1135e8d4986a','Margareta dominica','cfb8fc66-c450-5331-b3c1-8474f9176819','Margareta dominic','ef9e6e39-a47b-4350-8acf-953af22cc9a5','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Margareta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efa6f316-7a66-4eaf-9c07-3225485faaa4','','','c2a6ab9b-815e-5295-b9a4-4343f3c1bfdd','Sphaerophorus taylorii C.W.Dodge','C.W.Dodge',0,0,'5e688133-8861-5351-996e-40e0233f9d39','Sphaerophorus taylorii','5e688133-8861-5351-996e-40e0233f9d39','Sphaerophorus taylorii','a8231080-62bc-589b-9893-8590f369a9bf','Sphaerophorus taylor','524d542f-3aa9-4e9a-b524-ca2fb35a1dd4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efa29a3f-3cca-43af-888b-b2fee63aff3d','','','c8ee7942-4fa0-57cd-b45c-d3bf9e21544b','Conocybe species 2 Watling & G.M. Taylor','',0,0,'2687b8bc-f88f-5581-8904-5e88f255a4f9','Conocybe','2687b8bc-f88f-5581-8904-5e88f255a4f9','Conocybe','2687b8bc-f88f-5581-8904-5e88f255a4f9','Conocybe','efa29a3f-3cca-43af-888b-b2fee63aff3d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Conocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('efaba109-2c81-4090-9628-405f14188f52','','','fe382e69-61d4-5099-8bad-aa18fe75aebc','Stipa micrantha Cav.','Cav.',0,0,'9cf2a32d-fa66-5b7d-b94f-d4888557bb23','Stipa micrantha','9cf2a32d-fa66-5b7d-b94f-d4888557bb23','Stipa micrantha','61e6d73e-4a51-5c28-88a9-5a2ab3f16043','Stipa micranth','879763ef-98fa-450c-b273-8aec3342e86a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efaefb26-1138-4070-9b97-57f98a68a31c','','','d86b4f10-9321-5bbe-98aa-d075885ebd3e','Trachyspora intrusa (Grev.) Arth.','(Grev.) Arth.',0,0,'ef640cbe-6c7d-52ae-b6e5-392f5c62c27c','Trachyspora intrusa','ef640cbe-6c7d-52ae-b6e5-392f5c62c27c','Trachyspora intrusa','7a9d0477-eb94-548d-9fbf-8f966f8071aa','Trachyspora intrus','efaefb26-1138-4070-9b97-57f98a68a31c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Trachyspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efaa60c5-0cc6-4424-901c-db2238d7e216','','','d5d66460-1296-5034-9d96-bc1c54d7be25','Baculipalpus clarencensis Hudson, 1975','Hudson, 1975',1975,0,'f16a0209-3308-542b-b9fe-420f52f045ac','Baculipalpus clarencensis','f16a0209-3308-542b-b9fe-420f52f045ac','Baculipalpus clarencensis','cde34ef8-0b62-5d2d-83e9-f7e287e2d537','Baculipalpus clarencens','efaa60c5-0cc6-4424-901c-db2238d7e216','Animalia|Arthropoda|Insecta|Coleoptera|Oedemeridae|Baculipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efad5c4c-62ea-4cb3-8219-c50fa8be9b08','','','a2ea73dc-1859-5817-9a18-c628e02daf57','Parmeliopsis (Nyl. ex Stizenb.) Nyl.','(Nyl. ex Stizenb.) Nyl.',0,0,'7eccfe1d-8a13-5846-97e6-ee567bf6db81','Parmeliopsis','7eccfe1d-8a13-5846-97e6-ee567bf6db81','Parmeliopsis','7eccfe1d-8a13-5846-97e6-ee567bf6db81','Parmeliopsis','efad5c4c-62ea-4cb3-8219-c50fa8be9b08','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmeliopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('efa94155-b69b-4fb0-96f7-f37985ab47a4','','','a9890d60-eb8a-503f-9766-8e5de85102c3','Puccinia porri (Sowerby) G. Winter','(Sowerby) G. Winter',0,0,'d9681e54-8aa8-5c00-a95c-8836ee312cfd','Puccinia porri','d9681e54-8aa8-5c00-a95c-8836ee312cfd','Puccinia porri','c68c6d1d-26f0-5938-a1f9-f3ff35262de0','Puccinia porr','efa94155-b69b-4fb0-96f7-f37985ab47a4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efb4f303-dbb7-46c3-a0e9-6b76dfc8acf4','','','1e7d35ee-e224-563a-9c01-b232106b12d9','Typhlotanais','',0,0,'1e7d35ee-e224-563a-9c01-b232106b12d9','Typhlotanais','1e7d35ee-e224-563a-9c01-b232106b12d9','Typhlotanais','1e7d35ee-e224-563a-9c01-b232106b12d9','Typhlotanais','efb4f303-dbb7-46c3-a0e9-6b76dfc8acf4','Animalia|Arthropoda|Malacostraca|Tanaidacea|Typhlotanaidae|Typhlotanais','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('efb0f706-0daf-4c24-8475-f2c368d70292','','','ba321841-6e3a-5d85-85dd-84a88dbf776c','Pseudobonzia newzealandicus Smiley, 1992','Smiley, 1992',1992,0,'5cbeb7bf-4b43-5192-b36b-1440feb3a31f','Pseudobonzia newzealandicus','5cbeb7bf-4b43-5192-b36b-1440feb3a31f','Pseudobonzia newzealandicus','4bf0203d-7e9c-58d1-8b73-340f06044468','Pseudobonzia newzealandic','efb0f706-0daf-4c24-8475-f2c368d70292','Animalia|Arthropoda|Arachnida|Trombidiformes|Cunaxidae|Pseudobonzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efbabd11-f77e-4361-80e5-8bf77e31db6f','','','222e704f-25a6-56fa-bd08-50793f2ff55a','Ramaria obtusissima (Peck) Corner','(Peck) Corner',0,0,'9fccd930-8663-5542-9e51-3759b3fecfb3','Ramaria obtusissima','9fccd930-8663-5542-9e51-3759b3fecfb3','Ramaria obtusissima','c73b6f76-6414-5db7-9948-fc335813392b','Ramaria obtusissim','efbabd11-f77e-4361-80e5-8bf77e31db6f','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efbd402e-f21a-4eff-8618-a2f1e8560d55','','','16759d99-3621-587a-ae5c-2f9ea77e64fd','Zecicindela perhispida (Broun, 1880)','(Broun, 1880)',1880,0,'40a862fe-9fc0-5d36-822f-5134f52b7fd8','Zecicindela perhispida','40a862fe-9fc0-5d36-822f-5134f52b7fd8','Zecicindela perhispida','e353d623-d6a5-5899-86fa-0282054af727','Zecicindela perhispid','efbd402e-f21a-4eff-8618-a2f1e8560d55','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zecicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efba10a4-d403-48ac-bc57-aefec5b7590c','','','6e42b0ae-6731-5f79-b151-20e8004c8ca3','Stolonophora Nizam.','Nizam.',0,0,'45fb14a1-5fbe-5ae3-841a-e08bd780186a','Stolonophora','45fb14a1-5fbe-5ae3-841a-e08bd780186a','Stolonophora','45fb14a1-5fbe-5ae3-841a-e08bd780186a','Stolonophora','efba10a4-d403-48ac-bc57-aefec5b7590c','Chromista|Ochrophyta|Phaeophyceae|Fucales|Sargassaceae|Stolonophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('efbb3f1f-6c93-4788-bc06-cb9f2160016b','','','578058cd-52a5-5d84-a538-ff002f6d5fe8','Vaucheriales','',0,0,'578058cd-52a5-5d84-a538-ff002f6d5fe8','Vaucheriales','578058cd-52a5-5d84-a538-ff002f6d5fe8','Vaucheriales','578058cd-52a5-5d84-a538-ff002f6d5fe8','Vaucheriales','efbb3f1f-6c93-4788-bc06-cb9f2160016b','Chromista|Ochrophyta|Xanthophyceae|Vaucheriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('efbb38a8-f196-4e74-bf31-b74fc1fc4f23','','','3d859caf-1b92-5ee3-817b-4e6b343b1d1d','Microcalicium conversum Tibell','Tibell',0,0,'35e55718-66db-5c54-822a-2b7a9c0102aa','Microcalicium conversum','35e55718-66db-5c54-822a-2b7a9c0102aa','Microcalicium conversum','df27b183-180d-59ba-9109-6ea4c5367ae3','Microcalicium conuers','efbb38a8-f196-4e74-bf31-b74fc1fc4f23','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Microcaliciaceae|Microcalicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee5ab54a-b1ab-4ce9-b922-2b470f7fc162','','','2b04c55e-44f0-552a-a6f2-00fdc260f297','Collothecidae','',0,0,'2b04c55e-44f0-552a-a6f2-00fdc260f297','Collothecidae','2b04c55e-44f0-552a-a6f2-00fdc260f297','Collothecidae','2b04c55e-44f0-552a-a6f2-00fdc260f297','Collothecidae','ee5ab54a-b1ab-4ce9-b922-2b470f7fc162','Animalia|Gnathifera|Rotifera|Collothecacea|Collothecidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee5d926f-3cb4-4dfc-b516-08debb8130e3','','','8129d054-ecc5-5150-a95d-99185c18d8c6','Rhizoecus falcifer Kunckel d''Herculais, 1878','Kunckel d''Herculais, 1878',1878,0,'ea8585fd-1aad-5da2-a654-687762dbc291','Rhizoecus falcifer','ea8585fd-1aad-5da2-a654-687762dbc291','Rhizoecus falcifer','ea8585fd-1aad-5da2-a654-687762dbc291','Rhizoecus falcifer','ee5d926f-3cb4-4dfc-b516-08debb8130e3','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Rhizoecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efbe7905-cb6b-48ff-8293-a81f7f156fb8','','','cf04fe3c-36c2-5d71-aaa3-b265e65ecb9d','Hydatina physis (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'193777bb-78c7-5d07-a906-adb4d695602a','Hydatina physis','193777bb-78c7-5d07-a906-adb4d695602a','Hydatina physis','f1242705-08d6-5b77-b1bc-f06cdefa1b2e','Hydatina phys','efbe7905-cb6b-48ff-8293-a81f7f156fb8','Animalia|Mollusca|Gastropoda||Hydatinidae|Hydatina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee628516-606b-4a3c-9c72-21aa7c58d166','','','b91063f5-d613-50ca-a150-b6a412f4176f','Prunus ×subhirtella ''Jugatsu-Zakura''','',0,0,'6c69ea70-a304-511f-9b44-f16aa448a484','Prunus subhirtella','57307a03-0bc4-52a6-94d4-155fd9ec19de','Prunus × subhirtella','ee60b51f-0211-5390-ae4c-624c533964bb','Prunus subhirtell','ee628516-606b-4a3c-9c72-21aa7c58d166','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('ee5b9f1c-6025-4793-b0e2-e790294a02a0','','','8fb563ed-01d0-5634-91d3-5e9937c3d1c1','Ceratostomella stenoceras Robak','Robak',0,0,'c37a6a44-9502-5ced-bfbe-18d2a51205d8','Ceratostomella stenoceras','c37a6a44-9502-5ced-bfbe-18d2a51205d8','Ceratostomella stenoceras','8b386175-f3d8-5294-8f09-3d1df5c75ef5','Ceratostomella stenocer','8daaca94-c813-4d3f-9439-a963a912e328','Fungi|Ascomycota|Sordariomycetes||Barbatosphaeriaceae|Ceratostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee6429d2-e622-4063-8968-9419353aab7b','','','e8917c34-b2cf-50ef-b5e2-a124e6e310b8','Ctenopteris Blume ex Kunze','Blume ex Kunze',0,0,'6256d426-7b79-5838-94f8-7035142f6040','Ctenopteris','6256d426-7b79-5838-94f8-7035142f6040','Ctenopteris','6256d426-7b79-5838-94f8-7035142f6040','Ctenopteris','ee6429d2-e622-4063-8968-9419353aab7b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Ctenopteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('ee63b989-3b91-4ce2-bb8f-c087fd1c36ea','','','706c3b6e-b682-5d29-9120-81ccff6d7752','Populus alba L.','L.',0,0,'515498a6-4c28-5396-9956-01340f2c9f0b','Populus alba','515498a6-4c28-5396-9956-01340f2c9f0b','Populus alba','6818d60c-c10d-5cb2-9dcc-75a8fef74dcf','Populus alb','ee63b989-3b91-4ce2-bb8f-c087fd1c36ea','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Populus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee651814-b0dc-4c35-a0c5-ca3eef0cbabb','','','d6c6f957-d52c-5813-8099-acc22316ad39','Odontria fusca Broun, 1893','Broun, 1893',1893,0,'7865c030-bae3-5e1a-91b1-48ba2ab3727b','Odontria fusca','7865c030-bae3-5e1a-91b1-48ba2ab3727b','Odontria fusca','026684e4-3e9f-5cfb-b5d3-ca7c41c29337','Odontria fusc','ee651814-b0dc-4c35-a0c5-ca3eef0cbabb','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee639575-f83f-4533-8a50-c62f5257a239','','','af3eb5e1-a4cc-5345-b03b-92c051dcc198','Micrargeria Benth.','Benth.',0,0,'cc17bdec-a226-5e89-bd64-e9339aa926bf','Micrargeria','cc17bdec-a226-5e89-bd64-e9339aa926bf','Micrargeria','cc17bdec-a226-5e89-bd64-e9339aa926bf','Micrargeria','ee639575-f83f-4533-8a50-c62f5257a239','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Micrargeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee61eaf9-cb2d-406e-8166-f2fae39a796c','','','18ef8f29-a60a-5d02-be45-b888b6b3f268','Toxopsiella nelsonensis Forster, 1979','Forster, 1979',1979,0,'0668e894-0645-520d-bd13-c398a2835039','Toxopsiella nelsonensis','0668e894-0645-520d-bd13-c398a2835039','Toxopsiella nelsonensis','9cb01ae6-a8b9-5de0-b6c6-01370ecba00c','Toxopsiella nelsonens','ee61eaf9-cb2d-406e-8166-f2fae39a796c','Animalia|Arthropoda|Arachnida|Araneae|Cycloctenidae|Toxopsiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee69ff5a-ee78-446c-b565-5fed8f7441de','','','ded55405-de46-5738-a636-2233db8675f3','Cupressus guadalupensis S.Watson','S.Watson',0,0,'8b568b18-10b2-55d0-ab5f-2d235e9e42d9','Cupressus guadalupensis','8b568b18-10b2-55d0-ab5f-2d235e9e42d9','Cupressus guadalupensis','57eedae0-faff-5df9-b81b-33b3d08ab82d','Cupressus guadalupens','56efb327-e70f-4c04-874a-f5a6af2ddf17','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee6a14ab-6f14-419f-a5e1-7c29e1a96c21','','','a56cfb61-acd7-5cc8-824c-2c2d178a1124','Eudonia cataxesta (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'6f290159-9e36-5a5a-807f-856821c2b4e0','Eudonia cataxesta','6f290159-9e36-5a5a-807f-856821c2b4e0','Eudonia cataxesta','62da9751-2824-509c-9816-37ec00e71c91','Eudonia cataxest','ee6a14ab-6f14-419f-a5e1-7c29e1a96c21','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee720df8-b484-4092-b5b8-04174897fecc','','','0c839547-8c17-5f26-8841-6e625e05c71b','Brachysira vitrea (Grunow) Ross','(Grunow) Ross',0,0,'4ff3e643-0c0a-5151-bc19-3e5bbab013cd','Brachysira vitrea','4ff3e643-0c0a-5151-bc19-3e5bbab013cd','Brachysira vitrea','59327cfa-a751-5574-9af3-a3f8f2207e77','Brachysira uitre','ee720df8-b484-4092-b5b8-04174897fecc','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Brachysira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee6e175c-971c-4303-99a1-24045e2a8b2e','','','eb3b1b74-6b84-5de1-9973-5fa1c7bb54f6','Jobellisiaceae Réblová','Réblová',0,0,'ac0983f8-455f-5474-a7aa-3e540bc504cf','Jobellisiaceae','ac0983f8-455f-5474-a7aa-3e540bc504cf','Jobellisiaceae','ac0983f8-455f-5474-a7aa-3e540bc504cf','Jobellisiaceae','ee6e175c-971c-4303-99a1-24045e2a8b2e','Fungi|Ascomycota|Sordariomycetes|Jobellisiales|Jobellisiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee71a06c-440e-4363-829c-49bf57e72f80','','','1e49374d-7bb8-5f8a-bad1-9a4cd3534dd8','Eimeria subspherica Christensen, 1941','Christensen, 1941',1941,0,'d1d9b5d7-82e8-5fe1-a39c-3ac41dfb290b','Eimeria subspherica','d1d9b5d7-82e8-5fe1-a39c-3ac41dfb290b','Eimeria subspherica','4c9c8073-452c-5c21-b3bd-b1ee894804ee','Eimeria subspheric','ee71a06c-440e-4363-829c-49bf57e72f80','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee710eec-ce0b-4b79-9084-69b851bcaaf6','','','51f4fdde-b805-5a79-b6c4-8c5e102fb253','Exidiaceae R.T. Moore','R.T. Moore',0,0,'688ce7ce-5f3d-534b-bb37-ccfe35ef9e16','Exidiaceae','688ce7ce-5f3d-534b-bb37-ccfe35ef9e16','Exidiaceae','688ce7ce-5f3d-534b-bb37-ccfe35ef9e16','Exidiaceae','','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Exidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee6cea67-0d89-401e-b55d-4e7b462cb546','','','124e7490-9206-564a-ae1d-9945bd6934a7','Graphania scutata (Meyrick, 1929)','(Meyrick, 1929)',1929,0,'05b27ae0-52c7-510a-aa22-4d379dd5d98e','Graphania scutata','05b27ae0-52c7-510a-aa22-4d379dd5d98e','Graphania scutata','05cbf0bc-8033-5b98-a15d-259e6f0f62df','Graphania scutat','c0d7e5c8-a817-494a-b0a6-570c7f055eb4','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee795c77-2cbb-46c9-8d9e-0493217ed11d','','','8f8370bb-1b6c-574f-bfeb-6aa308f25e94','Rasamsonia byssochlamydoides (Stolk & Samson) Houbraken & Frisvad','(Stolk & Samson) Houbraken & Frisvad',0,0,'c8f2107c-c12d-5b12-9c27-779ca82dd9c0','Rasamsonia byssochlamydoides','c8f2107c-c12d-5b12-9c27-779ca82dd9c0','Rasamsonia byssochlamydoides','8f28a616-6822-55be-a8be-cce3a58ce763','Rasamsonia byssochlamydoid','ee795c77-2cbb-46c9-8d9e-0493217ed11d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Rasamsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee6ec316-8e6b-4f61-9b30-e47cc8c9844b','','','0038cb31-6733-5195-a619-a58b5ff63b7c','Gnomoniopsis smithogilvyi L.A. Shuttlew., E.C.Y. Liew & D.I. Guest','L.A. Shuttlew., E.C.Y. Liew & D.I. Guest',0,0,'7720ac14-1894-5690-a903-2c6bbc7e15bb','Gnomoniopsis smithogilvyi','7720ac14-1894-5690-a903-2c6bbc7e15bb','Gnomoniopsis smithogilvyi','d141ece7-b1ff-57d8-85cc-286fad25787d','Gnomoniopsis smithogiluy','ee6ec316-8e6b-4f61-9b30-e47cc8c9844b','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomoniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee7c3fa1-d0c8-46a4-915c-6f79fd23cc7c','','','6396676a-49f4-5011-87d5-a29ac59f8f1d','Cytisus racemosus Marnock','Marnock',0,0,'42ef76d1-5f2d-5fe7-9343-197cf3b3c885','Cytisus racemosus','42ef76d1-5f2d-5fe7-9343-197cf3b3c885','Cytisus racemosus','b0fc747f-bf1a-5303-a854-1f96bbf4b8a8','Cytisus racemos','d6344461-7467-419f-965f-1c3a41deea4a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cytisus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee7bbc45-25f9-40df-a2de-7a79f3089c4b','','','22906971-bdc4-5624-ba24-9881e320d856','Zoopagaceae Drechsler','Drechsler',0,0,'06827c08-478b-514e-9c91-cec739e76333','Zoopagaceae','06827c08-478b-514e-9c91-cec739e76333','Zoopagaceae','06827c08-478b-514e-9c91-cec739e76333','Zoopagaceae','ee7bbc45-25f9-40df-a2de-7a79f3089c4b','Fungi|Zoopagomycota||Zoopagales|Zoopagaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee7eff6a-0984-40ca-8c6f-99566d5dafcf','','','ce4de257-fa60-544c-b500-7a7c3f5c2645','Favolus hispidulus Berk. & M.A.Curtis','Berk. & M.A.Curtis',0,0,'7a79f9ae-3bc7-57af-9f0c-388d433ebd64','Favolus hispidulus','7a79f9ae-3bc7-57af-9f0c-388d433ebd64','Favolus hispidulus','d6d3550c-e8e7-59bd-adb4-d0d7e5c8de7e','Favolus hispidul','e12ddd26-96cb-4de1-b0d5-b408fc046a60','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Favolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee79af97-fc9d-4cd2-ae96-f539f4a2246b','','','17924a6c-c549-53dd-aa99-4f257f1f9964','Maurodus plagiatus (Sharp, 1886)','(Sharp, 1886)',1886,0,'8cbdc98e-021a-5119-b6b2-2e0e401d5e54','Maurodus plagiatus','8cbdc98e-021a-5119-b6b2-2e0e401d5e54','Maurodus plagiatus','0d75245e-6ebf-5ba2-9c07-c409533a562c','Maurodus plagiat','ee79af97-fc9d-4cd2-ae96-f539f4a2246b','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Maurodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee7dfc99-6708-422f-a51c-c37782be9f6c','','','69335f1e-4fe1-5217-a7e0-99fdfbd4a966','Natatolana aotearoa Keable, 2006','Keable, 2006',2006,0,'f2b66e59-c620-56ab-b776-973292607ce8','Natatolana aotearoa','f2b66e59-c620-56ab-b776-973292607ce8','Natatolana aotearoa','a1ff6bcb-d156-5b08-812a-a722f0d43426','Natatolana aotearo','ee7dfc99-6708-422f-a51c-c37782be9f6c','Animalia|Arthropoda|Malacostraca|Isopoda|Cirolanidae|Natatolana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee82cee4-a032-41b2-922e-0eb096e74c26','','','533e4da9-3a1a-5e5c-b0f1-79fc957f8b3d','Paronychia brasiliana DC.','DC.',0,0,'6458c452-478f-561b-b9cd-e5e1dc1b7bd7','Paronychia brasiliana','6458c452-478f-561b-b9cd-e5e1dc1b7bd7','Paronychia brasiliana','5ba50db0-783c-54be-859a-ca2d4cabbd5e','Paronychia brasilian','ee82cee4-a032-41b2-922e-0eb096e74c26','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Paronychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee82c711-b711-4fcd-add6-2484ef020735','','','7cfb80ae-d8c3-5bd0-95e9-ab8dac710bcf','Urostachys saturnii Herter','Herter',0,0,'8819c45c-adbe-5e59-95a0-192e7ef82503','Urostachys saturnii','8819c45c-adbe-5e59-95a0-192e7ef82503','Urostachys saturnii','31b96739-f1ca-59f0-a032-2e2fcadfd7ae','Urostachys saturn','b45ef687-91b7-45b1-9539-bfaa2986fd85','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Urostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee8485fd-b552-4bdd-87aa-9c62af725e84','','','2bd2a6a0-239c-55e1-b976-dd26cd6023dd','Lophocolea grisea (Hook.f. & Taylor) Gottsche, Lindenb. & Nees.','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees.',0,0,'f9d487b5-4389-5383-9ce7-ea84f6948b21','Lophocolea grisea','f9d487b5-4389-5383-9ce7-ea84f6948b21','Lophocolea grisea','9f37ace3-ca0c-5b3a-ad58-f102e496fee2','Lophocolea grise','1d17ac1b-80e4-44b3-b438-de1da9751cfa','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee85cfc2-1822-43e0-bab6-274c65792e65','','','992b5370-9e20-596b-aaa6-ba4eba059a41','Trichoderma saturnisporum Hammill','Hammill',0,0,'e2908576-b80b-57ad-93dc-9aa5dc4978d3','Trichoderma saturnisporum','e2908576-b80b-57ad-93dc-9aa5dc4978d3','Trichoderma saturnisporum','2139c086-313c-5cd8-9f94-26e71ebb2876','Trichoderma saturnispor','ee85cfc2-1822-43e0-bab6-274c65792e65','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee89ab43-b52f-43ad-9e06-8fb1879f724e','','','69b713f6-a34d-5491-be02-7eeaa8075d4b','Cortinarius urbiculus Soop','Soop',0,0,'35c759b3-b77e-5924-9b96-b133771c87a5','Cortinarius urbiculus','35c759b3-b77e-5924-9b96-b133771c87a5','Cortinarius urbiculus','f65990f2-0d11-5873-a85e-4c39b1e7ebd7','Cortinarius urbicul','cae721d3-04d1-4001-af08-039f90778e3b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee8538da-3f0f-44aa-832b-7f0aef81ea6b','','','f4d68985-1632-5e85-8877-ccdaadd2b407','Phaeostalagmus W. Gams','W. Gams',0,0,'62e67551-efd2-5c0d-9345-961d59202bd0','Phaeostalagmus','62e67551-efd2-5c0d-9345-961d59202bd0','Phaeostalagmus','62e67551-efd2-5c0d-9345-961d59202bd0','Phaeostalagmus','ee8538da-3f0f-44aa-832b-7f0aef81ea6b','Fungi|Ascomycota||||Phaeostalagmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee873d73-d012-4b63-b4f1-c197dc0ec014','','','8c1a0a35-98e4-5f9d-8f13-4c801156469d','Amphorides brandtii (Jörgensen, 1924)','(Jörgensen, 1924)',1924,0,'35e8dea7-854b-5052-884d-47b4447e5233','Amphorides brandtii','35e8dea7-854b-5052-884d-47b4447e5233','Amphorides brandtii','c1f469c9-963d-5f7a-8554-605616509903','Amphorides brandt','ee873d73-d012-4b63-b4f1-c197dc0ec014','Chromista|Ciliophora|Spirotrichea|Tintinnida|Tintinnidae|Amphorides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee84ae7e-e4b4-4a3e-83d8-73d593a4d9a0','','','c7cdc143-9f2d-5918-8f1a-0b9dde347853','Polystichum cystostegium (Hook.) J.B.Armstr.','(Hook.) J.B.Armstr.',0,0,'bd2ec6f1-0414-531c-904f-7700074e7976','Polystichum cystostegium','bd2ec6f1-0414-531c-904f-7700074e7976','Polystichum cystostegium','e67b66e3-cbc3-5aa4-aa4e-5a810b0522fc','Polystichum cystostegi','ee84ae7e-e4b4-4a3e-83d8-73d593a4d9a0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee9084c4-4162-4fa5-b6f8-674b9db4ed4f','','','7563b741-35f9-5521-b2eb-26f1aa4e82b0','Amphithalamus semen (Odhner, 1924)','(Odhner, 1924)',1924,0,'2288e90c-59d6-5163-9a84-09c2e0c50c83','Amphithalamus semen','2288e90c-59d6-5163-9a84-09c2e0c50c83','Amphithalamus semen','2288e90c-59d6-5163-9a84-09c2e0c50c83','Amphithalamus semen','ee9084c4-4162-4fa5-b6f8-674b9db4ed4f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Amphithalamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee8ba60a-0b4a-42d9-9feb-676d6933865e','','','e094d165-55bc-55c0-b768-e2b08e62e35f','Thaxterogaster redactus G.W. Beaton, Pegler & T.W.K. Young','G.W. Beaton, Pegler & T.W.K. Young',0,0,'b134ffbf-19f9-5e91-8b21-97ce3b709a5f','Thaxterogaster redactus','b134ffbf-19f9-5e91-8b21-97ce3b709a5f','Thaxterogaster redactus','b5225aac-f5c6-5dc0-8092-3c2c66d35119','Thaxterogaster redact','1a0e3673-9ab0-405c-a0fe-26de2568d111','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee9893d1-6fb9-433f-8a57-381b7d679cc3','','','ed178e93-bd62-523a-ae07-774934aad652','Gyrothrix verticiclada (Goid.) S. Hughes & Piroz.','(Goid.) S. Hughes & Piroz.',0,0,'cc6104e9-840d-5039-9991-003902bc79f4','Gyrothrix verticiclada','cc6104e9-840d-5039-9991-003902bc79f4','Gyrothrix verticiclada','766e1968-6f2b-5ca1-b5e2-a9e90b9fc296','Gyrothrix uerticiclad','c48b50ec-e093-4b48-b112-84cced8a9f01','Fungi|Ascomycota|Sordariomycetes|Xylariales|Gyrothricaceae|Gyrothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee930538-df70-4677-8735-8298568c8ddc','','','de438cc5-6c50-51bc-9a47-150f5403092c','Mniovelia Andersen & Polhemus, 1980','Andersen & Polhemus, 1980',1980,0,'de749879-9225-5e9e-822f-95662bc5dd15','Mniovelia','de749879-9225-5e9e-822f-95662bc5dd15','Mniovelia','de749879-9225-5e9e-822f-95662bc5dd15','Mniovelia','ee930538-df70-4677-8735-8298568c8ddc','Animalia|Arthropoda|Insecta|Hemiptera|Mesoveliidae|Mniovelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee94360a-61b8-43b1-ba03-af67288736cd','','','e5dd08d4-3bfc-5f87-882c-2e5f51230d62','Setobates scheloribatoides (Ramsay, 1966)','(Ramsay, 1966)',1966,0,'4d4f9af0-0429-5e29-be4a-8de489a55659','Setobates scheloribatoides','4d4f9af0-0429-5e29-be4a-8de489a55659','Setobates scheloribatoides','c487a93e-8dda-5433-ab84-f1baa2da071b','Setobates scheloribatoid','ee94360a-61b8-43b1-ba03-af67288736cd','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Scheloribatidae|Setobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee9b5c54-5b65-44a3-bba3-200a6cdb5db5','','','34922cf6-b9f5-53f3-b4b7-c5600fa4b047','Sabatinca aurantiaca Philpott, 1924','Philpott, 1924',1924,0,'3a1657bf-ec5e-5041-b7d4-d9075ac9d93a','Sabatinca aurantiaca','3a1657bf-ec5e-5041-b7d4-d9075ac9d93a','Sabatinca aurantiaca','b6535bb2-4dec-5304-964c-846f282b142b','Sabatinca aurantiac','ee9b5c54-5b65-44a3-bba3-200a6cdb5db5','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efc40ccf-012d-40a2-b083-464b5c223475','','','76fcf958-3ba2-57ad-abfa-742188660f16','Protobiella','',0,0,'76fcf958-3ba2-57ad-abfa-742188660f16','Protobiella','76fcf958-3ba2-57ad-abfa-742188660f16','Protobiella','76fcf958-3ba2-57ad-abfa-742188660f16','Protobiella','efc40ccf-012d-40a2-b083-464b5c223475','Animalia|Arthropoda|Insecta|Neuroptera|Berothidae|Protobiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('efc3066e-d909-448d-8662-477617ec2c2e','','','8bcb891f-a670-5d61-870b-b87eb3f6d9dd','Gonatidae','',0,0,'8bcb891f-a670-5d61-870b-b87eb3f6d9dd','Gonatidae','8bcb891f-a670-5d61-870b-b87eb3f6d9dd','Gonatidae','8bcb891f-a670-5d61-870b-b87eb3f6d9dd','Gonatidae','efc3066e-d909-448d-8662-477617ec2c2e','Animalia|Mollusca|Cephalopoda|Teuthida|Gonatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee9aa821-758c-4bde-9701-6ff128515535','','','9018b646-a470-5921-9fdd-bbec6b1a81ad','Chondrioderma hookeri (Berk.) Lister','(Berk.) Lister',0,0,'e246390d-f775-5e8f-a38a-6946ef97c4f4','Chondrioderma hookeri','e246390d-f775-5e8f-a38a-6946ef97c4f4','Chondrioderma hookeri','8dcbe596-c4fb-5741-9b8b-d53604ef9cdd','Chondrioderma hooker','5e73599e-2af4-4835-a646-8446e9bb8bd7','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Chondrioderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efc50277-77a9-463b-8d07-23f62e1c3aba','','','cc22c886-8bda-57f7-96ab-2f221594e680','Dasyscyphus emerici var. nothofagi Dennis','Dennis',0,0,'f1ae2a02-0cea-5360-a029-70e627f736be','Dasyscyphus emerici nothofagi','31736b4d-aceb-55ac-80f4-0ba7c40a0e2b','Dasyscyphus emerici var. nothofagi','358dea8e-eaa1-57de-b69d-ee851b1de9c3','Dasyscyphus emeric nothofag','6873f31a-368b-44a1-8e57-af796ab9539a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscyphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('efc6c2fb-4c7d-4f37-8295-27d834f20f93','','','cf8e8875-1aca-580b-b138-d304cfce5baf','Pannaria variegata Stirt.','Stirt.',0,0,'fb027067-f849-594a-b08a-0e4a9133628b','Pannaria variegata','fb027067-f849-594a-b08a-0e4a9133628b','Pannaria variegata','047cb0fe-5615-559d-9048-3e656f547eba','Pannaria uariegat','fd6553bc-6bbe-4e5e-af07-4c3a32836d42','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efc4fa0f-f93b-485c-9b1b-54034028ee86','','','68360450-a61a-5788-a284-5532cd0882be','Cortinarius aureoglutinosus Soop','Soop',0,0,'13ea1d8e-6c1b-5576-b537-65ab0f4de425','Cortinarius aureoglutinosus','13ea1d8e-6c1b-5576-b537-65ab0f4de425','Cortinarius aureoglutinosus','45dbf0e3-452c-5ca4-9ab6-98b4b52d5ee0','Cortinarius aureoglutinos','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efc83b70-52df-4d68-a397-e4a541da2736','','','6e148348-31c4-5699-a536-6a302c73d5f3','Ophiambix','',0,0,'6e148348-31c4-5699-a536-6a302c73d5f3','Ophiambix','6e148348-31c4-5699-a536-6a302c73d5f3','Ophiambix','6e148348-31c4-5699-a536-6a302c73d5f3','Ophiambix','efc83b70-52df-4d68-a397-e4a541da2736','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiambix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('efc86f6c-3103-409c-9cb4-ab0ab6e6eaaf','','','3b2e206c-0737-59b0-b8ba-2ac15c089fb7','Coralliophila species 1 (NZOI 719)','',0,0,'d957b45c-b1c5-563c-845a-fe07cb9113ca','Coralliophila','d957b45c-b1c5-563c-845a-fe07cb9113ca','Coralliophila','d957b45c-b1c5-563c-845a-fe07cb9113ca','Coralliophila','efc86f6c-3103-409c-9cb4-ab0ab6e6eaaf','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Coralliophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('efc8d84a-331d-4e66-8857-91978aec9d6c','','','bbe7a676-f57f-5dde-aa19-4ca579e016fa','Exidiopsis umbrina (D.P. Rogers) Wojewoda','(D.P. Rogers) Wojewoda',0,0,'c0342bd1-c325-5d7f-b9ca-2ffbac17b940','Exidiopsis umbrina','c0342bd1-c325-5d7f-b9ca-2ffbac17b940','Exidiopsis umbrina','8cc01532-4d03-5eb6-a738-6ef8208a7ce3','Exidiopsis umbrin','64a4ea4f-2954-431f-b404-6db2abb11b44','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Exidiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efcd2ee4-6cfc-4d72-b1d8-b99810293078','','','816c1562-92bb-580b-805d-e8c361486474','Sida megapotamica A.Spreng.','A.Spreng.',0,0,'0e6af37f-b15c-5350-911f-b1b0450cbb96','Sida megapotamica','0e6af37f-b15c-5350-911f-b1b0450cbb96','Sida megapotamica','2cd18dba-8ccf-56b5-9377-0f2912259ec4','Sida megapotamic','991c82e0-2f95-45c2-abf2-21cce3266ab7','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Sida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efcf80e4-e27c-4015-9a11-e10803174835','','','144e71bd-af72-5363-ab6d-0b9081d1ab30','Neckera brownii Dixon','Dixon',0,0,'71a37d60-c3c0-521f-b1a5-3f680f5105c0','Neckera brownii','71a37d60-c3c0-521f-b1a5-3f680f5105c0','Neckera brownii','6cc5c1bf-4a0e-51e3-9d7a-d08b1e444b26','Neckera brown','225c8472-b38f-4776-8e11-ef3b8b84a649','Plantae||Bryopsida|Hypnales|Neckeraceae|Neckera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efd391c6-92d9-4738-9fcf-295f7649b231','','','8079322a-77aa-500e-a5bf-5d78dd3e3c87','Parapsyllus lynnae lynnae Smit, 1965','Smit, 1965',1965,0,'ac9e2c22-cbb4-55df-817e-cd875feefa9f','Parapsyllus lynnae lynnae','ac9e2c22-cbb4-55df-817e-cd875feefa9f','Parapsyllus lynnae lynnae','99a28fb4-e9dd-5530-ab6d-eac883bca560','Parapsyllus lynn lynn','efd391c6-92d9-4738-9fcf-295f7649b231','Animalia|Arthropoda|Insecta|Siphonaptera|Rhopalopsyllidae|Parapsyllus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('efd4b1e9-0b51-4557-b061-4287633d8113','','','29f6500a-a37c-5013-a68c-f4e32ed45c7b','Dactylellina gephyropaga (Drechsler) Ying Yang & Xing Z. Liu','(Drechsler) Ying Yang & Xing Z. Liu',0,0,'4034ffee-0aea-55a5-8bef-2e281fedbb12','Dactylellina gephyropaga','4034ffee-0aea-55a5-8bef-2e281fedbb12','Dactylellina gephyropaga','a095707c-a094-53a7-9ba1-35550ca566f0','Dactylellina gephyropag','88c97b65-71be-4444-992a-965ab6428e28','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Dactylellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efd5abe7-68c0-4425-97c5-e042efb4862c','','','19b965f5-4ae9-5fd3-9abf-cfdcfd26341b','Hymenocephalus species D','',0,0,'1dd15a40-b479-5e9d-b8cc-8109f5adef11','Hymenocephalus','1dd15a40-b479-5e9d-b8cc-8109f5adef11','Hymenocephalus','1dd15a40-b479-5e9d-b8cc-8109f5adef11','Hymenocephalus','efd5abe7-68c0-4425-97c5-e042efb4862c','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Hymenocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('efdcfe86-4c83-4b24-a43e-4be5407ff548','','','f78eda0d-9d92-5c55-9f18-e67da1acd20a','Vulpia ambigua (Le Gall) More','(Le Gall) More',0,0,'9184a634-71ab-5d0b-b5b2-65be3f8dd138','Vulpia ambigua','9184a634-71ab-5d0b-b5b2-65be3f8dd138','Vulpia ambigua','f06d0343-b7ee-5ccb-aa5a-755a8944c449','Vulpia ambigu','9e354ded-db5e-4e05-9528-9d03a9dc8e71','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Vulpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efd91514-9338-4808-8f20-995985c7c92a','','','da1e0440-ac69-578f-854a-ecb1781a53b2','Uncinia polyneura Colenso','Colenso',0,0,'dec59cf4-97b2-5a0f-84f3-832d507a72f6','Uncinia polyneura','dec59cf4-97b2-5a0f-84f3-832d507a72f6','Uncinia polyneura','a7e2cacf-8f77-58b0-9bdb-d6e76f4189bd','Uncinia polyneur','35908957-88f5-4eb6-9cec-398c58b0d573','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efd9c097-f886-4b57-abda-97afe4340170','','','f8114f9f-c794-5cb3-bc3d-96dda9f470c0','Pseudopithomyces maydicus (Sacc.) J.F. Li, Ariyawansa & K.D. Hyde','(Sacc.) J.F. Li, Ariyawansa & K.D. Hyde',0,0,'d3454744-ea23-55fd-8c1f-62a9c318d942','Pseudopithomyces maydicus','d3454744-ea23-55fd-8c1f-62a9c318d942','Pseudopithomyces maydicus','2c956f16-7cf9-5db2-9458-5889f7fe0565','Pseudopithomyces maydic','efd9c097-f886-4b57-abda-97afe4340170','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Pseudopithomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efe0ef43-b757-4c0f-b1c7-396d4ee327a6','','','4df19da8-c1c7-5337-9470-a739ee390907','Closterium parvulum Nägeli var. parvulum','',0,0,'51a11fb6-6fc2-5745-898d-1ecb19dea619','Closterium parvulum parvulum','5a4b0a09-2a6b-5a64-824e-0a6eb4a91d7d','Closterium parvulum var. parvulum','dcc1f57e-2c4a-5cfe-a309-2c533726db04','Closterium paruul paruul','efe0ef43-b757-4c0f-b1c7-396d4ee327a6','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('efde307c-0294-4893-9e91-a9f6b3214026','','','62c4e8c4-5693-56e9-b552-d5f241fb1c74','Salpingus quisquilius Broun, 1883','Broun, 1883',1883,0,'42710a50-0210-5fe6-bfa4-d8a23ff7eea1','Salpingus quisquilius','42710a50-0210-5fe6-bfa4-d8a23ff7eea1','Salpingus quisquilius','78ddfcf4-7767-5c33-816e-db2ce688e57c','Salpingus quisquil','efde307c-0294-4893-9e91-a9f6b3214026','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|Salpingus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efe4cfe8-e9a1-42a4-8b0d-1daf1b56fed7','','','cdd45674-5375-508f-a869-46e03eaece1b','Heliacus variegatus (Gmelin, 1791)','(Gmelin, 1791)',1791,0,'3f99ae0b-9cb1-5440-951e-7f757df44f96','Heliacus variegatus','3f99ae0b-9cb1-5440-951e-7f757df44f96','Heliacus variegatus','def303ac-0d6b-5ccb-9525-b645a223bcfb','Heliacus uariegat','efe4cfe8-e9a1-42a4-8b0d-1daf1b56fed7','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Heliacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efe75b43-d3d4-4654-a952-1420ddcebb6d','','','9ee30d7b-d7d4-59c0-8293-1bbf1185377f','Sphaeridia serrata (Folsom & Mills, 1938)','(Folsom & Mills, 1938)',1938,0,'9caf0bbd-ee0f-528e-8228-558d0aac52b1','Sphaeridia serrata','9caf0bbd-ee0f-528e-8228-558d0aac52b1','Sphaeridia serrata','1ea24111-bb33-584e-a548-aa43bf79d219','Sphaeridia serrat','efe75b43-d3d4-4654-a952-1420ddcebb6d','Animalia|Arthropoda|Collembola|Symphypleona|Sminthurididae|Sphaeridia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efe828c7-c593-4f1e-82cc-881dd655c585','','','43fb760d-9d36-5c07-be7f-6d2e3fe2c3fe','Maranta leuconeura E.Morren','E.Morren',0,0,'57857809-f59a-5b4e-963b-623d643ac150','Maranta leuconeura','57857809-f59a-5b4e-963b-623d643ac150','Maranta leuconeura','a6505ba2-fa85-536a-ab29-ef1cf7350b88','Maranta leuconeur','efe828c7-c593-4f1e-82cc-881dd655c585','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Marantaceae|Maranta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efe724fb-08cf-4a20-be5a-8f4ee20d9118','','','0ea921a7-b789-5146-8d80-f7894e80e4d3','Syrrhopodon fimbriatulus Müll.Hal.','Müll.Hal.',0,0,'146d3bf1-77d5-54ab-91e3-34d435825cf2','Syrrhopodon fimbriatulus','146d3bf1-77d5-54ab-91e3-34d435825cf2','Syrrhopodon fimbriatulus','97467641-0fc6-51af-bf08-e3b661749f89','Syrrhopodon fimbriatul','f8677419-0573-4831-a75b-2c7ac96d9107','Plantae||Bryopsida|Dicranales|Calymperaceae|Syrrhopodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efe8600c-d253-46a5-9535-8fe26c661979','','','a6b6dfc9-2223-534d-a406-c951e84a2fa2','Pselaphotumulus oviceps (Broun, 1917)','(Broun, 1917)',1917,0,'bedcdb14-5246-5cc1-9ef5-723cf665e19c','Pselaphotumulus oviceps','bedcdb14-5246-5cc1-9ef5-723cf665e19c','Pselaphotumulus oviceps','675bf070-d621-59ce-8794-5c52f16c014d','Pselaphotumulus ouiceps','efe8600c-d253-46a5-9535-8fe26c661979','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphotumulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efeefb37-a722-435a-b84f-471309c78797','','','db01486b-6dce-586f-9763-9f34b30cba0f','Pholiota pumila (Pers.) P.Karst.','(Pers.) P.Karst.',0,0,'9ae8f4d7-cd0c-598a-b963-fed24930b272','Pholiota pumila','9ae8f4d7-cd0c-598a-b963-fed24930b272','Pholiota pumila','b51cd546-45e0-5c47-abbe-5511f108ba59','Pholiota pumil','55938392-72b4-4102-bd88-6013cec8c102','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efeb8308-4a0b-423d-8f20-74688c7ad909','','','7e434142-0293-5eae-a81d-091c7ee2ab62','Phyllostictina musarum (Cooke) Petr.','(Cooke) Petr.',0,0,'86c9f1a1-d2f8-5a06-bade-bb583cdd612b','Phyllostictina musarum','86c9f1a1-d2f8-5a06-bade-bb583cdd612b','Phyllostictina musarum','fa7ef717-7e05-5d95-9523-1775e1be72c8','Phyllostictina musar','4ed7a7fb-bbf2-48b1-a456-5b5957c74d87','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllostictina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efea9cd1-fe40-4e8a-92dd-75010b9699e5','','','c1b1e6f6-d106-5c3c-b1ba-6f502e13cf4f','Brachydicrania hiemalis Marshall, 1896','Marshall, 1896',1896,0,'6f4f2abe-79c1-5cfa-b47f-dbda8f14da15','Brachydicrania hiemalis','6f4f2abe-79c1-5cfa-b47f-dbda8f14da15','Brachydicrania hiemalis','b54f3e4b-e40e-5d86-bab8-f609d989a704','Brachydicrania hiemal','98276828-f391-432c-9b54-78661370c777','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Brachydicrania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efe91532-0511-4d21-b328-b10f68a65a84','','','ac2f4955-da72-5ba3-a239-5226c4c827f4','Stictina cyphellulata Müll.Arg.','Müll.Arg.',0,0,'df98ef55-ae62-58b5-ab8f-7ce22a808b99','Stictina cyphellulata','df98ef55-ae62-58b5-ab8f-7ce22a808b99','Stictina cyphellulata','7b00d647-6b32-58aa-8187-54959d0de34b','Stictina cyphellulat','d5ca7562-02e9-4f01-9aa1-cb19fc2e02ab','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Stictina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eff0d1cb-0a37-4fea-8587-68ffd4a84e54','','','a806877d-c100-549e-85d6-a3d4ea246530','Gymnocaulon gregarium (Redinger) P.A.Duvign.','(Redinger) P.A.Duvign.',0,0,'eed92ff5-398e-5b97-a3fd-a15da3250eb2','Gymnocaulon gregarium','eed92ff5-398e-5b97-a3fd-a15da3250eb2','Gymnocaulon gregarium','e7ff1711-36b3-5f4d-9222-f19c2d7acc43','Gymnocaulon gregari','2709e8f8-db74-488f-beff-8561ef4643a4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Stereocaulaceae|Gymnocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eff17357-f9a8-4db1-938e-a0d5c5464a0e','','','fcc1b2da-99df-5b43-a9af-aae9eb2634ca','Clostridium thermocellum Viljoen et al. 1926','Viljoen et al. 1926',1926,0,'01640080-b323-5faa-82c3-27f4916d6e0d','Clostridium thermocellum','01640080-b323-5faa-82c3-27f4916d6e0d','Clostridium thermocellum','48771838-5693-5a70-93be-cf5aad6d7977','Clostridium thermocell','eff17357-f9a8-4db1-938e-a0d5c5464a0e','Bacteria|Bacillota|Clostridia|Eubacteriales|Clostridiaceae|Clostridium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('eff54e0a-4571-42ae-b643-bb0b5fbf1541','','','ef00210e-116d-5109-87fe-5e5e227b03c9','Verrucaria subbiformis C. Knight','C. Knight',0,0,'9712be84-0550-5a4e-8d74-00025f4725c9','Verrucaria subbiformis','9712be84-0550-5a4e-8d74-00025f4725c9','Verrucaria subbiformis','bbcca786-8cf7-5a0b-93e3-1b6c189ef3ee','Verrucaria subbiform','f4778866-1eaa-4df2-a22b-549e85c58a74','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('effa1e2d-c337-4edd-92d5-00bbd051f3f6','','','efa22430-f89c-581e-9db0-d68e99f13841','Rallus modestus Hutton','Hutton',0,0,'7bb0a9d2-0ec1-5e1b-acff-0ca581ebb969','Rallus modestus','7bb0a9d2-0ec1-5e1b-acff-0ca581ebb969','Rallus modestus','ab65825f-0a48-59bb-a34a-d529d283df84','Rallus modest','da3f1342-f577-46e4-92f3-409cb17ccdc2','Animalia|Chordata|Aves|Gruiformes|Rallidae|Rallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eff821e6-b706-49e3-a514-0f4af2a5af50','','','639b0508-ed08-5717-9f13-2d48c91acd1a','Brevicellicium olivascens (Bres.) K.H. Larss. & Hjortstam','(Bres.) K.H. Larss. & Hjortstam',0,0,'ee438ff5-ede1-5ab9-9770-f09081576b77','Brevicellicium olivascens','ee438ff5-ede1-5ab9-9770-f09081576b77','Brevicellicium olivascens','f7c2edbd-fb7f-5798-bbb7-bf762e06f9cc','Brevicellicium oliuascens','eff821e6-b706-49e3-a514-0f4af2a5af50','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Brevicellicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eff6b974-9ad7-428c-960c-4147205c2812','','','d4abb6a6-3525-5d57-a856-1ec126486ae5','Rhopalum Stephens, 1829','Stephens, 1829',1829,0,'655ad555-6535-5fc9-9b6f-97d15534c6c0','Rhopalum','655ad555-6535-5fc9-9b6f-97d15534c6c0','Rhopalum','655ad555-6535-5fc9-9b6f-97d15534c6c0','Rhopalum','eff6b974-9ad7-428c-960c-4147205c2812','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Rhopalum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('effc3eb7-95c0-41dd-8e73-fc9b5dbb2bbf','','','fd8fc5df-c247-5b52-9108-b44d023b787e','Mesothema C.Presl','C.Presl',0,0,'8c90fd37-2403-518f-8ef7-61c679a88ad8','Mesothema','8c90fd37-2403-518f-8ef7-61c679a88ad8','Mesothema','8c90fd37-2403-518f-8ef7-61c679a88ad8','Mesothema','a36b18f4-6419-4635-aa38-9cced72e010a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Mesothema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f00007e5-1a37-44dd-8f26-5c9ce54ee5c9','','','dc44b4f9-dfc7-51ab-9bfb-a547a465454f','Pison spinolae Shuckard, 1837','Shuckard, 1837',1837,0,'7b819210-48ad-5339-aac6-20a71ea2c4e8','Pison spinolae','7b819210-48ad-5339-aac6-20a71ea2c4e8','Pison spinolae','9dc77a1d-2ff0-5eaa-a3ca-08357daf33f3','Pison spinol','f00007e5-1a37-44dd-8f26-5c9ce54ee5c9','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Pison','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0020160-cad8-4b82-b6e1-9ba2f779bf86','','','da76df71-a1d7-553c-8fae-0a11b39d265d','Hymenula epistroma Höhn.','Höhn.',0,0,'6d1a7597-13e4-519b-b022-d05fba709b97','Hymenula epistroma','6d1a7597-13e4-519b-b022-d05fba709b97','Hymenula epistroma','f56bd729-5b76-5750-9a66-a36935537440','Hymenula epistrom','f0020160-cad8-4b82-b6e1-9ba2f779bf86','Fungi|Ascomycota||||Hymenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0016281-7307-4e38-bf21-e02cc63984ad','','','01006464-2343-5f59-ba7a-3c85630dad9c','Cotula lineariloba (DC.) Hilliard','(DC.) Hilliard',0,0,'6cec5a02-c677-57d5-95e7-cc7cb53cf2fe','Cotula lineariloba','6cec5a02-c677-57d5-95e7-cc7cb53cf2fe','Cotula lineariloba','4a098e68-096a-5990-abbb-169cc6c28808','Cotula linearilob','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f00161aa-f3a6-4697-9f01-c4caccb577d9','','','54329dde-25f5-55ec-a7f0-2388da4c8f45','Punctelia subrudecta (Nyl.) Krog','(Nyl.) Krog',0,0,'df425a15-5299-553f-978c-66bd5722f46e','Punctelia subrudecta','df425a15-5299-553f-978c-66bd5722f46e','Punctelia subrudecta','4e1f48d2-a319-5056-aa18-fa59931ea9e6','Punctelia subrudect','f00161aa-f3a6-4697-9f01-c4caccb577d9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Punctelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f00aac5b-1b60-4081-9c0d-70a4fa513eda','','','0024ccd0-5b07-5762-a5f2-dc5e2fbb4778','Dictydium microcarpum Schrad.','Schrad.',0,0,'1f60a248-fe68-54d5-ae6c-79e3d755cbc1','Dictydium microcarpum','1f60a248-fe68-54d5-ae6c-79e3d755cbc1','Dictydium microcarpum','ff28af9d-defb-50cf-a892-975155801033','Dictydium microcarp','c6462ff5-658a-4a92-98b4-dd0f9c876248','Protozoa|Eumycetozoa|Myxomycetes|Cribrariales|Cribrariaceae|Dictydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f00da612-2605-41a1-bb97-2e8640799da2','','','cfe12754-26fb-5f20-b8ed-3dedff631eb9','Dienerella','',0,0,'cfe12754-26fb-5f20-b8ed-3dedff631eb9','Dienerella','cfe12754-26fb-5f20-b8ed-3dedff631eb9','Dienerella','cfe12754-26fb-5f20-b8ed-3dedff631eb9','Dienerella','f00da612-2605-41a1-bb97-2e8640799da2','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Dienerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f00512b6-6166-4011-8060-c6c39c0d6193','','','3a0993fd-9e53-5463-a9a2-2d6ab6ceff4b','Calicium adspersum Pers.','Pers.',0,0,'87558228-0e52-5db4-b796-1a288625a7e3','Calicium adspersum','87558228-0e52-5db4-b796-1a288625a7e3','Calicium adspersum','07a54cc1-bb20-500f-b9a1-072d6af0988f','Calicium adspers','f00512b6-6166-4011-8060-c6c39c0d6193','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f00bb5f7-2bf5-4f99-8c28-21a8b33efac4','','','bcb22b46-5ba1-5cf8-8c3c-7dd1d4d22841','Phlyctochytrium bullatum Sparrow','Sparrow',0,0,'be810561-deee-5906-a449-4d138f1ec5f7','Phlyctochytrium bullatum','be810561-deee-5906-a449-4d138f1ec5f7','Phlyctochytrium bullatum','10100f39-3ea8-5a23-8cf9-32163b57796d','Phlyctochytrium bullat','f00bb5f7-2bf5-4f99-8c28-21a8b33efac4','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Phlyctochytriaceae|Phlyctochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f00e5db6-ae1c-49b0-a68d-4d92be97fd10','','','939400c2-423f-5270-a8cd-4c4bb78c3502','Willemoesia pacifica Sund, 1920','Sund, 1920',1920,0,'05bb1016-bdb5-5168-af00-1c4dc972b84f','Willemoesia pacifica','05bb1016-bdb5-5168-af00-1c4dc972b84f','Willemoesia pacifica','13e4ecde-27ac-5716-bc1a-82f96b589371','Willemoesia pacific','f00e5db6-ae1c-49b0-a68d-4d92be97fd10','Animalia|Arthropoda|Malacostraca|Decapoda|Polychelidae|Willemoesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f00d67b9-1961-44f2-b2af-c73986aca5e0','','','3ba39dd6-c363-5cd9-bf87-359a0821fd53','Genaxinus','',0,0,'3ba39dd6-c363-5cd9-bf87-359a0821fd53','Genaxinus','3ba39dd6-c363-5cd9-bf87-359a0821fd53','Genaxinus','3ba39dd6-c363-5cd9-bf87-359a0821fd53','Genaxinus','f00d67b9-1961-44f2-b2af-c73986aca5e0','Animalia|Mollusca|Bivalvia|Veneroida|Thyasiridae|Genaxinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f00d418f-946a-416a-9012-fad564efb577','','','e16f4bb3-c365-53c3-9e2a-57733963e131','Peronospora schachtii Fuckel','Fuckel',0,0,'5f7c7c3c-551d-50a9-8a58-ab5ee50efd6a','Peronospora schachtii','5f7c7c3c-551d-50a9-8a58-ab5ee50efd6a','Peronospora schachtii','1fd4b0ff-035f-518a-be79-629c2db2dee2','Peronospora schacht','f00d418f-946a-416a-9012-fad564efb577','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0116f72-d440-4707-8817-aa26da19a72a','','','995c15cc-e4ad-5261-97f4-2e9d07e911a1','Leptospermum scoparium J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'6810f1ba-23bf-56c0-a2a3-73d9c07c77b2','Leptospermum scoparium','6810f1ba-23bf-56c0-a2a3-73d9c07c77b2','Leptospermum scoparium','cf08e0bf-63be-55c4-be62-56f3313001b3','Leptospermum scopari','f0116f72-d440-4707-8817-aa26da19a72a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f015f205-3567-4f10-b793-5b23ee488fe7','','','ccefc26b-af6f-5da8-9534-31032597661d','Helenina anderseni (Warren, 1957)','(Warren, 1957)',1957,0,'9cedb0cd-576f-57ed-a83e-a37b96bc6e0a','Helenina anderseni','9cedb0cd-576f-57ed-a83e-a37b96bc6e0a','Helenina anderseni','b656d8c5-f5bf-54d7-ae5f-4b414253cf42','Helenina andersen','f015f205-3567-4f10-b793-5b23ee488fe7','Chromista|Foraminifera|Polythalamea|Rotaliida|Heleninidae|Helenina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f019da81-1408-4fc3-ae68-2a264b447260','','','ce563379-f164-59f8-8af6-7f6decdf770e','Selenariidae','',0,0,'ce563379-f164-59f8-8af6-7f6decdf770e','Selenariidae','ce563379-f164-59f8-8af6-7f6decdf770e','Selenariidae','ce563379-f164-59f8-8af6-7f6decdf770e','Selenariidae','f019da81-1408-4fc3-ae68-2a264b447260','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Selenariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f01cf4e9-16e1-405d-b335-441f04cb15d5','','','836d40fa-eec1-5821-8b93-db84b5fe9038','Melicytus orarius Heenan, de Lange, Courtney & Molloy','Heenan, de Lange, Courtney & Molloy',0,0,'6aa71b05-d6f1-521d-8d87-65902bfdf61a','Melicytus orarius','6aa71b05-d6f1-521d-8d87-65902bfdf61a','Melicytus orarius','6052b968-88c9-55c2-b913-7a771a79c6b5','Melicytus orar','f01cf4e9-16e1-405d-b335-441f04cb15d5','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f01d3969-efb1-47f4-87f4-f5058b967ff3','','','e056c050-db77-596a-98f6-44c6b1a5fe6a','Conus howelli Iredale, 1929','Iredale, 1929',1929,0,'946c425e-7cb1-5e06-b441-c1eb2397c5b8','Conus howelli','946c425e-7cb1-5e06-b441-c1eb2397c5b8','Conus howelli','6cf0fe7b-80c8-5c3c-adb6-fbfd074c9621','Conus howell','f01d3969-efb1-47f4-87f4-f5058b967ff3','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Conus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0273a1e-c8ca-447f-a828-72137b5ea3ab','','','dcd82c32-cb5b-5b46-978d-3af3b5941ba0','Trimalaconothrus novus (Sellnick, 1921)','(Sellnick, 1921)',1921,0,'ac3f9fc8-2c77-5c06-b868-0683452903e6','Trimalaconothrus novus','ac3f9fc8-2c77-5c06-b868-0683452903e6','Trimalaconothrus novus','f5820b03-d56e-5ce5-8886-d2ae8cea861c','Trimalaconothrus nou','f0273a1e-c8ca-447f-a828-72137b5ea3ab','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Malaconothridae|Trimalaconothrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0255e2a-8ad6-40cf-874c-a5631f3067f9','','','1055958e-f017-565e-abb2-79a0ac4b1d00','Peziza crocata Mont.','Mont.',0,0,'3d07f739-2d16-5514-8eb3-64e862488d6b','Peziza crocata','3d07f739-2d16-5514-8eb3-64e862488d6b','Peziza crocata','b84ef541-b80a-5eea-b502-7b19e0c5ff40','Peziza crocat','8671f934-4b25-47f3-af41-690bafc03b46','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f02f00b7-59d5-4cff-965e-19ff2de9ee46','','','beeac5da-4a82-5ccf-93b2-6b464ea0a061','Stilbospora Pers.','Pers.',0,0,'ce9f0292-fc38-541f-82ad-21f30f9f56ad','Stilbospora','ce9f0292-fc38-541f-82ad-21f30f9f56ad','Stilbospora','ce9f0292-fc38-541f-82ad-21f30f9f56ad','Stilbospora','f02f00b7-59d5-4cff-965e-19ff2de9ee46','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Stilbosporaceae|Stilbospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f02edcb2-ad06-4716-9171-7052d2ab6ab3','','','a49e7cf7-2eaa-52c6-9f11-b72b6f5caf07','Asparagus densiflorus (Kunth) Jessop','(Kunth) Jessop',0,0,'94f2b691-bd02-570f-a55f-c87d0b51da9a','Asparagus densiflorus','94f2b691-bd02-570f-a55f-c87d0b51da9a','Asparagus densiflorus','f3b70332-d439-5aea-b315-9d95df62b863','Asparagus densiflor','f02edcb2-ad06-4716-9171-7052d2ab6ab3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Asparagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f02c8073-2c7e-4928-9a3d-71f3db26fff9','','','daa1ee50-443d-5a0a-88cd-eddf85d0e4c3','Veronica laevis Benth.','Benth.',0,0,'d67ca5e0-b1b2-565a-a860-76b29dce1a3f','Veronica laevis','d67ca5e0-b1b2-565a-a860-76b29dce1a3f','Veronica laevis','18764523-904f-557c-858c-31bfa4d33250','Veronica laeu','327895c4-9538-42ad-a327-7f19c466a2f4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f02c8b62-7a29-4a06-9a6c-8ef8494909a1','','','141bbd6c-4973-5d8e-a30a-eb1899be12f1','Nitschkia collapsa (Romell) Chenant.','(Romell) Chenant.',0,0,'04b6a9a0-c387-5c3c-8603-40f879d4456d','Nitschkia collapsa','04b6a9a0-c387-5c3c-8603-40f879d4456d','Nitschkia collapsa','8dc70b74-95fe-54f2-96bd-0d7b87497432','Nitschkia collaps','f02c8b62-7a29-4a06-9a6c-8ef8494909a1','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Nitschkiaceae|Nitschkia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f03bbcbc-bb45-4200-8e6d-31ef47d523e0','','','bd7362c3-e7c8-5efb-a798-97df8dc309fb','Pisanianura breviaxe (Kuroda & Habe, 1961)','(Kuroda & Habe, 1961)',1961,0,'44e8e342-a3b3-58d9-9f85-4d8c1233ebe5','Pisanianura breviaxe','44e8e342-a3b3-58d9-9f85-4d8c1233ebe5','Pisanianura breviaxe','23191e15-81f3-5425-8626-bd7e1bfa91ae','Pisanianura breuiax','f03bbcbc-bb45-4200-8e6d-31ef47d523e0','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Pisanianuridae|Pisanianura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0411732-8185-4aee-bfa7-515600f2afe8','','','6ad1913a-0e64-501a-95ad-15fc0b59d66a','Urediniomycetes D. Hawksw., B. Sutton & Ainsw.','D. Hawksw., B. Sutton & Ainsw.',0,0,'e081e003-c768-50d1-925e-07a1f806f1c1','Urediniomycetes','e081e003-c768-50d1-925e-07a1f806f1c1','Urediniomycetes','e081e003-c768-50d1-925e-07a1f806f1c1','Urediniomycetes','f0411732-8185-4aee-bfa7-515600f2afe8','Fungi|Basidiomycota|Urediniomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('f041b745-5c35-4a77-aad0-6f9c5953ad36','','','d43e47c5-ce32-5618-8b63-6c53f4f25507','Notocotylus attenuatus (Rudolphi, 1809)','(Rudolphi, 1809)',1809,0,'7d13850b-1e49-5ae4-92f0-6b4e3ff49f1d','Notocotylus attenuatus','7d13850b-1e49-5ae4-92f0-6b4e3ff49f1d','Notocotylus attenuatus','e80c533d-342f-583f-8c7a-9993889413e1','Notocotylus attenuat','f041b745-5c35-4a77-aad0-6f9c5953ad36','Animalia|Platyhelminthes|Neoophora|Echinostomida|Notocotylidae|Notocotylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f03fb445-5d79-4ff5-816b-76bc3c83d9d5','','','58eae1c0-6bce-575b-a3a3-a070e4c45b21','Rhysodes orbitosus Broun, 1880','Broun, 1880',1880,0,'1bc328f8-da75-5ff7-84d0-7e31c7596796','Rhysodes orbitosus','1bc328f8-da75-5ff7-84d0-7e31c7596796','Rhysodes orbitosus','a27d5df0-92af-5c4b-96b7-fa735186c8a0','Rhysodes orbitos','04c113ba-8f1d-49dc-8a66-fbc2e19c7eed','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Rhysodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f03fe39f-d201-412d-8080-b03e2b72e7a5','','','88eb4cec-ece2-5880-aad2-dcc6a8da1019','Uromyces zygadeni Peck','Peck',0,0,'d739e0ab-781e-53fd-a190-ae2585d40580','Uromyces zygadeni','d739e0ab-781e-53fd-a190-ae2585d40580','Uromyces zygadeni','78b2ee91-4530-5650-b6f4-b840f881af8c','Uromyces zygaden','f03fe39f-d201-412d-8080-b03e2b72e7a5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0401a9a-f123-4bc7-bc9c-e329c26ac29e','','','ea902035-d876-5c91-a94a-e235bd30ec07','Lachnea colensoi Massee','Massee',0,0,'10f1472a-8172-5428-af9e-5cdef9c96d4f','Lachnea colensoi','10f1472a-8172-5428-af9e-5cdef9c96d4f','Lachnea colensoi','5c6b107a-1c78-5c9e-95e4-a3ffbe647f59','Lachnea colenso','eb244d65-26e9-4709-8533-e77713c1d53f','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Aleuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f045e0cd-f4f9-48bb-b845-5c36a5423bdf','','','7270bc69-bc72-5a8d-a7a4-e86464f93bb1','Phanerochaete gigantea (Fr.) S.S. Rattan, Abdullah & Ismail','(Fr.) S.S. Rattan, Abdullah & Ismail',0,0,'6456c873-3959-5d42-b223-21086ff556ca','Phanerochaete gigantea','6456c873-3959-5d42-b223-21086ff556ca','Phanerochaete gigantea','d163413b-9a89-50d6-ae72-424899a9a45d','Phanerochaete gigante','52a01cd6-158f-43af-bead-4dbbde995600','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phanerochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0424ae5-4e93-4ea5-a7cb-d319220b512e','','','5811c02d-47f5-5f6a-b762-54ca99ebe9a9','Diervilla sessilifolia Buckley','Buckley',0,0,'55d8ef6c-a950-54fe-ad91-9b0553167dc9','Diervilla sessilifolia','55d8ef6c-a950-54fe-ad91-9b0553167dc9','Diervilla sessilifolia','26cfbdd7-f690-5a84-ad61-c2de0a59b691','Diervilla sessilifol','f0424ae5-4e93-4ea5-a7cb-d319220b512e','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Diervilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f04875e6-8516-46a8-a969-0861b99a5b98','','','8a0ae05e-8990-5df8-a5aa-6f09d6ffc796','Valsa pruinosa (Fr.) Défago','(Fr.) Défago',0,0,'9a6643d4-4cbf-5f99-b71c-257ee4e8ab55','Valsa pruinosa','9a6643d4-4cbf-5f99-b71c-257ee4e8ab55','Valsa pruinosa','d68b010e-9a51-57ef-8112-aad2d37e7715','Valsa pruinos','f04875e6-8516-46a8-a969-0861b99a5b98','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Valsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee9c4a17-d853-4d16-afc2-0b5ff4818e9d','','','0c4bffa7-5305-5843-a2b4-0eaf6f19510c','Bacidia anceps C.Knight','C.Knight',0,0,'94eb517f-960f-59cc-91e7-9317be63af71','Bacidia anceps','94eb517f-960f-59cc-91e7-9317be63af71','Bacidia anceps','94eb517f-960f-59cc-91e7-9317be63af71','Bacidia anceps','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f04a678c-ed44-4bc0-9bb7-c53b5b54677c','','','399306af-dc01-5464-b617-88fb1258fea4','Tullbergiidae','',0,0,'399306af-dc01-5464-b617-88fb1258fea4','Tullbergiidae','399306af-dc01-5464-b617-88fb1258fea4','Tullbergiidae','399306af-dc01-5464-b617-88fb1258fea4','Tullbergiidae','f04a678c-ed44-4bc0-9bb7-c53b5b54677c','Animalia|Arthropoda|Collembola|Arthropleona|Tullbergiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('eea0ef03-1bb8-4f6e-8471-c1d809e4c511','','','7b0c43f7-4105-57bb-b2fc-77cc44df1081','Pterodroma lessonii (Garnot, 1826)','(Garnot, 1826)',1826,0,'15862f0e-d08e-5ea1-b1b9-b820fc188f27','Pterodroma lessonii','15862f0e-d08e-5ea1-b1b9-b820fc188f27','Pterodroma lessonii','aec35e3e-5c59-5f20-8506-4c511fef81a5','Pterodroma lesson','eea0ef03-1bb8-4f6e-8471-c1d809e4c511','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eea7d149-7f8d-4bc3-846e-5df817ee3fb5','','','198a7e75-d3ba-5dc2-8962-ac991d441ddf','Dynamine mylitta Cramer, 1780','Cramer, 1780',1780,0,'b2acdef4-5b39-5d50-985b-5fe41801ac4c','Dynamine mylitta','b2acdef4-5b39-5d50-985b-5fe41801ac4c','Dynamine mylitta','82850978-d32f-596b-8af7-8499c78b87a2','Dynamine mylitt','eea7d149-7f8d-4bc3-846e-5df817ee3fb5','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Dynamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eea674d1-569a-4379-9b9a-e23ddbfe8f87','','','f4445ed9-451d-5c7d-bb82-0f859d5f27c3','Phyllachora chusqueae Henn. & Lindau','Henn. & Lindau',0,0,'fb6b9559-8dd8-5382-ba8a-c6102bf4580c','Phyllachora chusqueae','fb6b9559-8dd8-5382-ba8a-c6102bf4580c','Phyllachora chusqueae','91906396-b0c3-50e1-a90b-154dee799ed0','Phyllachora chusque','eea674d1-569a-4379-9b9a-e23ddbfe8f87','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eeab3d1c-2c98-42fe-81ce-602f9b7db705','','','c947c9b1-5ffd-558a-b23c-93a4b390984f','Acrocladium auriculatum sensu Sainsbury','',0,0,'8552d775-e432-51b8-8db0-b46b89c5028b','Acrocladium auriculatum','8552d775-e432-51b8-8db0-b46b89c5028b','Acrocladium auriculatum','75d950d0-5f1f-57f3-b1d0-2c64b4b9cf33','Acrocladium auriculat','9d994227-dfed-436f-b314-b89cb4add648','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Acrocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('eeafade7-dbe5-4942-87d7-62986845f283','','','7ed14867-9664-5ea5-81e9-f9cde1852fa7','Odostomia clara Brazier, 1877','Brazier, 1877',1877,0,'aa694919-d5b3-542b-bb7f-e98b54d23116','Odostomia clara','aa694919-d5b3-542b-bb7f-e98b54d23116','Odostomia clara','64babdcc-bd8a-5f01-925a-da07e85d21cb','Odostomia clar','eeafade7-dbe5-4942-87d7-62986845f283','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Odostomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eeaa7c4d-1150-4c63-97b6-cebb67c4df2e','','','21988814-685a-5453-ace1-9cecfbd52eac','Alexandrium angustitabulatum Taylor','Taylor',0,0,'c4797edb-fe26-5795-8e98-effaa8e222af','Alexandrium angustitabulatum','c4797edb-fe26-5795-8e98-effaa8e222af','Alexandrium angustitabulatum','ffa22422-298c-573a-885c-b3b7fda6e41d','Alexandrium angustitabulat','eeaa7c4d-1150-4c63-97b6-cebb67c4df2e','Chromista|Myzozoa|Peridinea|Gonyaulacida|Gonyaulacidae|Alexandrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eeb0bac0-6f94-40ed-8fff-ee397dcf9d0a','','','85794b93-9482-5f16-ada9-9a7c0825b6e9','Ceramium discorticatum Heydr.','Heydr.',0,0,'bbdc20b5-1618-5316-a57d-565bfca5876f','Ceramium discorticatum','bbdc20b5-1618-5316-a57d-565bfca5876f','Ceramium discorticatum','3c2ca356-50b3-592a-ba1e-a10b4e2aa7d0','Ceramium discorticat','eeb0bac0-6f94-40ed-8fff-ee397dcf9d0a','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Ceramium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eead5bc4-53b5-43f6-a7f8-f816dd048efb','','','3c5a7ca2-78e4-5fbb-b6cb-5846cb18e901','Cypella herrerae Diels ex R.C.Foster','Diels ex R.C.Foster',0,0,'ca4e8949-82d4-5bc6-81e0-92c9be72bf73','Cypella herrerae','ca4e8949-82d4-5bc6-81e0-92c9be72bf73','Cypella herrerae','1d51562f-244b-51d4-be57-19e5b9446ddf','Cypella herrer','62666dfb-30a5-434d-b7e8-f781d23ef006','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Cypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('eeb7612b-42fa-4fb2-9306-25b5974d19a7','','','cecc5689-8f10-5196-a413-e295d2e47624','Massalongia Körb.','Körb.',0,0,'8a740b1d-fd0c-54e4-8041-f899a5fcc57b','Massalongia','8a740b1d-fd0c-54e4-8041-f899a5fcc57b','Massalongia','8a740b1d-fd0c-54e4-8041-f899a5fcc57b','Massalongia','eeb7612b-42fa-4fb2-9306-25b5974d19a7','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Massalongiaceae|Massalongia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eeb2c460-c620-4b91-8760-981ecf12f154','','','1d2d0ccd-991e-5104-8880-2905a8649708','Platurocypta immaculata Tonnoir, 1927','Tonnoir, 1927',1927,0,'af9788a9-811d-5104-b56e-25ee64382b79','Platurocypta immaculata','af9788a9-811d-5104-b56e-25ee64382b79','Platurocypta immaculata','b32f4634-48f1-5bc6-86b9-3d03928fe8d1','Platurocypta immaculat','eeb2c460-c620-4b91-8760-981ecf12f154','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Platurocypta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eeb686c6-ad1e-4c4e-a84b-629ce557d050','','','e14624c0-ca76-50b8-8335-205e8307c643','Izatha voluptuosa Hoare, 2010','Hoare, 2010',2010,0,'bd9a5ee9-5463-5790-991e-96e54e849127','Izatha voluptuosa','bd9a5ee9-5463-5790-991e-96e54e849127','Izatha voluptuosa','0e191af0-9c0e-596e-848c-6c1592b07686','Izatha uoluptuos','eeb686c6-ad1e-4c4e-a84b-629ce557d050','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eeb433a3-e0ba-480e-9004-cf75a5aad27c','','','2041acdf-d29a-525b-a6d5-ed52f8401c84','Carduus afer Jacq.','Jacq.',0,0,'1aba937d-26f0-531f-a27d-46e4af3baff0','Carduus afer','1aba937d-26f0-531f-a27d-46e4af3baff0','Carduus afer','1aba937d-26f0-531f-a27d-46e4af3baff0','Carduus afer','1055bb97-fe35-4114-b42a-9495cc120cdf','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Carduus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eebb5e7c-2180-4e28-a5ad-03c2dff0c089','','','0315ac5c-dd84-5968-935d-97c454ed8647','Crepidotus (Fr.) Staude','(Fr.) Staude',0,0,'31ed68b8-509b-5ec4-9db4-ed1a1160ecb4','Crepidotus','31ed68b8-509b-5ec4-9db4-ed1a1160ecb4','Crepidotus','31ed68b8-509b-5ec4-9db4-ed1a1160ecb4','Crepidotus','eebb5e7c-2180-4e28-a5ad-03c2dff0c089','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Crepidotaceae|Crepidotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eebc33dd-6d28-46ad-8b0b-8eb3456625fd','','','d98a2a1d-8ceb-501b-81ee-ef59bef3e294','Ophrynopus','',0,0,'d98a2a1d-8ceb-501b-81ee-ef59bef3e294','Ophrynopus','d98a2a1d-8ceb-501b-81ee-ef59bef3e294','Ophrynopus','d98a2a1d-8ceb-501b-81ee-ef59bef3e294','Ophrynopus','eebc33dd-6d28-46ad-8b0b-8eb3456625fd','Animalia|Arthropoda|Insecta|Hymenoptera|Orussidae|Ophrynopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eeba0bca-60a1-4e01-9bd7-8e222b57214c','','','e7f6b69b-da9c-514d-95a1-4805dd201134','Oidium chrysanthemi Rabenh.','Rabenh.',0,0,'c0f5ff75-d664-5568-8101-6c71af1a7de5','Oidium chrysanthemi','c0f5ff75-d664-5568-8101-6c71af1a7de5','Oidium chrysanthemi','447c7bda-02fc-5cd4-84d3-65ac9a18cae5','Oidium chrysanthem','b9f9a556-2d97-45d7-91e9-1f32f4987fb9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eebc3ad9-a392-46d9-9bc4-e57d6c3a2ed7','','','a9a3701b-f111-5984-a48f-7abf3cb6ff79','Nitzschia hantzschiana Rabenhorst','Rabenhorst',0,0,'78d1b6f0-6de5-5563-ae5a-c273e2c6c0a0','Nitzschia hantzschiana','78d1b6f0-6de5-5563-ae5a-c273e2c6c0a0','Nitzschia hantzschiana','9db31266-5b8f-5a6a-b887-74896f63c812','Nitzschia hantzschian','eebc3ad9-a392-46d9-9bc4-e57d6c3a2ed7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eebdbe66-b1d4-4aa6-8c0e-f4ca23424316','','','990b2dd3-b691-530f-9252-d375b99ac684','Cladonia neozelandica var. lewis-smithii Ahti, Elix, Øvstedal','Ahti, Elix, Øvstedal',0,0,'1592a173-9440-55a2-b6c2-8647264b128d','Cladonia neozelandica lewis-smithii','2976013b-40de-513d-afa9-dc7f70f673d5','Cladonia neozelandica var. lewis-smithii','c9fe10eb-a533-5d5b-b1da-ba595e3c7a13','Cladonia neozelandic lewis-smith','eebdbe66-b1d4-4aa6-8c0e-f4ca23424316','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('eebb74a4-4879-4a36-ab65-f165e4a90b79','','','465a20bd-b003-5680-8306-7af26144a4ad','Carmichaelia glabrata G.Simpson','G.Simpson',0,0,'7289cf75-6a1c-5f7d-b03b-67059a8fc054','Carmichaelia glabrata','7289cf75-6a1c-5f7d-b03b-67059a8fc054','Carmichaelia glabrata','ddd18de0-01fe-5963-93a2-fd4a8114265d','Carmichaelia glabrat','614947c7-3597-4bd2-b0c5-0785f1920214','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eec3451a-1925-4c12-ab95-cc81ff0f30fe','','','5dfab2f7-7e48-5bb9-b551-72704251618b','Sterna albifrons sinensis Gmelin','Gmelin',0,0,'dff48d88-2c31-5b7c-a2ab-6b51ff13a3f0','Sterna albifrons sinensis','dff48d88-2c31-5b7c-a2ab-6b51ff13a3f0','Sterna albifrons sinensis','8c9fe381-589d-546d-aa99-8a85f3eb4855','Sterna albifrons sinens','e20903d9-f62c-45ea-9019-caa7ffba12ef','Animalia|Chordata|Aves|Charadriiformes|Laridae|Sterna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('eec0854e-7a5d-4589-b97f-87ef65e968c6','','','0e8c60fc-d323-5b1d-a66d-5a5ae616d611','Podonectria coccicola (Ellis & Everh.) Petch','(Ellis & Everh.) Petch',0,0,'ad5f72ea-0aa1-5bc8-a29b-b0b42992c461','Podonectria coccicola','ad5f72ea-0aa1-5bc8-a29b-b0b42992c461','Podonectria coccicola','cf952c63-e518-5689-9e8e-dffa42e948c2','Podonectria coccicol','eec0854e-7a5d-4589-b97f-87ef65e968c6','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Podonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eec4f14d-b0d6-489c-b71d-fc46cf5f4f36','','','b4435b29-4fba-550b-967a-b29d06b350e5','Cotula pectinata var. sericea Kirk','Kirk',0,0,'fadc7a5b-c1d3-5c48-8f89-d24db437455a','Cotula pectinata sericea','4720a996-18fd-59cd-824f-b8125eaa0450','Cotula pectinata var. sericea','4328d5a3-6519-5c31-a15f-6a58c03c71e6','Cotula pectinat serice','51cfd2f4-81a5-4123-8989-a600c6de548a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('eec70462-baaf-48cd-abce-832795857832','','','2231e568-d014-5a2e-96e0-7b7da2cbd75f','Epicarpurus Blume','Blume',0,0,'498ae62c-45e0-53d8-b569-63833befdc0c','Epicarpurus','498ae62c-45e0-53d8-b569-63833befdc0c','Epicarpurus','498ae62c-45e0-53d8-b569-63833befdc0c','Epicarpurus','eec70462-baaf-48cd-abce-832795857832','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Epicarpurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eec82571-cb6b-4762-82df-c1560c9ad695','','','cc9c2a2d-4b16-520c-b802-de81cfcc19e9','Colpoda aspera Kahl, 1926','Kahl, 1926',1926,0,'cefa5652-48c9-565d-92e7-30aeefe275c9','Colpoda aspera','cefa5652-48c9-565d-92e7-30aeefe275c9','Colpoda aspera','805f792d-52aa-58f1-b2a7-e19c17ac6b4c','Colpoda asper','eec82571-cb6b-4762-82df-c1560c9ad695','Chromista|Ciliophora|Colpodea|Colpodida|Colpodidae|Colpoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eecbc058-a348-4796-b14f-2de77c847bdc','','','f08ba9c6-6756-56fc-99f6-a8621a851c16','Marginellidae species 2 (NZOI U601)','',0,0,'b94daa49-7a27-5185-b413-b1dac32f879d','Marginellidae','b94daa49-7a27-5185-b413-b1dac32f879d','Marginellidae','b94daa49-7a27-5185-b413-b1dac32f879d','Marginellidae','eecbc058-a348-4796-b14f-2de77c847bdc','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Marginellidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('eecd6240-fa52-4031-85ac-35dcc406cc83','','','24d75f52-f82d-5149-b9df-a9eff11e5ab9','Laetesia','',0,0,'24d75f52-f82d-5149-b9df-a9eff11e5ab9','Laetesia','24d75f52-f82d-5149-b9df-a9eff11e5ab9','Laetesia','24d75f52-f82d-5149-b9df-a9eff11e5ab9','Laetesia','eecd6240-fa52-4031-85ac-35dcc406cc83','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Laetesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eecafd3a-9298-48b6-8bec-301794083273','','','3081d41e-5c94-59e1-8704-7829c1571265','Prototheca wickerhamii Tubaki & Soneda','Tubaki & Soneda',0,0,'f8f27002-f471-57a1-a7b8-faf448b8e9c3','Prototheca wickerhamii','f8f27002-f471-57a1-a7b8-faf448b8e9c3','Prototheca wickerhamii','e56adb46-b805-5373-924c-0ec7574e5520','Prototheca wickerham','eecafd3a-9298-48b6-8bec-301794083273','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Prototheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eecd9dec-3b1b-45c8-b5e6-775409932c70','','','0e882e9a-5a08-5ae0-9119-229465489084','Hebe ×fairfieldii (Hook.f.) A.Wall','(Hook.f.) A.Wall',0,0,'97983790-78b2-50ca-b52b-20054498fde7','Hebe fairfieldii','135b2bea-ba7e-5ef0-8c2e-62dffe9e1ca4','Hebe × fairfieldii','4a035180-f40d-518d-ab75-0f80353d3250','Hebe fairfield','2f586a71-8645-47bf-aef9-81c9031ad623','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('eece21a3-e419-4e39-9374-9e2b09a3a22a','','','33db0a5d-b673-5ff6-af89-1ff4f234f08c','Nodulosphaeria Rabenh.','Rabenh.',0,0,'418d6af5-c2e4-5cb3-9086-668247b4c72f','Nodulosphaeria','418d6af5-c2e4-5cb3-9086-668247b4c72f','Nodulosphaeria','418d6af5-c2e4-5cb3-9086-668247b4c72f','Nodulosphaeria','eece21a3-e419-4e39-9374-9e2b09a3a22a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Nodulosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eed2991d-02f4-489a-a4eb-550dd4ea2844','','','7bd46d3d-3bd1-5cca-9ae6-b05530b0aa70','Allophylopsis obscura Tonnoir & Malloch, 1927','Tonnoir & Malloch, 1927',1927,0,'c8533a39-2e9e-543b-bb37-70b51a306b06','Allophylopsis obscura','c8533a39-2e9e-543b-bb37-70b51a306b06','Allophylopsis obscura','04834a65-529d-582f-95f2-bb131cf1cd32','Allophylopsis obscur','eed2991d-02f4-489a-a4eb-550dd4ea2844','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eed34eaa-17df-4f52-b8f7-d90abc0f110b','','','5e01f4eb-8e1d-5645-b93e-e6dd48d4d4cc','Austronanus aucklandensis Just & Wilson, 2006','Just & Wilson, 2006',2006,0,'7450df0a-83dc-52b9-a0e2-62949c9cef74','Austronanus aucklandensis','7450df0a-83dc-52b9-a0e2-62949c9cef74','Austronanus aucklandensis','b7ae586f-5d20-5efe-a5c8-87ecf25ff8ae','Austronanus aucklandens','eed34eaa-17df-4f52-b8f7-d90abc0f110b','Animalia|Arthropoda|Malacostraca|Isopoda|Paramunidae|Austronanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eedd6591-9ba2-4304-a4bb-220527e8289e','','','5ebee1f3-36f7-5104-b100-a7377fe82c59','Thelonectria trachosa (Samuels & Brayford) Samuels, P. Chaverri & C. Salgado','(Samuels & Brayford) Samuels, P. Chaverri & C. Salgado',0,0,'49358976-9af0-528f-9abf-830bbc2c81f4','Thelonectria trachosa','49358976-9af0-528f-9abf-830bbc2c81f4','Thelonectria trachosa','faa25960-6f9f-5400-b134-fa9a58252927','Thelonectria trachos','eedd6591-9ba2-4304-a4bb-220527e8289e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Thelonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f04b98cf-4d5e-414c-8964-056689a91872','','','c13dc1ea-9410-5ea4-acab-4052b70137bb','Polyplacophora','',0,0,'c13dc1ea-9410-5ea4-acab-4052b70137bb','Polyplacophora','c13dc1ea-9410-5ea4-acab-4052b70137bb','Polyplacophora','c13dc1ea-9410-5ea4-acab-4052b70137bb','Polyplacophora','f04b98cf-4d5e-414c-8964-056689a91872','Animalia|Mollusca|Polyplacophora|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('eee0ef61-4230-426b-9fa6-0eb112912dcf','','','9566b13a-a350-5622-bd4f-9f4a1dae03c1','Wahlenbergia laxa G.Simpson','G.Simpson',0,0,'4c27475d-ca68-5535-953e-eac6e0c756c7','Wahlenbergia laxa','4c27475d-ca68-5535-953e-eac6e0c756c7','Wahlenbergia laxa','53a172e7-a2e9-52e4-9dfd-c72213ee4d5a','Wahlenbergia lax','919e60d6-825f-4ab5-8083-49c90efa7cb4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f04afea1-c9b3-41d5-9b51-57cc46ffe10f','','','df4c602e-c798-56c5-86f1-ae80b3c1d293','Aeromonas salmonicida subsp. achromogenes (Smith 1963) Schubert, 1967','(Smith 1963) Schubert, 1967',1963,0,'4dec58a4-315c-5b18-9400-02d38a4ae497','Aeromonas salmonicida achromogenes','d1b7df9f-b869-5d6b-b83e-0e6c223aaf6e','Aeromonas salmonicida subsp. achromogenes','a2beab8f-f1b9-576a-9c01-78e685c757f0','Aeromonas salmonicid achromogen','f04afea1-c9b3-41d5-9b51-57cc46ffe10f','Bacteria|Pseudomonadota|Gammaproteobacteria|Aeromonadales|Aeromonadaceae|Aeromonas','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('eee00d94-5c39-4bd8-bfee-ce5916b4bc21','','','45e3b546-ef49-5b42-a9a7-17179cb99cc6','Chionochloa rigida subsp. amara Connor','Connor',0,0,'4b722a02-5652-55d4-ae0f-faf1fd536138','Chionochloa rigida amara','0326c064-f764-5981-a778-f6ed6a8fcaad','Chionochloa rigida subsp. amara','4dacb502-4efd-5f4e-896e-4f54e264d5c6','Chionochloa rigid amar','eee00d94-5c39-4bd8-bfee-ce5916b4bc21','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0502bcc-55e4-41e7-88af-2db2b868ef94','','','ce798277-145d-5a73-a616-fd4266f00500','Nais Kohlm.','Kohlm.',0,0,'ce0521b6-e5e1-5453-8f65-04016ebe9e5a','Nais','ce0521b6-e5e1-5453-8f65-04016ebe9e5a','Nais','ce0521b6-e5e1-5453-8f65-04016ebe9e5a','Nais','f0502bcc-55e4-41e7-88af-2db2b868ef94','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Nais','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0508f0f-b999-4c22-9783-738be7243d1f','','','96123c80-e22a-5dc1-8329-392cae21bf46','Notoreas simplex Hudson, 1898','Hudson, 1898',1898,0,'95f448d2-3297-59f8-bdac-3fa99183acc2','Notoreas simplex','95f448d2-3297-59f8-bdac-3fa99183acc2','Notoreas simplex','95f448d2-3297-59f8-bdac-3fa99183acc2','Notoreas simplex','f0508f0f-b999-4c22-9783-738be7243d1f','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Notoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0580379-7763-4d18-b0bf-3dd142f5e7a2','','','0a68cdee-38d7-5bb7-8af1-aa01bd33355c','Pycnomerus arboreus Broun, 1886','Broun, 1886',1886,0,'16446fdd-200d-5316-ac1d-5caf1f6e1e20','Pycnomerus arboreus','16446fdd-200d-5316-ac1d-5caf1f6e1e20','Pycnomerus arboreus','a31f5ad5-9f9c-52e8-a949-f453f944cf32','Pycnomerus arbore','f0580379-7763-4d18-b0bf-3dd142f5e7a2','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f057e0e6-b8bc-4c09-b0c0-1423b2729cff','','','068c7582-6300-50f1-9631-0591dcce5763','Carex applanata Thorsen & de Lange','Thorsen & de Lange',0,0,'68176b29-62b5-5d02-9ef1-7586510e65ca','Carex applanata','68176b29-62b5-5d02-9ef1-7586510e65ca','Carex applanata','26fa244e-f926-5b17-89d1-4a82544dd134','Carex applanat','f057e0e6-b8bc-4c09-b0c0-1423b2729cff','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0596912-f093-4a1b-988a-71576f3cd3ca','','','c2989a40-f8a7-55f2-9095-466a2c50e7a2','Habrosanthus bathamae Cutress, 1961','Cutress, 1961',1961,0,'ec9ceb34-0a8b-5744-b309-a8f435b7d384','Habrosanthus bathamae','ec9ceb34-0a8b-5744-b309-a8f435b7d384','Habrosanthus bathamae','bcd6dc6a-f63b-5e68-8eaa-6077e1bc26f5','Habrosanthus batham','f0596912-f093-4a1b-988a-71576f3cd3ca','Animalia|Cnidaria||Actiniaria|Sagartiidae|Habrosanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f057603e-53d4-414f-8499-a8bc22cfca98','','','09543f11-40ba-56f3-95e2-66f66a59e7ed','Porostereum Pilát','Pilát',0,0,'efcabc9a-6f4e-5543-9916-0351879c1232','Porostereum','efcabc9a-6f4e-5543-9916-0351879c1232','Porostereum','efcabc9a-6f4e-5543-9916-0351879c1232','Porostereum','f057603e-53d4-414f-8499-a8bc22cfca98','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Porostereum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f057218b-d568-4966-bcbf-50fe381bf96a','','','a0032859-fa09-5f6f-a967-89ad66b601c5','Classiculaceae R. Bauer, Begerow, Oberw. & Marvanová','R. Bauer, Begerow, Oberw. & Marvanová',0,0,'d09eac26-adb3-5033-857e-9451698a33a2','Classiculaceae','d09eac26-adb3-5033-857e-9451698a33a2','Classiculaceae','d09eac26-adb3-5033-857e-9451698a33a2','Classiculaceae','f057218b-d568-4966-bcbf-50fe381bf96a','Fungi|Basidiomycota|Classiculomycetes|Classiculales|Classiculaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f05e94a7-c6cd-4087-b696-5131f6975b2f','','','0b4318d8-8e05-5104-933a-38fbbda7e475','Xenotarsonemus species','',0,0,'0c25f126-9b8e-5689-af4b-a1315f5504bb','Xenotarsonemus','0c25f126-9b8e-5689-af4b-a1315f5504bb','Xenotarsonemus','0c25f126-9b8e-5689-af4b-a1315f5504bb','Xenotarsonemus','f05e94a7-c6cd-4087-b696-5131f6975b2f','Animalia|Arthropoda|Arachnida|Trombidiformes|Tarsonemidae|Xenotarsonemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f05e4a63-7294-49ad-b266-a3adb4d9dcfe','','','e9e9004a-c319-538e-afa2-2e4872bed715','Calotis lappulacea Benth.','Benth.',0,0,'0d17ae86-1ce2-5dcd-8354-9fb5f5d1b9a1','Calotis lappulacea','0d17ae86-1ce2-5dcd-8354-9fb5f5d1b9a1','Calotis lappulacea','71577c37-35a3-50e9-ad2c-d223a13512e1','Calotis lappulace','f05e4a63-7294-49ad-b266-a3adb4d9dcfe','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Calotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f062e7f1-6e9d-4c08-8d15-e077c83e4cb8','','','32eb46e2-e953-5533-a398-d2e8dc523f32','Dermocybe olivaceonigra E. Horak','E. Horak',0,0,'2075c77f-6ad0-5462-9ce9-82ac0be82a9a','Dermocybe olivaceonigra','2075c77f-6ad0-5462-9ce9-82ac0be82a9a','Dermocybe olivaceonigra','91053e73-12cd-5da8-9464-29347666ebb5','Dermocybe oliuaceonigr','224176f9-5087-4641-8bb5-0f755ad66748','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0610818-66d0-4100-b04a-f75d2952d888','','','634fed2b-42e0-55bb-a813-6a0dfdb487e5','Ranunculus trilobatus Kirk','Kirk',0,0,'2a04f60d-7419-5509-8837-cad7c1349b7b','Ranunculus trilobatus','2a04f60d-7419-5509-8837-cad7c1349b7b','Ranunculus trilobatus','c02bd245-cd56-55c3-8a8b-7a6b974e27ea','Ranunculus trilobat','85c09519-c491-4a09-9207-aaf2d9a6650b','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f069d547-4225-4a9b-8219-22d76d9dc935','','','97426c14-2e47-5e0b-b815-59b674d24b9d','Brachychiton populneus (Schott & Endl.) R.Br.','(Schott & Endl.) R.Br.',0,0,'951f2912-db83-5909-ac1e-414f7f722ae8','Brachychiton populneus','951f2912-db83-5909-ac1e-414f7f722ae8','Brachychiton populneus','af9fea37-315e-597c-a767-3cd8368b6f49','Brachychiton populne','f069d547-4225-4a9b-8219-22d76d9dc935','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Brachychiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0683521-3269-4423-a751-b95300927687','','','e9cbd0e5-f817-54db-aa8e-fee6362209d7','Macromitrium hemitrichodes Schwägr.','Schwägr.',0,0,'45068d2a-5091-5037-8040-c6b8473a328c','Macromitrium hemitrichodes','45068d2a-5091-5037-8040-c6b8473a328c','Macromitrium hemitrichodes','9e7b1fa1-ca1a-5d83-8cfb-516b0a3abc6f','Macromitrium hemitrichod','f0683521-3269-4423-a751-b95300927687','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f063ee22-92a1-419d-85dd-7538fcb6445c','','','38931949-c321-5d60-a7cf-5aa112fe00f1','Pycnomerus ocularius Broun, 1914','Broun, 1914',1914,0,'93dad425-7e3b-5bd3-b646-c064a5e96aaf','Pycnomerus ocularius','93dad425-7e3b-5bd3-b646-c064a5e96aaf','Pycnomerus ocularius','f681a0c2-abf6-5b32-b41e-e0101f3a9311','Pycnomerus ocular','f063ee22-92a1-419d-85dd-7538fcb6445c','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0673d99-a91b-4db1-a9fe-5ed4f9fbb9d7','','','e65549c7-e813-5435-8c57-7c84ccb2feff','Orepukia florae Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'704b11af-1a91-5109-a363-da438cd85275','Orepukia florae','704b11af-1a91-5109-a363-da438cd85275','Orepukia florae','78848af7-caee-56f9-8378-5b0755278403','Orepukia flor','f0673d99-a91b-4db1-a9fe-5ed4f9fbb9d7','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Orepukia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f06874bf-f5ea-4b67-9107-eff711d274ed','','','2e04be9d-9704-5a30-b166-0b8c121948cb','Discosporiella phaeosora (Sacc.) Petr.','(Sacc.) Petr.',0,0,'4fca70fa-2553-5716-8a93-d22c286ae450','Discosporiella phaeosora','4fca70fa-2553-5716-8a93-d22c286ae450','Discosporiella phaeosora','6b731d28-5e3f-5fa5-8fcc-9bd52cd8a4c2','Discosporiella phaeosor','4d467b3b-de89-4f48-a0ca-e2ee36317495','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Discosporiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0712e27-9a5e-4ce5-8431-4d4d86973af6','','','b2329e64-0825-5bf5-a129-06f667a44c7d','Mastigosporium album Riess','Riess',0,0,'a352cbb5-8b13-5538-b830-8fea827fbd6f','Mastigosporium album','a352cbb5-8b13-5538-b830-8fea827fbd6f','Mastigosporium album','d04f86ae-0f40-5185-a5d2-5b959d71a7a4','Mastigosporium alb','f0712e27-9a5e-4ce5-8431-4d4d86973af6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Mastigosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0702b1d-07f1-4b42-87c4-5eed8dcf2482','','','e7f26c60-3103-5d66-b4b3-1be12954dae7','Pleurosigma rhombeum Grunow','Grunow',0,0,'f1fad273-df75-5980-9633-e24c02ce2386','Pleurosigma rhombeum','f1fad273-df75-5980-9633-e24c02ce2386','Pleurosigma rhombeum','65280927-5362-5171-8902-ae9f1c2b313a','Pleurosigma rhombe','f0702b1d-07f1-4b42-87c4-5eed8dcf2482','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pleurosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f072461e-169f-4fc8-abd5-97b5dd9f0ec1','','','0e33c5c4-3d16-54b0-a365-9ad85a61bd4b','Echinochloa crus-pavonis (Kunth) Schult.','(Kunth) Schult.',0,0,'f33dc874-6d53-5770-b35c-aaae22eef0b9','Echinochloa crus-pavonis','f33dc874-6d53-5770-b35c-aaae22eef0b9','Echinochloa crus-pavonis','800af816-9014-5551-9065-0af8f991b0da','Echinochloa crus-pauon','f072461e-169f-4fc8-abd5-97b5dd9f0ec1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Echinochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f07aeee3-df89-4e72-a7f2-0a16380f6162','','','3d5a13fa-7f13-5e7d-9d7f-deba1a6fc7bb','Petroica australis (Sparrman, 1788)','(Sparrman, 1788)',1788,0,'f36caa5f-76fd-5d4c-a0f9-68558d53f86e','Petroica australis','f36caa5f-76fd-5d4c-a0f9-68558d53f86e','Petroica australis','5b63e79d-9bb2-59d5-9bf8-866cb6a48a89','Petroica austral','f07aeee3-df89-4e72-a7f2-0a16380f6162','Animalia|Chordata|Aves|Passeriformes|Eopsaltriidae|Petroica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f07d8d1a-8ef2-453c-b8e3-4a70b05c03a9','','','ac1ab62e-a795-593c-922e-805d2e077781','Paralia Heiberg','Heiberg',0,0,'567478c8-900c-5169-b8b7-e4dd263be475','Paralia','567478c8-900c-5169-b8b7-e4dd263be475','Paralia','567478c8-900c-5169-b8b7-e4dd263be475','Paralia','f07d8d1a-8ef2-453c-b8e3-4a70b05c03a9','Chromista|Bacillariophyta|Coscinodiscophyceae|Paraliales|Paraliaceae|Paralia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f07b9152-a865-4734-a72f-697cfdcf497e','','','d3408e5b-e99e-53e3-8488-9979e4f411ea','Agave parryi Engelm.','Engelm.',0,0,'ba22e91d-bfc3-54cc-b6eb-1e4082a6357f','Agave parryi','ba22e91d-bfc3-54cc-b6eb-1e4082a6357f','Agave parryi','a8aa956c-9992-55dd-97b6-7a6a841e2158','Agave parry','f07b9152-a865-4734-a72f-697cfdcf497e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Agave','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f07fe376-9563-4a63-834d-627b7e286ee3','','','0ae9ab49-2e8e-5ec3-ad2b-3499f842f583','Melaleuca Pat.','Pat.',0,0,'188ac795-2a41-5be0-b529-fdbf4e1c6b10','Melaleuca','188ac795-2a41-5be0-b529-fdbf4e1c6b10','Melaleuca','188ac795-2a41-5be0-b529-fdbf4e1c6b10','Melaleuca','9c0dbbc0-6211-4e3b-9808-5ca6babf6f16','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0814d00-1702-4e6c-b8e2-424fb9d81f29','','','8d20295f-aee4-5b5d-b577-eb84c9b2fccd','Perisporium circinans Fr.','Fr.',0,0,'25e06fed-d498-5c36-a36c-b0d2a36d5ff6','Perisporium circinans','25e06fed-d498-5c36-a36c-b0d2a36d5ff6','Perisporium circinans','25e06fed-d498-5c36-a36c-b0d2a36d5ff6','Perisporium circinans','fe10b5a7-8aee-46db-bfad-df706862cbe6','Fungi|Ascomycota||||Perisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0825fa6-0017-43c1-897b-3e0b974177c9','','','b8e137f7-1168-5a22-bd21-66f7110795c3','Erwinia stewartii (Smith 1898) Dye, 1963','(Smith 1898) Dye, 1963',1898,0,'8be39f1d-3ad2-531a-af1b-bb65c48cb084','Erwinia stewartii','8be39f1d-3ad2-531a-af1b-bb65c48cb084','Erwinia stewartii','1bdf36cb-6933-57b1-8b1d-547409558445','Erwinia stewart','f7f06abd-9792-45e0-ab8e-d24685c5f69d','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f0816ec4-c945-4abd-9d9a-f11b42be355c','','','8a7d6145-497e-52a4-b4a3-3bff6a800330','Eriopus cristatus (Hedw.) Brid.','(Hedw.) Brid.',0,0,'3c7503d5-9ad0-5c94-9c40-be6a91622041','Eriopus cristatus','3c7503d5-9ad0-5c94-9c40-be6a91622041','Eriopus cristatus','d952f12c-86c8-5218-bb86-fb9cb4891a57','Eriopus cristat','356e3133-1bbd-4b15-81a1-9c25d18ea637','Plantae||Bryatae|||Eriopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f088bd18-701c-4cc9-816b-0168dd4f6e66','','','702b296c-5161-56b4-86e3-37d387b575db','Agaricus junonius Fr.','Fr.',0,0,'59ba8c88-2265-5eeb-a8b2-ce3ebf7cc697','Agaricus junonius','59ba8c88-2265-5eeb-a8b2-ce3ebf7cc697','Agaricus junonius','8a4270bf-76a8-5f9d-b939-59ef2571c714','Agaricus iunon','2cd75c95-23fb-4fb0-aa84-311cda37315d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0847565-9992-4ffb-898c-698402933b54','','','0901cdb5-5e72-5699-af6d-a7aeb396057c','Hydnum crinale Fr.','Fr.',0,0,'c6d2cc06-159d-594a-a8b5-183073f8429e','Hydnum crinale','c6d2cc06-159d-594a-a8b5-183073f8429e','Hydnum crinale','24daa8ca-b9ef-5718-b620-a235c1c1a6b6','Hydnum crinal','c022986c-f593-4375-8499-b1a9955d7f80','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f08941c5-7390-4b9d-8f9a-bd73290851b3','','','c0cc9173-5e1e-54c4-bff0-aba077a374c5','Fusidium vaccinii f. vaccinii-myrtilli Fuckel','Fuckel',0,0,'6019a0a6-10d6-5fc6-9708-22348520b293','Fusidium vaccinii vaccinii-myrtilli','ac775200-63b7-58f6-8065-40b794baebdd','Fusidium vaccinii f. vaccinii-myrtilli','51912afa-075c-59e6-a7db-3abf0d9151e0','Fusidium uaccin uaccinii-myrtill','e6564f0d-59c7-446b-8ed4-c2b99437f8d3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusidium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0846a15-2d0c-441d-8c28-de10560e87c9','','','ae246077-95f9-5278-be98-5106a1f66086','Dicrochile maura Broun, 1880','Broun, 1880',1880,0,'30d97a89-6cd8-5901-9706-6eac082f9f39','Dicrochile maura','30d97a89-6cd8-5901-9706-6eac082f9f39','Dicrochile maura','5a127151-feb0-5490-bc6d-850a92efd07d','Dicrochile maur','f0846a15-2d0c-441d-8c28-de10560e87c9','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dicrochile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f08a1e72-0e3b-4d22-b7e1-21efe6b13c33','','','983b84a9-7a7d-5095-a6c2-0a61e4845ccc','Beckerina Malloch, 1910','Malloch, 1910',1910,0,'9849bec1-f3f7-5753-b3b8-a05dd7d40a3f','Beckerina','9849bec1-f3f7-5753-b3b8-a05dd7d40a3f','Beckerina','9849bec1-f3f7-5753-b3b8-a05dd7d40a3f','Beckerina','f08a1e72-0e3b-4d22-b7e1-21efe6b13c33','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Beckerina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f08ec216-c5ea-4cab-a17e-404ed79ffc4e','','','b9f1ab70-c8c6-5247-9807-2e91fcf65f79','Asimina','',0,0,'b9f1ab70-c8c6-5247-9807-2e91fcf65f79','Asimina','b9f1ab70-c8c6-5247-9807-2e91fcf65f79','Asimina','b9f1ab70-c8c6-5247-9807-2e91fcf65f79','Asimina','','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Annonaceae|Asimina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f08c347b-94bd-404c-bb7b-9d9111a5cc47','','','ccef020a-3852-543c-922a-db6b9f631d7e','Sphaeronaema negundinis Ellis & Everh.','Ellis & Everh.',0,0,'5a892026-828c-5189-a0f4-f7a9519d1e48','Sphaeronaema negundinis','5a892026-828c-5189-a0f4-f7a9519d1e48','Sphaeronaema negundinis','0b433cde-2b5c-52ac-8023-effda3d8b4de','Sphaeronaema negundin','f08c347b-94bd-404c-bb7b-9d9111a5cc47','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Sphaeronaema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f089fba9-e285-44be-99ba-4ddef27f26f1','','','9315b004-df80-5559-986b-3787e285538b','Pleospora discors (Durieu & Mont.) Ces. & De Not.','(Durieu & Mont.) Ces. & De',0,0,'990f3a8d-7066-5c33-ac5c-404cfa96b185','Pleospora discors','990f3a8d-7066-5c33-ac5c-404cfa96b185','Pleospora discors','990f3a8d-7066-5c33-ac5c-404cfa96b185','Pleospora discors','f089fba9-e285-44be-99ba-4ddef27f26f1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f0898f9b-fc9a-4f57-ba28-fe220c6b8e83','','','a5ff9e57-90c1-50b4-aea1-8b3444fcbac7','Calliergonella Loeske','Loeske',0,0,'06d7a4dd-67ef-5fbd-a09b-e754e0496859','Calliergonella','06d7a4dd-67ef-5fbd-a09b-e754e0496859','Calliergonella','06d7a4dd-67ef-5fbd-a09b-e754e0496859','Calliergonella','f0898f9b-fc9a-4f57-ba28-fe220c6b8e83','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Calliergonella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f091d869-da2f-4136-a0ed-207839cde1b9','','','fa9a2ed7-87e7-5005-a7cf-321f6cbb4840','Cymatium labiosum (Wood, 1828)','(Wood, 1828)',1828,0,'3076e8e9-16c2-5c12-b9a7-d369640a54cd','Cymatium labiosum','3076e8e9-16c2-5c12-b9a7-d369640a54cd','Cymatium labiosum','d2b02e42-9a61-584d-a535-3ead9dd43794','Cymatium labios','f091d869-da2f-4136-a0ed-207839cde1b9','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|Cymatium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0937576-05c6-427b-826b-75d27a9b207d','','','5c178d3f-c938-5bf9-abbb-0101662a3f55','Physalia','',0,0,'5c178d3f-c938-5bf9-abbb-0101662a3f55','Physalia','5c178d3f-c938-5bf9-abbb-0101662a3f55','Physalia','5c178d3f-c938-5bf9-abbb-0101662a3f55','Physalia','f0937576-05c6-427b-826b-75d27a9b207d','Animalia|Cnidaria|Hydrozoa|Siphonophora|Physaliidae|Physalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f095fd43-d981-4104-a168-e23da33e955a','','','bf2e5d39-dedb-5f4c-951b-336eb518d3b7','Yucca bacilliform virus','',0,0,'','','','','','','f095fd43-d981-4104-a168-e23da33e955a','Virus|||Ortervirales|Caulimoviridae|Badnavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('f09248d9-9ef3-4da8-a6b2-e456ec017285','','','e1cb715f-3f37-5cbf-a445-83888240def4','Cardamine forsteri Govaerts','Govaerts',0,0,'4df62eb8-c888-5f8a-9359-066dbc0b3205','Cardamine forsteri','4df62eb8-c888-5f8a-9359-066dbc0b3205','Cardamine forsteri','f1af6283-66dd-5efc-8666-c5d8b87caaed','Cardamine forster','f09248d9-9ef3-4da8-a6b2-e456ec017285','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f09eccc5-708a-4ca5-bf8a-1b236cf74f93','','','1215ffc5-17aa-5364-bd80-0d59631da0c4','Liriomyza homeri Spencer, 1976','Spencer, 1976',1976,0,'e916e043-ed66-5e49-b2e4-1a121b51ef19','Liriomyza homeri','e916e043-ed66-5e49-b2e4-1a121b51ef19','Liriomyza homeri','8510e2ce-a6a7-5d4f-8976-d22d466bbebc','Liriomyza homer','f09eccc5-708a-4ca5-bf8a-1b236cf74f93','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Liriomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f098fafc-70cc-4983-acda-29fa5b4fff2a','','','8c9ba52c-ea8c-582e-b901-5d7094d5f003','Glencoeleberis occultata Jellinek & Swanson, 2003','Jellinek & Swanson, 2003',2003,0,'b7706cfa-be57-543b-a204-9176f83b0bfd','Glencoeleberis occultata','b7706cfa-be57-543b-a204-9176f83b0bfd','Glencoeleberis occultata','38b7d661-33c3-5b7c-b4f1-d14bc63cbbe6','Glencoeleberis occultat','f098fafc-70cc-4983-acda-29fa5b4fff2a','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Glencoeleberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f09a6bd6-d324-48d9-bc2c-e080527c83d2','','','1c360c7b-8d6f-5bac-88ce-59e768e5df2f','Miscegenus heretaunga Wells, Hicks & Coull, 1982','Wells, Hicks & Coull, 1982',1982,0,'87183e6e-0d0d-5911-b36e-fd91655838da','Miscegenus heretaunga','87183e6e-0d0d-5911-b36e-fd91655838da','Miscegenus heretaunga','ad6b9576-bc4e-5a84-aff1-544e2cfb0f61','Miscegenus heretaung','f09a6bd6-d324-48d9-bc2c-e080527c83d2','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Miscegenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0a756ca-3078-4fa3-b8b7-42501d3a5d58','','','36205410-9fc5-531d-ac0a-07e46aa56f57','Caelorinchus oliverianus Phillipps, 1927','Phillipps, 1927',1927,0,'46091e1f-4311-53a7-a174-b2b51da4dfdb','Caelorinchus oliverianus','46091e1f-4311-53a7-a174-b2b51da4dfdb','Caelorinchus oliverianus','ad17809d-404c-5b8e-bdf3-a0b1547a3149','Caelorinchus oliuerian','f0a756ca-3078-4fa3-b8b7-42501d3a5d58','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Caelorinchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0a29636-fe0a-4c34-9b05-e566cebded45','','','967d4cb0-305c-5fd1-ada9-60d931bc2f30','Oxypoda haemorrhoa (Mannerheim, 1830)','(Mannerheim, 1830)',1830,0,'ede70f6b-b609-5029-ba60-eb4b76cc8cb9','Oxypoda haemorrhoa','ede70f6b-b609-5029-ba60-eb4b76cc8cb9','Oxypoda haemorrhoa','aea73b15-9667-5c83-83f5-8f0fb620a8af','Oxypoda haemorrho','f0a29636-fe0a-4c34-9b05-e566cebded45','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oxypoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0aaaa53-2cc2-4cdb-a817-395389848ab1','','','995b9769-9b9b-5a58-96f0-b15459c7dcc5','Gelidium crinale (Hare ex Turner) Gaillon','(Hare ex Turner) Gaillon',0,0,'db21f4d8-aa01-511e-8d91-7d33b4ab0375','Gelidium crinale','db21f4d8-aa01-511e-8d91-7d33b4ab0375','Gelidium crinale','2dd2f810-f196-589f-8fec-9329a5bae74a','Gelidium crinal','f0aaaa53-2cc2-4cdb-a817-395389848ab1','Plantae|||Gelidiales|Gelidiaceae|Gelidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f0a908c0-f2ed-41fc-9b6e-7bd46203575a','','','015fb884-dee1-508b-a63c-122da629dfea','Alysia pallipes Say, 1829','Say, 1829',1829,0,'fe1e070d-a9e4-56d2-9fd4-2c2b529c0f11','Alysia pallipes','fe1e070d-a9e4-56d2-9fd4-2c2b529c0f11','Alysia pallipes','6ffac922-9ba4-5dcc-b17f-016d3af2ab2d','Alysia pallip','62350aae-3526-43bd-a5e9-85fd160d9737','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Alysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0a8fba9-1ac8-4f0e-9516-bd07d3bdc0d1','','','b6480028-885e-5162-833e-d8d6e8c64a39','Ceriporia excelsa (S. Lundell) Parmasto','(S. Lundell) Parmasto',0,0,'d9239324-d24c-59a4-898d-f35b94b1ae9f','Ceriporia excelsa','d9239324-d24c-59a4-898d-f35b94b1ae9f','Ceriporia excelsa','75a016c2-f669-5f68-92f4-542d3e078ca6','Ceriporia excels','f0a8fba9-1ac8-4f0e-9516-bd07d3bdc0d1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Ceriporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0a956e0-dc55-4554-ba53-ec1d2a0767e6','','','3a7fcb39-770a-595d-b471-ca1810451cc9','Tranzschelia pruni-spinosae (Pers.) Dietel','(Pers.) Dietel',0,0,'653dfc23-4e0d-5aac-89dc-76a41717344e','Tranzschelia pruni-spinosae','653dfc23-4e0d-5aac-89dc-76a41717344e','Tranzschelia pruni-spinosae','ce26cb89-0202-5eef-ba1e-1440aa6a6b4b','Tranzschelia pruni-spinos','f0a956e0-dc55-4554-ba53-ec1d2a0767e6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Tranzscheliaceae|Tranzschelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0b4fa15-a409-4306-a998-7a3a35f7ae3c','','','a621ade3-6a17-51fe-902b-276e4c065da3','Scoparia organaea Meyrick, 1901','Meyrick, 1901',1901,0,'53cf8843-4b1d-5740-91d1-bfeaba2682a6','Scoparia organaea','53cf8843-4b1d-5740-91d1-bfeaba2682a6','Scoparia organaea','a5c0d27d-5ff0-5fe5-9cd1-4a7d78893b04','Scoparia organae','e562a409-6ad5-4068-93f2-201352b632eb','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0b3e881-dc5d-43c0-bd1b-729f5d49c516','','','92f9f918-128d-5bbd-8505-dbe506cab56b','Chroococcus sphaericus Nash','Nash',0,0,'88f21949-9e60-57ad-8438-d0a41c4fa7f5','Chroococcus sphaericus','88f21949-9e60-57ad-8438-d0a41c4fa7f5','Chroococcus sphaericus','6fe6a4f1-f9b0-5755-8dfa-09ca699cac30','Chroococcus sphaeric','f0b3e881-dc5d-43c0-bd1b-729f5d49c516','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('f0b08185-0de3-4d0c-8e87-9682eb00b33c','','','880d68bd-2195-5310-8cd9-fe7c81c3bf92','Lichen muricatus Ach.','Ach.',0,0,'0b804ebd-ce0e-5154-8652-fdd5e04af396','Lichen muricatus','0b804ebd-ce0e-5154-8652-fdd5e04af396','Lichen muricatus','7d846a9d-ece9-5907-8550-abde095d4aa4','Lichen muricat','f2054db2-4dd5-4fcd-aac3-6726b452435e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0b61f3a-87ac-478d-a72a-4a54077c290e','','','b87a70be-363b-5ceb-9d41-7c80a7432030','Lagena blomaeformis Yassini & Jones, 1995','Yassini & Jones, 1995',1995,0,'0e1ecceb-f3a9-547c-81b0-a706309b5ed9','Lagena blomaeformis','0e1ecceb-f3a9-547c-81b0-a706309b5ed9','Lagena blomaeformis','0a929930-0ee5-5ec0-8934-927b57880474','Lagena blomaeform','f0b61f3a-87ac-478d-a72a-4a54077c290e','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0bcd97b-5bb9-4d67-a548-bd48bcc6b9d3','','','42f82870-dbbf-5e3b-a982-1ebdc9e5e400','Eugnomus alternans Broun, 1917','Broun, 1917',1917,0,'095a298b-1c0d-502a-9e4d-32291a038acb','Eugnomus alternans','095a298b-1c0d-502a-9e4d-32291a038acb','Eugnomus alternans','095a298b-1c0d-502a-9e4d-32291a038acb','Eugnomus alternans','f0bcd97b-5bb9-4d67-a548-bd48bcc6b9d3','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eugnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0bca07d-e505-48fb-bbf1-f0d76eb8c9f9','','','04070683-4cb2-5647-b84d-af6961f96289','Catoptes dehiscens Broun, 1917','Broun, 1917',1917,0,'511dbab6-914b-5739-92d9-3349b50c7aec','Catoptes dehiscens','511dbab6-914b-5739-92d9-3349b50c7aec','Catoptes dehiscens','511dbab6-914b-5739-92d9-3349b50c7aec','Catoptes dehiscens','f0bca07d-e505-48fb-bbf1-f0d76eb8c9f9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0c2dd2b-3fde-404c-b58d-9a0ac534d69d','','','201eff06-14f9-50b2-ba06-11bce9e10684','Favorinus','',0,0,'201eff06-14f9-50b2-ba06-11bce9e10684','Favorinus','201eff06-14f9-50b2-ba06-11bce9e10684','Favorinus','201eff06-14f9-50b2-ba06-11bce9e10684','Favorinus','f0c2dd2b-3fde-404c-b58d-9a0ac534d69d','Animalia|Mollusca|Gastropoda|Nudibranchia|Facelinidae|Favorinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0c638b3-ad91-44a2-8e7a-bf80415f4dd4','','','17233d0d-0b78-5890-b4e5-f910dba3c683','Aralia sect. Stilbocarpa Hook.f.','Hook.f.',0,0,'2762ca3c-1d80-54c6-b88b-5cb18a1ee859','Stilbocarpa','80c2e8b2-c885-594b-8520-78cb865b8729','Aralia sect. Stilbocarpa','2762ca3c-1d80-54c6-b88b-5cb18a1ee859','Stilbocarpa','4b850d5b-a7e7-4738-bed8-de4c0006ec5d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Aralia','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('f0cd067e-1b23-44ec-804f-4de46225de1e','','','b96bd826-f4c9-5799-b855-0a7601db4041','Cladosporium laxum Kalchbr. & Cooke','Kalchbr. & Cooke',0,0,'5477e4cf-b4b6-59ec-babf-26471e6fe3a3','Cladosporium laxum','5477e4cf-b4b6-59ec-babf-26471e6fe3a3','Cladosporium laxum','60b5a772-7dc9-5b89-8e1b-1d1d86a1513f','Cladosporium lax','4a36e8cc-1d97-4cc6-92f1-18fa3479898c','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0cccb5b-b875-42c2-8205-5604b031fa82','','','cc7dcdf5-381e-5843-932e-2c361f2d4417','Dohrniphora cornuta (Bigot, 1857)','(Bigot, 1857)',1857,0,'765e2bec-650c-5286-b2d4-13b51b2453ce','Dohrniphora cornuta','765e2bec-650c-5286-b2d4-13b51b2453ce','Dohrniphora cornuta','3ded16d2-0a79-5126-a15f-f90431d15749','Dohrniphora cornut','f0cccb5b-b875-42c2-8205-5604b031fa82','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Dohrniphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0c6c2f5-306b-4218-8578-b5058b2cbafe','','','a005482a-6f77-54d4-aeb9-7744c743578f','Pronectria subimperspicua (Speg.) Lowen','(Speg.) Lowen',0,0,'a71ba907-f6d1-519d-9a65-353d771be6ee','Pronectria subimperspicua','a71ba907-f6d1-519d-9a65-353d771be6ee','Pronectria subimperspicua','fc49a2f3-6b9e-5d6f-92a4-7f1f5309f454','Pronectria subimperspicu','f0c6c2f5-306b-4218-8578-b5058b2cbafe','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Pronectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0cb37b1-4acb-4cbd-904d-acdb9cd3119f','','','03c585dc-35c8-5d66-8feb-c776b9f7435e','Neocalyptrella robusta (Norman) Hernández-Becerril & Meave','(Norman) Hernández-Becerril & Meave',0,0,'f726cc17-84fc-59c6-952c-60e1b5952bb2','Neocalyptrella robusta','f726cc17-84fc-59c6-952c-60e1b5952bb2','Neocalyptrella robusta','57c44b09-86b6-566f-92e0-0149cb064fea','Neocalyptrella robust','f0cb37b1-4acb-4cbd-904d-acdb9cd3119f','Chromista|Ochrophyta|Bacillariophyceae|Rhizosoleniales|Rhizosoleniaceae|Neocalyptrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0cefd78-2ba7-4462-9575-268f295d97c2','','','02fa6553-6aa3-5fdb-9d7f-6e8fb367e057','Aoraki inerma inerma (Forster, 1948)','(Forster, 1948)',1948,0,'4202e286-c08d-5520-8aba-75df9084eeb5','Aoraki inerma inerma','4202e286-c08d-5520-8aba-75df9084eeb5','Aoraki inerma inerma','764f4f8e-3ae1-55a6-92e4-9c5459d73ec3','Aoraki inerm inerm','f0cefd78-2ba7-4462-9575-268f295d97c2','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Aoraki','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0d0b407-2678-4d0d-b648-ef75f0f555c9','','','a2bc2fc0-cd7c-5859-8111-f537156109e3','Catagonium nitens (Brid.) Cardot','(Brid.) Cardot',0,0,'e4773dba-168e-529e-b583-8475445f3df6','Catagonium nitens','e4773dba-168e-529e-b583-8475445f3df6','Catagonium nitens','e4773dba-168e-529e-b583-8475445f3df6','Catagonium nitens','f0d0b407-2678-4d0d-b648-ef75f0f555c9','Plantae||Bryopsida|Hypnales|Catagoniaceae|Catagonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0d486b2-14f6-41e3-8664-3284b9cc7798','','','14fbb276-851f-57e6-8fd8-829b5069ab76','Taxicerini','',0,0,'14fbb276-851f-57e6-8fd8-829b5069ab76','Taxicerini','14fbb276-851f-57e6-8fd8-829b5069ab76','Taxicerini','14fbb276-851f-57e6-8fd8-829b5069ab76','Taxicerini','f0d486b2-14f6-41e3-8664-3284b9cc7798','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0d3545b-bc92-421f-bfa6-691642af54cf','','','37574aed-c5fd-54b5-8b4b-017ee91d3118','Tobacco streak virus','',0,0,'','','','','','','f0d3545b-bc92-421f-bfa6-691642af54cf','Virus|||Martellivirales|Bromoviridae|Ilarvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('f0d81cde-cc78-4799-a6b0-7d50f2827d4a','','','ff3d758a-32cb-5526-9ecb-8d19a6fb2aa8','Bursaphelenchus fungivorus Franklin & Hooper, 1962','Franklin & Hooper, 1962',1962,0,'25502855-a285-5082-8ef0-65b14d2418a2','Bursaphelenchus fungivorus','25502855-a285-5082-8ef0-65b14d2418a2','Bursaphelenchus fungivorus','442f8bbf-3510-5921-bf7f-e18e8110fd00','Bursaphelenchus fungiuor','f0d81cde-cc78-4799-a6b0-7d50f2827d4a','Animalia|Nematoda|Secernentea|Aphelenchida|Aphelenchoididae|Bursaphelenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0d710d5-674a-4b5d-bd79-dc33e3e4be2d','','','45519e87-3227-5324-ae44-713408eed85e','Tospovirus','',0,0,'','','','','','','f0d710d5-674a-4b5d-bd79-dc33e3e4be2d','Virus|||Bunyavirales|Peribunyaviridae|Tospovirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('ef308750-e72c-4858-8314-083bc0edcbce','','','3de9f67a-6de0-5170-b5b3-c5941af063e1','Fracchiaea callista (Berk. & M.A. Curtis) Sacc.','(Berk. & M.A. Curtis) Sacc.',0,0,'f4af007b-9dbc-501e-97d7-5c0f0bac8c98','Fracchiaea callista','f4af007b-9dbc-501e-97d7-5c0f0bac8c98','Fracchiaea callista','e2d79868-3cc3-5007-945a-a99aafc961c3','Fracchiaea callist','1a1136de-5485-4cc8-a376-7cd97e6db746','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Nitschkiaceae|Fracchiaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef3180b1-5f42-4cba-a044-7e5c1905724f','','','129da410-b928-569a-90d2-08f46e7356b0','Botrytis virus X Howitt et al., 2006','',0,0,'','','','','','','ef3180b1-5f42-4cba-a044-7e5c1905724f','Virus|||Tymovirales|Alphaflexiviridae|Botrexvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('ef2e6a1b-8ed0-449d-89b4-7299e2f29948','','','7b1ace29-ba00-56bc-ab2c-b75a01efbc23','Ogma crenulatum Wouts, Yeates & Loof, 1999','Wouts, Yeates & Loof, 1999',1999,0,'0b7bb822-fb93-5093-aea0-05a04012e89b','Ogma crenulatum','0b7bb822-fb93-5093-aea0-05a04012e89b','Ogma crenulatum','f0ac3d74-b8dc-52b2-aaa5-9e86a7e34f58','Ogma crenulat','ef2e6a1b-8ed0-449d-89b4-7299e2f29948','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Ogma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef345039-4c19-441e-8515-6173e76dd866','','','404d2653-b886-5db4-a3c6-2ac698e76abd','Cosmarium calcareum Wittr.','Wittr.',0,0,'4104948b-bc31-5c09-916e-ae4d097990ba','Cosmarium calcareum','4104948b-bc31-5c09-916e-ae4d097990ba','Cosmarium calcareum','1c9b408d-403e-5805-9de0-b6ee8e1bfadf','Cosmarium calcare','ef345039-4c19-441e-8515-6173e76dd866','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef3386ee-58ec-443e-946b-88b16a394652','','','67948107-628d-57f8-89b3-d00b8a970306','Tinea drurella Fabricius, 1775','Fabricius, 1775',1775,0,'88bbbca0-6648-5cd7-8e72-4874ee6537fb','Tinea drurella','88bbbca0-6648-5cd7-8e72-4874ee6537fb','Tinea drurella','d68747fa-59d8-5c23-bc81-bbe8d539c91a','Tinea drurell','53feab11-93f9-4e5a-873b-205cd3d9e467','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef32c53c-049b-4f35-bae0-d56c095693cd','','','9a7f747a-9036-50ba-9cfd-ee388c6fe4ef','Spilonota melanotreta Meyrick, 1910','Meyrick, 1910',1910,0,'bed18a79-27b7-5670-9a50-47ffc81b65cd','Spilonota melanotreta','bed18a79-27b7-5670-9a50-47ffc81b65cd','Spilonota melanotreta','71aeb6d5-17b2-5ab2-8663-543b96fecf2a','Spilonota melanotret','3ffcf03a-aa95-4b13-aa40-c2ae3df4df5d','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Spilonota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef373cb2-23fe-4c63-a649-ffa6a669993b','','','b55b8a1b-eaf8-5e0f-8012-4386e36d44ed','Lecanora flavopallida Stirt.','Stirt.',0,0,'3afe96bb-dd1e-50c9-954f-15233fa7146a','Lecanora flavopallida','3afe96bb-dd1e-50c9-954f-15233fa7146a','Lecanora flavopallida','e3799cc2-ff60-5768-b1f0-54281e66f8ca','Lecanora flauopallid','ef373cb2-23fe-4c63-a649-ffa6a669993b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef389b7d-7c5b-4d87-8fb4-8ea7a6a01484','','','5815243b-a708-581a-aa56-a30a89d6f481','Umbrinosphaeria caesariata (Clinton & Peck) Réblová','(Clinton & Peck) Réblová',0,0,'c741e697-c8f3-5f25-9206-8ccf5d133bb1','Umbrinosphaeria caesariata','c741e697-c8f3-5f25-9206-8ccf5d133bb1','Umbrinosphaeria caesariata','a04c0474-7064-514d-8d17-0e882d877e24','Umbrinosphaeria caesariat','f038b4a1-f2b0-470c-97be-853716cc522f','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Umbrinosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef37d424-fa6a-44dd-b7b4-baa86924e1a1','','','6f608d32-bcfb-5da4-969e-aa2be873fdf3','Alectryon excelsus Gaertn.','Gaertn.',0,0,'da112cec-4cf8-51fd-8f29-db620cdfeedf','Alectryon excelsus','da112cec-4cf8-51fd-8f29-db620cdfeedf','Alectryon excelsus','d211ded7-4fac-516b-8e21-55b57ce8efda','Alectryon excels','ef37d424-fa6a-44dd-b7b4-baa86924e1a1','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Alectryon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef3f17e4-bebe-4556-99bd-0438f830fab9','','','900faa22-7be6-5204-a3bf-968b85eb2890','Mallobathra araneosa Meyrick, 1914','Meyrick, 1914',1914,0,'be759ddb-96e0-52bb-bb30-268939c8c2eb','Mallobathra araneosa','be759ddb-96e0-52bb-bb30-268939c8c2eb','Mallobathra araneosa','903d0146-4300-5638-a802-2735fe181860','Mallobathra araneos','5514c761-def3-4bb1-8de5-0e8c06e8557b','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Mallobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef473ce4-01ab-4863-9884-628c4bf52a16','','','17beeca5-c430-5d45-b9e6-ea41697e0c51','Phascum tenerum Bruch & Schimp.','Bruch & Schimp.',0,0,'a0bb4bd4-f254-5a2c-8910-fc99cc5c479f','Phascum tenerum','a0bb4bd4-f254-5a2c-8910-fc99cc5c479f','Phascum tenerum','5c59f64f-8cfd-540c-b169-91ae14c24035','Phascum tener','9b76517a-f944-4dac-aaad-0f5665081c47','Plantae||Bryatae|||Phascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef440cdc-f7b3-4a87-ac88-e481bdea234b','','','6623a901-3abc-5527-8ad7-ef7cff7235cb','Stictocarbo featherstoni (Buller, 1873)','(Buller, 1873)',1873,0,'fde713e9-728f-5708-b7a8-0f578e31644e','Stictocarbo featherstoni','fde713e9-728f-5708-b7a8-0f578e31644e','Stictocarbo featherstoni','9bc447fe-c3fc-59ff-ba41-4e8f60bdef02','Stictocarbo featherston','ef440cdc-f7b3-4a87-ac88-e481bdea234b','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Stictocarbo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef45eb0b-c684-4c1c-9902-eb72931f7363','','','f18fe60c-44b7-521f-b878-5d24fa06f6cf','Stenoscelis','',0,0,'f18fe60c-44b7-521f-b878-5d24fa06f6cf','Stenoscelis','f18fe60c-44b7-521f-b878-5d24fa06f6cf','Stenoscelis','f18fe60c-44b7-521f-b878-5d24fa06f6cf','Stenoscelis','ef45eb0b-c684-4c1c-9902-eb72931f7363','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Stenoscelis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef4b551f-b9b2-4834-9888-138a82acb12d','','','897ac63d-a58d-5cfb-b7f6-0e45e5854219','Epilobium wilsonii Petrie','Petrie',0,0,'d44b08c5-80f7-5d3c-90a6-df021dfcdcd7','Epilobium wilsonii','d44b08c5-80f7-5d3c-90a6-df021dfcdcd7','Epilobium wilsonii','299a3ba6-6478-5f85-96a7-da33ec2c2fe3','Epilobium wilson','ef4b551f-b9b2-4834-9888-138a82acb12d','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef4af800-76a0-468e-801b-160e95b5aa4c','','','ed679be8-c511-5317-8829-d40fe6a4ddd8','Startes Broun, 1886','Broun, 1886',1886,0,'e6354cb8-65b8-5db3-b0c0-de9257d7e8eb','Startes','e6354cb8-65b8-5db3-b0c0-de9257d7e8eb','Startes','e6354cb8-65b8-5db3-b0c0-de9257d7e8eb','Startes','ef4af800-76a0-468e-801b-160e95b5aa4c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Startes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef4870c7-a5be-413e-b727-a1ecdc4a5440','','','42666dd2-7f4e-5fe7-bbda-5443da88189a','Arachnocorallium calvata Petrushevksaya, 1971','Petrushevksaya, 1971',1971,0,'61ad117f-41cc-5201-a3e4-88f11975ad8e','Arachnocorallium calvata','61ad117f-41cc-5201-a3e4-88f11975ad8e','Arachnocorallium calvata','dd11127d-1b69-5277-93ad-ee8f75d05ad4','Arachnocorallium caluat','ef4870c7-a5be-413e-b727-a1ecdc4a5440','Chromista|Radiozoa|Polycystinea|Nassellaria|Lophophaenidae|Arachnocorallium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef5643b5-81e2-4c0c-88b4-635512758cdb','','','3f33ecf9-eb42-5a26-a1dc-4ea6f687906e','Phalacrocorax varius (Gmelin)','(Gmelin)',0,0,'60edf308-6a52-5ff2-acfd-289834a62c4c','Phalacrocorax varius','60edf308-6a52-5ff2-acfd-289834a62c4c','Phalacrocorax varius','b9641a8c-ce47-5e9f-9aef-3d88b03af7e0','Phalacrocorax uar','ef5643b5-81e2-4c0c-88b4-635512758cdb','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Phalacrocorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef511e3c-2585-499f-85e4-ad22373035a4','','','f48e3be3-7914-501e-81fa-f3dbe5aae481','Hexathele cantuaria Forster, 1968','Forster, 1968',1968,0,'d38f57fe-bf13-5665-b596-5dce66750892','Hexathele cantuaria','d38f57fe-bf13-5665-b596-5dce66750892','Hexathele cantuaria','b93579bb-78e8-5054-81a2-c6183f873731','Hexathele cantuar','ef511e3c-2585-499f-85e4-ad22373035a4','Animalia|Arthropoda|Arachnida|Araneae|Hexathelidae|Hexathele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef5e3a42-d45b-4762-af99-0544897a33c7','','','130951d8-dd81-51a3-a4ee-e7bef4dc34b9','Eucalyptus sieberi L.A.S.Johnson','L.A.S.Johnson',0,0,'c772359d-5e2d-51d0-9d06-4407eaf299d5','Eucalyptus sieberi','c772359d-5e2d-51d0-9d06-4407eaf299d5','Eucalyptus sieberi','f63b2c09-fe34-5298-b735-b3a1fc721d66','Eucalyptus sieber','ef5e3a42-d45b-4762-af99-0544897a33c7','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef5893cf-16ab-4768-93af-49306975e47e','','','2cc64074-912f-5c44-9330-9efe7aa8f564','Crepidotus variegatus E. Horak','E. Horak',0,0,'033658ec-a5dd-52a1-8ab8-f3aacb521614','Crepidotus variegatus','033658ec-a5dd-52a1-8ab8-f3aacb521614','Crepidotus variegatus','f2b1afbf-610e-551c-8aab-895b85d044fc','Crepidotus uariegat','ef5893cf-16ab-4768-93af-49306975e47e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef58e37d-5257-445d-98ba-5df76657a002','','','9f58d6e2-a699-53c4-8721-d23b7418c84a','Grimmia affinis Hornsch.','Hornsch.',0,0,'df6a8dd8-d020-57af-8e71-6f8a83443dda','Grimmia affinis','df6a8dd8-d020-57af-8e71-6f8a83443dda','Grimmia affinis','3c76a364-39ab-5c67-ae4a-b31935fbbdb5','Grimmia affin','8334a981-56c7-4ce0-ac29-a08344a4b4f1','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef5f4444-dc7c-41a2-a4db-4f73f781e3b8','','','f4352227-aea6-5f04-9bda-a3a89aadeb8c','Graphania lindsayi Dugdale, 1988','Dugdale, 1988',1988,0,'9492d236-2b13-59a8-8f10-1a52f2227640','Graphania lindsayi','9492d236-2b13-59a8-8f10-1a52f2227640','Graphania lindsayi','908029ee-36b2-554e-809d-ce2ebd00460b','Graphania lindsay','ef5f4444-dc7c-41a2-a4db-4f73f781e3b8','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef625f97-df4b-4690-a501-7f7bd09ac50d','','','e7cac6aa-b547-5373-bf46-486721634864','Desmidium occidentale West & G.S.West','West & G.S.West',0,0,'831553bc-a4f2-528e-b0a6-e296c4b83e96','Desmidium occidentale','831553bc-a4f2-528e-b0a6-e296c4b83e96','Desmidium occidentale','6716f0dc-add8-5cae-aaad-11823ba41060','Desmidium occidental','ef625f97-df4b-4690-a501-7f7bd09ac50d','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Desmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef6a758b-886e-4567-9263-096e05da0fe9','','','48fe09e6-b91b-5a68-ba55-1ddf5c87ed45','Pyricularia zizaniicola Hashioka','Hashioka',0,0,'698085fe-9cb0-5dce-b538-a9eeeaefab5c','Pyricularia zizaniicola','698085fe-9cb0-5dce-b538-a9eeeaefab5c','Pyricularia zizaniicola','008ee425-4955-5604-96bd-e3ca04a84833','Pyricularia zizaniicol','bb70f75f-db01-4696-ac53-c596362bc0aa','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Pyricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef685e60-ce3e-458e-99f7-202523e0f7fc','','','1c0543ae-23ab-5ea5-9151-0cad3549f8d0','Crystallotesta fusca (Maskell, 1884)','(Maskell, 1884)',1884,0,'8f7a7f24-8ed5-5c06-bc11-beeb880c4063','Crystallotesta fusca','8f7a7f24-8ed5-5c06-bc11-beeb880c4063','Crystallotesta fusca','6dae9191-eb15-5f5e-8be5-467840bbab39','Crystallotesta fusc','ef685e60-ce3e-458e-99f7-202523e0f7fc','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Crystallotesta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef71c243-2097-4c0a-aeac-1a8d539a7149','','','4f203aae-4eff-573e-9c87-9e112c4bc872','Arbusculohypopterygium (Brid.) M.Stech., T. Pfeiff. & W.Frey','(Brid.) M.Stech., T. Pfeiff. & W.Frey',0,0,'f5cb4c8b-a2b3-58aa-a89e-5117023a0540','Arbusculohypopterygium','f5cb4c8b-a2b3-58aa-a89e-5117023a0540','Arbusculohypopterygium','f5cb4c8b-a2b3-58aa-a89e-5117023a0540','Arbusculohypopterygium','bfc3be0d-6b64-4268-ad67-cebe328f2db8','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Arbusculohypopterygium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef6d9013-bbca-4ce3-8e64-428072a299e9','','','7df1ae84-2ffb-574b-b02f-402fb954b9a7','Sternotropa Cameron, 1920','Cameron, 1920',1920,0,'82add1a6-649b-5b24-ac4b-fac394f128f0','Sternotropa','82add1a6-649b-5b24-ac4b-fac394f128f0','Sternotropa','82add1a6-649b-5b24-ac4b-fac394f128f0','Sternotropa','ef6d9013-bbca-4ce3-8e64-428072a299e9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sternotropa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef716456-5e53-41a3-a0fd-5c025b57d349','','','1f5f631a-48b7-532b-81ba-e8e29014a626','Phialea campanuliformis (Fuckel) Rehm','(Fuckel) Rehm',0,0,'c93d1fc4-1ef6-51f2-ba21-eea5a4d6afa6','Phialea campanuliformis','c93d1fc4-1ef6-51f2-ba21-eea5a4d6afa6','Phialea campanuliformis','da55909a-62e8-5255-9451-38ff7ce0fe69','Phialea campanuliform','0bde497b-9240-4801-b2b4-a2e958c053b8','Fungi|Ascomycota||||Phialea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef709d02-8415-4a76-9e07-6138b23203eb','','','e3888b5a-0302-513a-b920-396ba87cadae','Ctedoctema acanthocryptum Stokes, 1884','Stokes, 1884',1884,0,'3f468402-8228-528d-b86c-e9f6ab43233f','Ctedoctema acanthocryptum','3f468402-8228-528d-b86c-e9f6ab43233f','Ctedoctema acanthocryptum','72aac872-3304-5a48-b82d-036919a2faf2','Ctedoctema acanthocrypt','ef709d02-8415-4a76-9e07-6138b23203eb','Chromista|Ciliophora|Oligohymenophorea|Pleuronematida|Ctedoctematidae|Ctedoctema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eee17526-04fb-4603-b9bd-0162ad9e6e3d','','','b494b768-e618-5ae6-a9b0-0668124830dd','Munseyella','',0,0,'b494b768-e618-5ae6-a9b0-0668124830dd','Munseyella','b494b768-e618-5ae6-a9b0-0668124830dd','Munseyella','b494b768-e618-5ae6-a9b0-0668124830dd','Munseyella','eee17526-04fb-4603-b9bd-0162ad9e6e3d','Animalia|Arthropoda|Ostracoda|Podocopida|Pectocytheridae|Munseyella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef6df709-3976-42a7-9c5e-830edb9e4018','','','089bb619-54de-5813-803c-15669a215f0b','Holcaspis ovatella (Chaudoir, 1865)','(Chaudoir, 1865)',1865,0,'b233c68f-184d-5782-88a4-9fe134ed3850','Holcaspis ovatella','b233c68f-184d-5782-88a4-9fe134ed3850','Holcaspis ovatella','16839799-9846-5083-b673-91ced8de9705','Holcaspis ouatell','ef6df709-3976-42a7-9c5e-830edb9e4018','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eee3c8b4-aef8-490a-b25e-0259aeb32d18','','','a45ec5e7-d997-5685-9029-c4b535c2e788','Isoplectron cochleatum Karny, 1935','Karny, 1935',1935,0,'43c6ba1e-f24e-5a71-8341-9476ba84d379','Isoplectron cochleatum','43c6ba1e-f24e-5a71-8341-9476ba84d379','Isoplectron cochleatum','d994f1ac-182e-5e0a-8be9-9cbfd3a069bd','Isoplectron cochleat','eee3c8b4-aef8-490a-b25e-0259aeb32d18','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Isoplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eee4b76e-a632-46a3-b7c8-85a1bb688e21','','','18433fdc-dff2-5e2f-a05a-429d31b9bf08','Cyathus hookeri Berk.','Berk.',0,0,'50e95d75-ec68-5e3f-9539-476ee6ba47cf','Cyathus hookeri','50e95d75-ec68-5e3f-9539-476ee6ba47cf','Cyathus hookeri','9776623e-3c51-5072-8009-51076c026617','Cyathus hooker','eee4b76e-a632-46a3-b7c8-85a1bb688e21','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Cyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eee4fbc7-fcaf-423e-9bd3-83226f1749f1','','','71aaff6d-62bf-5723-9bdc-5756eeb8041b','Spermosporina alismatis (Oudem.) U. Braun','(Oudem.) U. Braun',0,0,'00a79237-1c67-52c3-be07-93e767f6dd6e','Spermosporina alismatis','00a79237-1c67-52c3-be07-93e767f6dd6e','Spermosporina alismatis','d3101714-6912-56f7-9bc7-610a830e9ede','Spermosporina alismat','1ff30464-d535-46f0-9eb6-ebe6ff1f0c21','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Spermosporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef740036-999a-460f-9ea6-c370ad9f3ee4','','','8a4f12ac-f9d9-5fd8-bdc8-8843eda3656a','Doropygus globosus Jones, 1974','Jones, 1974',1974,0,'56abeaa6-c714-5793-819f-f5011a4a0619','Doropygus globosus','56abeaa6-c714-5793-819f-f5011a4a0619','Doropygus globosus','20ade891-d038-54f1-a050-05ef68a406de','Doropygus globos','ef740036-999a-460f-9ea6-c370ad9f3ee4','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Notodelphyidae|Doropygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eee7b916-352a-4f6c-b42c-7783eca80ac0','','','33484dee-c68e-5fe5-8939-3e53c4faaffc','Hyostrongylus rubidus (Hassall & Stiles, 1892)','(Hassall & Stiles, 1892)',1892,0,'b956cc09-be76-575c-baf6-511ad2f8e2a7','Hyostrongylus rubidus','b956cc09-be76-575c-baf6-511ad2f8e2a7','Hyostrongylus rubidus','d835c149-7b6d-5bb5-bac9-97a5d914a1ca','Hyostrongylus rubid','eee7b916-352a-4f6c-b42c-7783eca80ac0','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Hyostrongylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eee93f8a-c29f-4edf-b225-c3923b895553','','','78f70a6c-3853-5830-ac79-32ba84e97e2a','Cladopelma Kieffer, 1921','Kieffer, 1921',1921,0,'676b921c-54ea-5c14-bfec-118f4effb2a3','Cladopelma','676b921c-54ea-5c14-bfec-118f4effb2a3','Cladopelma','676b921c-54ea-5c14-bfec-118f4effb2a3','Cladopelma','eee93f8a-c29f-4edf-b225-c3923b895553','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Cladopelma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eef0b8a2-e4d8-45b9-be30-165075f2a43a','','','c6f265d6-ae82-5cbb-b2b7-bbcd955a0643','Septosporium bolleanum Thüm.','Thüm.',0,0,'592f95a3-2df4-5c0f-a9a5-e181cc5bb0f9','Septosporium bolleanum','592f95a3-2df4-5c0f-a9a5-e181cc5bb0f9','Septosporium bolleanum','90833128-1fe1-5b21-b3f5-c1651be6357f','Septosporium bollean','fc0068d8-c063-4be9-a75c-f4d8a2bc0b7a','Fungi|Ascomycota||||Septosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eeef7a8e-b5d5-455c-9c6e-5873aebcc598','','','52aafe34-253a-5151-acd7-68331a5504ad','Berkleasmium pandani McKenzie','McKenzie',0,0,'ed2f4d54-7e2b-50c3-a199-272941eb2583','Berkleasmium pandani','ed2f4d54-7e2b-50c3-a199-272941eb2583','Berkleasmium pandani','86fe0e00-6f25-509b-bbee-d2052d0220a2','Berkleasmium pandan','eeef7a8e-b5d5-455c-9c6e-5873aebcc598','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Berkleasmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eef538bb-9e1b-4d88-acb4-494d0e46b660','','','2ee497a0-db37-5d69-9ead-a43201c3a4bb','Aspergillus chevalieri L. Mangin','L. Mangin',0,0,'50137ca4-374f-5d5d-b4e8-d2ca4114a142','Aspergillus chevalieri','50137ca4-374f-5d5d-b4e8-d2ca4114a142','Aspergillus chevalieri','f1fade3c-a772-575c-9a94-224f876601d1','Aspergillus cheualier','eef538bb-9e1b-4d88-acb4-494d0e46b660','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eef3f8c5-dc8d-4cfb-9f08-a7369d5b73f6','','','b6f43ebc-09ad-51c4-841c-72f8212d70dc','Coprosma polymorpha W.R.B.Oliv.','W.R.B.Oliv.',0,0,'2f91efc2-d12b-5205-afcd-d2bdda967c69','Coprosma polymorpha','2f91efc2-d12b-5205-afcd-d2bdda967c69','Coprosma polymorpha','7ae6ccba-6606-59fb-ac07-d50e8a3a807b','Coprosma polymorph','ac422891-d460-40e2-ae37-3ae45fe489bf','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eefb00b9-43b9-44ca-b75d-c2fb279c26c5','','','5a9d397c-8778-59c8-a5bd-4c31bbef717d','Septoria sapindacearum Crié','Crié',0,0,'ba28cabe-0e14-511f-ad42-06bb77a76634','Septoria sapindacearum','ba28cabe-0e14-511f-ad42-06bb77a76634','Septoria sapindacearum','b7de4a3d-2a48-5536-92a5-182a3b409857','Septoria sapindacear','eefb00b9-43b9-44ca-b75d-c2fb279c26c5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eefbe4a1-0662-49ab-b76e-c9a761fda339','','','907a1692-beb7-5c94-adf5-136fdb441b84','Peziza eriophori L.A. Kirchn.','L.A. Kirchn.',0,0,'8b092d6b-d3cb-58bd-9a28-cdd598410e3d','Peziza eriophori','8b092d6b-d3cb-58bd-9a28-cdd598410e3d','Peziza eriophori','05eaf825-b878-567a-ac4b-b2282f565282','Peziza eriophor','807c27b9-d8f2-41aa-bedb-2a7e771e484e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eef92246-86a3-4520-8eba-eec584bc160a','','','a5d5bcc2-ee45-5ae3-a89d-2c69a3ccc0d4','Bromus valdivianus Phil.','Phil.',0,0,'0b739d7c-422a-5260-b000-bfcac234143e','Bromus valdivianus','0b739d7c-422a-5260-b000-bfcac234143e','Bromus valdivianus','76873e93-6a3d-59e7-970a-03868669f8bb','Bromus ualdiuian','2713d4f5-d6d4-4882-a417-ffcfb2ba48d3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eeff9082-5b44-4cab-89cb-1ce0e0c62ecf','','','9585304e-0ca5-50fe-a200-7e60dee32572','Frustulia rhomboides var. lineolata (Ehrenberg) Cleve','(Ehrenberg) Cleve',0,0,'bfff1d6d-44f3-5607-8e2c-9a80aa8c5958','Frustulia rhomboides lineolata','d868d903-7688-551e-ba53-4887ca55edc7','Frustulia rhomboides var. lineolata','20b2ef3f-d441-5f18-a11b-47e594beca0d','Frustulia rhomboid lineolat','eeff9082-5b44-4cab-89cb-1ce0e0c62ecf','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Frustulia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef003fb2-58b8-43f1-8943-b2178daf5379','','','0aeb25c5-02f8-52e6-8790-c604f488a710','Dictyosphaerium subsolitarium Van Goor','Van Goor',0,0,'3febbe8b-c4ea-5329-830e-4352a7eca368','Dictyosphaerium subsolitarium','3febbe8b-c4ea-5329-830e-4352a7eca368','Dictyosphaerium subsolitarium','5c645687-eb7d-5218-a5a5-175fd5db988d','Dictyosphaerium subsolitari','ef003fb2-58b8-43f1-8943-b2178daf5379','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Dictyosphaeraceae|Dictyosphaerium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef083d9d-c59d-4a32-b24e-2aed50c69402','','','f0e32bf8-b549-58d4-86fe-2dbba583b587','Pterodroma Bonaparte','Bonaparte',0,0,'54441983-5c7b-5ac1-ac3b-722b617422cf','Pterodroma','54441983-5c7b-5ac1-ac3b-722b617422cf','Pterodroma','54441983-5c7b-5ac1-ac3b-722b617422cf','Pterodroma','ef083d9d-c59d-4a32-b24e-2aed50c69402','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eefe4a33-2783-40da-87c7-fdc4715ff8dc','','','ad6cc546-4aa3-5caf-8a51-3dabe2a7d4f1','Retama monosperma (L.) Boiss.','(L.) Boiss.',0,0,'307982df-30ca-5672-bfc8-66c989bc63ee','Retama monosperma','307982df-30ca-5672-bfc8-66c989bc63ee','Retama monosperma','eedf9ea9-d428-5977-94ba-9de02e759252','Retama monosperm','eefe4a33-2783-40da-87c7-fdc4715ff8dc','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Retama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef08549a-7b69-4348-9ffd-d4141048c9c8','','','ac1e6f23-a182-5247-9965-f25840688b09','Psylla frodobagginsi Martoni, 2019','Martoni, 2019',2019,0,'580bd425-5b63-5845-bd9c-26f6557bb355','Psylla frodobagginsi','580bd425-5b63-5845-bd9c-26f6557bb355','Psylla frodobagginsi','007a3431-7840-5791-bba1-c6035c956c82','Psylla frodobaggins','ef08549a-7b69-4348-9ffd-d4141048c9c8','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Psylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef0b76c0-6ad7-42af-89f4-76488d9b20b2','','','a8516638-edba-5702-b4b0-1d0d42d74a0a','Platypezoidea','',0,0,'a8516638-edba-5702-b4b0-1d0d42d74a0a','Platypezoidea','a8516638-edba-5702-b4b0-1d0d42d74a0a','Platypezoidea','a8516638-edba-5702-b4b0-1d0d42d74a0a','Platypezoidea','ef0b76c0-6ad7-42af-89f4-76488d9b20b2','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef0f4032-feb0-47a8-89b0-945d91588ab6','','','5ab36bd2-6c84-5eb8-8b44-716e1abc17dc','Pleurotus purpureo-olivaceus (G. Stev.) Segedin, P.K. Buchanan & J.P. Wilkie','(G. Stev.) Segedin, P.K. Buchanan & J.P. Wilkie',0,0,'2a6725ed-c83b-517f-8f38-d0eb8dd0f027','Pleurotus purpureo-olivaceus','2a6725ed-c83b-517f-8f38-d0eb8dd0f027','Pleurotus purpureo-olivaceus','800d4ccb-bfeb-5198-bf8f-2077d9891f18','Pleurotus purpureo-oliuace','ef0f4032-feb0-47a8-89b0-945d91588ab6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef195c14-1054-4918-8833-1221c8395922','','','8d92b8a5-c371-5b10-8ab0-771955385d0f','Paramideopsis','',0,0,'8d92b8a5-c371-5b10-8ab0-771955385d0f','Paramideopsis','8d92b8a5-c371-5b10-8ab0-771955385d0f','Paramideopsis','8d92b8a5-c371-5b10-8ab0-771955385d0f','Paramideopsis','ef195c14-1054-4918-8833-1221c8395922','Animalia|Arthropoda|Arachnida|Trombidiformes|Nudomideopsidae|Paramideopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef120c71-ca5d-4067-8c37-19b807387a77','','','ba285ae9-1164-5f62-88f1-89542b05b751','Lichen sect. Imbricaria Schreb.','Schreb.',0,0,'084e3b6f-2788-5e16-9359-9476677cc8b5','Imbricaria','a4e66ce3-0abd-5a3f-acff-2f1d75e089ff','Lichen sect. Imbricaria','084e3b6f-2788-5e16-9359-9476677cc8b5','Imbricaria','','|||||','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('ef195ac0-8bc0-4a67-a203-089b287bfc4b','','','8ae9be66-4a43-5ef0-9c64-ab2a8a2da38e','Entyloma bidentis Henn.','Henn.',0,0,'ab5952f0-9507-524a-bddd-d21905639054','Entyloma bidentis','ab5952f0-9507-524a-bddd-d21905639054','Entyloma bidentis','1eaa7be2-be9f-549e-afc3-c868ee5f8919','Entyloma bident','ef195ac0-8bc0-4a67-a203-089b287bfc4b','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef13618a-c26e-4a4e-bd06-b7fa929a5b8b','','','faf39b60-a6fe-5677-b9d4-9eee937b83d6','Rigidoporus undatus sensu Pennycook','',0,0,'a0de3fac-b8bf-5b75-9df6-0f426e35b703','Rigidoporus undatus','a0de3fac-b8bf-5b75-9df6-0f426e35b703','Rigidoporus undatus','71f0c420-546b-5c81-a50f-02710ce38f97','Rigidoporus undat','ef13618a-c26e-4a4e-bd06-b7fa929a5b8b','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Rigidoporaceae|Rigidoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ef1441dc-c797-42fe-9b9a-79d7ac2c6bfa','','','cebb2aaf-2760-5d7b-b00d-43ec1f1ca7d5','Hormomyces species McKenzie','',0,0,'b0011610-0b86-5683-bfc0-253b513523c0','Hormomyces','b0011610-0b86-5683-bfc0-253b513523c0','Hormomyces','b0011610-0b86-5683-bfc0-253b513523c0','Hormomyces','ef1441dc-c797-42fe-9b9a-79d7ac2c6bfa','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Tulasnellaceae|Hormomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ef147182-15be-44f7-87f4-f34a8815f96e','','','830149a1-a1fa-5d71-8086-205915765cf7','Diaptomidae','',0,0,'830149a1-a1fa-5d71-8086-205915765cf7','Diaptomidae','830149a1-a1fa-5d71-8086-205915765cf7','Diaptomidae','830149a1-a1fa-5d71-8086-205915765cf7','Diaptomidae','ef147182-15be-44f7-87f4-f34a8815f96e','Animalia|Arthropoda|Maxilopoda|Calanoida|Diaptomidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef11e2cd-1526-4c37-b667-e146f25854cf','','','21fe0a31-34cd-53a4-aaff-e7fea51a2f7a','Lulworthiaceae','',0,0,'21fe0a31-34cd-53a4-aaff-e7fea51a2f7a','Lulworthiaceae','21fe0a31-34cd-53a4-aaff-e7fea51a2f7a','Lulworthiaceae','21fe0a31-34cd-53a4-aaff-e7fea51a2f7a','Lulworthiaceae','ef11e2cd-1526-4c37-b667-e146f25854cf','Fungi|Ascomycota|Sordariomycetes|Lulworthiales|Lulworthiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef2022b0-d3d3-4d71-8428-281748751477','','','896ad5c0-f1c2-5f0b-961d-4639580e09f8','Pinnularia microstauron (Ehrenberg) Cleve','(Ehrenberg) Cleve',0,0,'04f86656-c60b-5a5d-b29f-a60e38866669','Pinnularia microstauron','04f86656-c60b-5a5d-b29f-a60e38866669','Pinnularia microstauron','04f86656-c60b-5a5d-b29f-a60e38866669','Pinnularia microstauron','ef2022b0-d3d3-4d71-8428-281748751477','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef1ceda5-8849-493e-a9b6-290f385c48b8','','','3dd08f90-81bd-5e80-ba1c-6fc28b6fbf60','Puccinia tragopogi (Pers.) Corda','(Pers.) Corda',0,0,'d395c3ef-f2f3-57e1-93fc-88810f066f26','Puccinia tragopogi','d395c3ef-f2f3-57e1-93fc-88810f066f26','Puccinia tragopogi','8cc37e30-b341-5598-8d48-de9a9fd347f6','Puccinia tragopog','ef1ceda5-8849-493e-a9b6-290f385c48b8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef1d2740-ad30-4202-9daf-752e764eeef9','','','ae006601-f143-5eb2-82f4-da7e8215e7f1','Tretospeira ugandensis (Hansf.) Piroz.','(Hansf.) Piroz.',0,0,'048d71fe-aa8c-5934-9486-de8b55990b8d','Tretospeira ugandensis','048d71fe-aa8c-5934-9486-de8b55990b8d','Tretospeira ugandensis','a036882e-ca10-516c-938e-539c460fbc16','Tretospeira ugandens','ef1d2740-ad30-4202-9daf-752e764eeef9','Fungi|Ascomycota||||Tretospeira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef1f3ff4-9c0d-46b9-b13c-eb9dff952676','','','38809372-b77e-514f-8712-c681360d3a36','Derwentia derwentiana (Andrews) B.G.Briggs & Ehrend.','(Andrews) B.G.Briggs & Ehrend.',0,0,'35e6ca64-d7ee-55bc-a12c-4e6ba6c1948f','Derwentia derwentiana','35e6ca64-d7ee-55bc-a12c-4e6ba6c1948f','Derwentia derwentiana','7612f455-b606-511a-a31c-884be72e7611','Derwentia derwentian','559bf1c4-7bb3-4251-8fba-84727450900a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Derwentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef262fcf-50b5-4f5d-a501-807024f2110d','','','79417c8b-42f1-57da-9d31-0eaa3b7c2aeb','Corynidae','',0,0,'79417c8b-42f1-57da-9d31-0eaa3b7c2aeb','Corynidae','79417c8b-42f1-57da-9d31-0eaa3b7c2aeb','Corynidae','79417c8b-42f1-57da-9d31-0eaa3b7c2aeb','Corynidae','ef262fcf-50b5-4f5d-a501-807024f2110d','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Corynidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef2c6210-be7e-4860-9a88-009598c4c86a','','','7379d5b5-9d2e-50ab-b75a-3ffb42de6f3c','Floribundaria M.Fleisch.','M.Fleisch.',0,0,'7305bf8d-dc5a-542a-a4cd-86463850ee08','Floribundaria','7305bf8d-dc5a-542a-a4cd-86463850ee08','Floribundaria','7305bf8d-dc5a-542a-a4cd-86463850ee08','Floribundaria','ef2c6210-be7e-4860-9a88-009598c4c86a','Plantae||Bryopsida|Hypnales|Meteoriaceae|Floribundaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef2b6ee8-fc59-4b8f-b5c5-f853f5e6aca4','','','68435a76-c771-5d9b-b324-7b08d4f51c8d','Mycetophila submarshalli Tonnoir, 1927','Tonnoir, 1927',1927,0,'066860f3-2efc-564f-8471-15f79ff4d811','Mycetophila submarshalli','066860f3-2efc-564f-8471-15f79ff4d811','Mycetophila submarshalli','75c7ab74-190f-5b48-b9c5-b149c76dc111','Mycetophila submarshall','ef2b6ee8-fc59-4b8f-b5c5-f853f5e6aca4','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed378488-bfe9-43e8-a18d-c4bd884b841d','','','3d018ddc-b28f-5ead-8ff6-34ffae18d432','Celotheliales ad int.','',0,0,'81cdfda8-f2bf-57da-be89-a9a75845f86d','Celotheliales ad','81cdfda8-f2bf-57da-be89-a9a75845f86d','Celotheliales ad','81cdfda8-f2bf-57da-be89-a9a75845f86d','Celotheliales ad','421e1b14-ee4a-4f24-882c-f3a41fac583f','Fungi|Ascomycota|Eurotiomycetes|Celotheliales ad int.||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',4);
INSERT INTO core VALUES('ed329b29-8552-4736-90ed-8bb67cca6508','','','9a56d871-00c3-532d-b6ac-5969dd334d64','Xanthosoma sagittifolium (L.) Schott','(L.) Schott',0,0,'f3a0ab5e-23c1-5dce-a41a-ad3e6e11ed7d','Xanthosoma sagittifolium','f3a0ab5e-23c1-5dce-a41a-ad3e6e11ed7d','Xanthosoma sagittifolium','534e8bc1-c5e5-56a8-98d8-ab3a759435ea','Xanthosoma sagittifoli','ed329b29-8552-4736-90ed-8bb67cca6508','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Xanthosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed3eb8b6-0b50-4ba5-a948-569aac2be3ba','','','b64328e2-1f8c-54f9-be57-c89484a6e104','Berardius','',0,0,'b64328e2-1f8c-54f9-be57-c89484a6e104','Berardius','b64328e2-1f8c-54f9-be57-c89484a6e104','Berardius','b64328e2-1f8c-54f9-be57-c89484a6e104','Berardius','ed3eb8b6-0b50-4ba5-a948-569aac2be3ba','Animalia|Chordata|Mammalia|Cetacea|Ziphiidae|Berardius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed3be77a-d3dd-499b-ab6c-4620100826d5','','','5fb2b6b3-d85e-5dda-aa83-3a6e4e3182bd','Xanthomonas alfalfae (ex Riker et al. 1935) Schaad et al., 2007','',0,0,'0fed391c-5410-5505-8fbd-f6c7b808f5eb','Xanthomonas alfalfae','0fed391c-5410-5505-8fbd-f6c7b808f5eb','Xanthomonas alfalfae','f06c666b-c68c-5016-89e9-7ded1dd02838','Xanthomonas alfalf','34bc7266-f135-46fe-8997-f2d471f1c4a2','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('ed3df7d0-e709-43c1-8092-45fc37620911','','','b2a02925-fb17-58b7-8830-4ea45ac6f029','Cycladophora davisiana (Ehrenberg, 1861)','(Ehrenberg, 1861)',1861,0,'5583e4cd-4da2-5a8a-8de7-31115ededb08','Cycladophora davisiana','5583e4cd-4da2-5a8a-8de7-31115ededb08','Cycladophora davisiana','e241ca3f-2b32-5fd4-a1c1-35504edc1b17','Cycladophora dauisian','ed3df7d0-e709-43c1-8092-45fc37620911','Chromista|Radiozoa|Polycystinea|Nassellaria|Theopiliidae|Cycladophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed3e5049-0c7a-45f2-b017-d093ca0cb3cc','','','36015734-a055-5fdf-8415-d80b631c1118','Fayodia granulospora G. Stev.','G. Stev.',0,0,'4d5efb3c-8e53-5d1f-8558-1382132c3820','Fayodia granulospora','4d5efb3c-8e53-5d1f-8558-1382132c3820','Fayodia granulospora','ce922ee5-7726-524b-aba2-4aedddc678e7','Fayodia granulospor','5588881f-5886-46d0-8434-3d5313b37f52','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Fayodiaceae|Fayodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed465f08-fca7-41c2-a4a0-abbfdee935c1','','','75b874ac-4f4b-5815-8aaa-7a5f9722a10f','Pholiota subgen. Lubricula Kühner','Kühner',0,0,'f92e3e73-4e71-54ef-a465-d1f7f7ec218b','Lubricula','f8a32c3f-baa2-5414-9645-35c544e51ca8','Pholiota subgen. Lubricula','f92e3e73-4e71-54ef-a465-d1f7f7ec218b','Lubricula','ed465f08-fca7-41c2-a4a0-abbfdee935c1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('ed46b136-c831-4734-903a-e3516a3692c3','','','94b9403a-c0a3-5657-a63b-f5fe26926208','Anisakis','',0,0,'94b9403a-c0a3-5657-a63b-f5fe26926208','Anisakis','94b9403a-c0a3-5657-a63b-f5fe26926208','Anisakis','94b9403a-c0a3-5657-a63b-f5fe26926208','Anisakis','ed46b136-c831-4734-903a-e3516a3692c3','Animalia|Nematoda|Secernentea|Ascaridida|Anisakidae|Anisakis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed46af1c-c803-4e56-8e89-fbec87543342','','','bea1742f-ce3f-56d7-8a29-6f22b8740d2e','Homoglossum Salisb.','Salisb.',0,0,'de4f6bc6-5d52-5558-9e34-be813e1cccc3','Homoglossum','de4f6bc6-5d52-5558-9e34-be813e1cccc3','Homoglossum','de4f6bc6-5d52-5558-9e34-be813e1cccc3','Homoglossum','e1f028b9-644d-40b3-ad09-20d4fe77120e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Homoglossum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed4dd51c-bc09-4593-95ba-07e046d53995','','','8050f820-2e17-5019-a890-1475c5d63cd7','Fissurina semialata (Balkwill & Millett, 1884)','(Balkwill & Millett, 1884)',1884,0,'9455e36c-e081-5ef4-8c84-d170bd968b13','Fissurina semialata','9455e36c-e081-5ef4-8c84-d170bd968b13','Fissurina semialata','5893b2e3-040c-5833-9ad2-30b94af7eefc','Fissurina semialat','ed4dd51c-bc09-4593-95ba-07e046d53995','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed4c9485-2252-4745-ae5e-9b849a67adc2','','','028875c8-9a72-5913-b269-7577e07873b7','Puccinia gilgiana Henn.','Henn.',0,0,'4f33aae0-2a75-590d-9bb1-3a714d02fb0c','Puccinia gilgiana','4f33aae0-2a75-590d-9bb1-3a714d02fb0c','Puccinia gilgiana','2a091f2d-9c15-5745-a969-16a270b27221','Puccinia gilgian','ed4c9485-2252-4745-ae5e-9b849a67adc2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed5173d4-bcab-4532-b714-0cf15519d406','','','c7a6ca5d-3258-5959-9290-3d98f8dc882d','Digitothyrea P.P. Moreno & Egea','P.P. Moreno & Egea',0,0,'15621511-e3a9-543b-a527-73e0c8d8746a','Digitothyrea','15621511-e3a9-543b-a527-73e0c8d8746a','Digitothyrea','15621511-e3a9-543b-a527-73e0c8d8746a','Digitothyrea','ed5173d4-bcab-4532-b714-0cf15519d406','Fungi|Ascomycota|Lichinomycetes|Lichinales|Lichinaceae|Digitothyrea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed4cef43-97e4-4f95-80e6-e11562709783','','','ab44ce2e-28db-5339-9ca5-0580e7084d24','Mycosphaerella discophora Syd.','Syd.',0,0,'aab2f788-f039-5f93-bb2f-8a77a84f21ba','Mycosphaerella discophora','aab2f788-f039-5f93-bb2f-8a77a84f21ba','Mycosphaerella discophora','3c59fdf6-6517-588c-bc6d-460970f2f241','Mycosphaerella discophor','ed4cef43-97e4-4f95-80e6-e11562709783','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed4f78f2-04ec-4977-a215-54256466eb0c','','','67bdced4-2977-5b66-9dba-800352675225','Plagianthus linariifolia Buchanan','Buchanan',0,0,'913eed99-1a9a-5c2e-b06f-b6f41e2cd759','Plagianthus linariifolia','913eed99-1a9a-5c2e-b06f-b6f41e2cd759','Plagianthus linariifolia','b5eadc1e-7507-5534-9a1e-f790b22de47f','Plagianthus linariifol','c6b12f69-c17a-4dba-bdbc-d5cd13c3f779','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Plagianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed55dad5-79e9-4f39-92b4-340b9deaf123','','','ec6c3162-b3b1-5d01-b1f9-34c6f0e17a15','Vararia ochroleuca (Bourdot & Galzin) S. Lundell','(Bourdot & Galzin) S. Lundell',0,0,'b8d6a336-71cd-5eb5-a925-50585bf46e34','Vararia ochroleuca','b8d6a336-71cd-5eb5-a925-50585bf46e34','Vararia ochroleuca','9a1e0e69-105b-56d1-b16d-3c9ba088941b','Vararia ochroleuc','f857cb62-d47c-4c71-9d80-d5ce65e16767','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Vararia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed598a64-8282-4433-9108-0fca746942ad','','','7982ada8-b91d-5222-a56f-434ebdffed8d','Navicula cassieana Foged','Foged',0,0,'b04cfda8-1dd7-5931-a270-ad3c23defbf6','Navicula cassieana','b04cfda8-1dd7-5931-a270-ad3c23defbf6','Navicula cassieana','0a24ee7d-436b-5872-94ce-7bcff525f793','Navicula cassiean','ed598a64-8282-4433-9108-0fca746942ad','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed59c695-29e8-479c-adaf-041ba55315c3','','','d4452353-8704-56a2-bb2e-24c19f6d221b','Chaerodes trachyscelides White, 1846','White, 1846',1846,0,'7b59fe6b-36cc-59ef-bd79-f313a0493aa9','Chaerodes trachyscelides','7b59fe6b-36cc-59ef-bd79-f313a0493aa9','Chaerodes trachyscelides','bf3b59a8-0209-54e7-94ad-64a6ba27af84','Chaerodes trachyscelid','ed59c695-29e8-479c-adaf-041ba55315c3','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Chaerodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed5486a9-d9b0-4fa7-8ba7-fc16090e9e1f','','','85aa7879-d0a1-59a4-8618-ad287891be1b','Parmelia aurea A.Rich.','A.Rich.',0,0,'eb71cbbd-4b8e-5ca4-9983-c71b10587328','Parmelia aurea','eb71cbbd-4b8e-5ca4-9983-c71b10587328','Parmelia aurea','0202d421-f1b5-5334-9350-85df72bf0057','Parmelia aure','3e33cc59-1c4c-4be0-987f-fcc88dc7c087','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed58f195-93a0-420c-aeee-6db7a043f846','','','9edd0b8a-00c4-52c4-9ff6-9d25c87affc2','Epitimetes wakefieldi Sharp, 1886','Sharp, 1886',1886,0,'7f001cae-0285-516b-b803-5388f6e3e18c','Epitimetes wakefieldi','7f001cae-0285-516b-b803-5388f6e3e18c','Epitimetes wakefieldi','2ca675d9-e31c-50ad-8d8e-0d6fa536500f','Epitimetes wakefield','ed58f195-93a0-420c-aeee-6db7a043f846','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Epitimetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed582c2c-f98e-43a6-bceb-dc0e8f80f225','','','86de571e-bb82-5a6e-befe-0b74d29115ce','Chloroclystis antarctica Hudson, 1898','Hudson, 1898',1898,0,'5986b3bd-d166-5cf0-a62e-b93a128b0bbc','Chloroclystis antarctica','5986b3bd-d166-5cf0-a62e-b93a128b0bbc','Chloroclystis antarctica','00a1a4bb-73e5-5a28-9496-326d5d90454c','Chloroclystis antarctic','b93bd92a-90f2-41c3-afb5-9374c49e852c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('ed622312-4aa0-43fe-a3ce-132133691166','','','2aad4650-82ae-543c-a801-ae8175243bcd','Alnus acuminata var. glabrata','',0,0,'97e31395-3710-5ddd-be21-51abd04f4689','Alnus acuminata glabrata','2aad4650-82ae-543c-a801-ae8175243bcd','Alnus acuminata var. glabrata','98fb6a6f-d02f-56b5-ae23-5e0e750dbf62','Alnus acuminat glabrat','ed622312-4aa0-43fe-a3ce-132133691166','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed644063-1b25-4f8e-bcc4-7484cedb24ed','','','14d4d461-586a-57aa-88cb-12573d0e0e74','Melosira westii W. Smith','W. Smith',0,0,'56251799-a946-5dd4-b83d-337562b7afba','Melosira westii','56251799-a946-5dd4-b83d-337562b7afba','Melosira westii','d1c2481b-8623-5a05-b8c6-9f0475d3e14c','Melosira west','ed644063-1b25-4f8e-bcc4-7484cedb24ed','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Melosiraceae|Melosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed5c687a-1bb4-4f52-bf79-ed238018e964','','','59b6d4ae-1afd-589c-83e8-d925be84cf2c','Mischococcaceae','',0,0,'59b6d4ae-1afd-589c-83e8-d925be84cf2c','Mischococcaceae','59b6d4ae-1afd-589c-83e8-d925be84cf2c','Mischococcaceae','59b6d4ae-1afd-589c-83e8-d925be84cf2c','Mischococcaceae','ed5c687a-1bb4-4f52-bf79-ed238018e964','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Mischococcaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed62c7b2-1b42-4120-a095-da0eee40daba','','','51742e5b-aa86-54f2-9f2f-8a1d9fd75115','Aronia arbutifolia (L.) Pers.','(L.) Pers.',0,0,'746eac37-02c0-53da-8d90-ed7a125ef662','Aronia arbutifolia','746eac37-02c0-53da-8d90-ed7a125ef662','Aronia arbutifolia','7fb7a9e2-f0a3-5b74-a87a-c9d7e955610b','Aronia arbutifol','ed62c7b2-1b42-4120-a095-da0eee40daba','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Aronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed66f494-849a-4b52-b70f-25c1afe24860','','','d19049b8-9cf1-5e7b-abc9-96f3eda7c019','Opuntia cylindrica (Lam.) DC.','(Lam.) DC.',0,0,'157676ac-800b-5475-b568-04e43e0922fc','Opuntia cylindrica','157676ac-800b-5475-b568-04e43e0922fc','Opuntia cylindrica','5ba870fd-85f0-5011-8310-6bcb11cf7c62','Opuntia cylindric','f5ba4ca9-8598-4d14-9076-33572dbbba43','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Opuntia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed6b59c5-f68f-427d-bb7e-9f213fdbea9f','','','6ebca2ea-712c-58fc-b616-497b1376a3b2','Phytonemus pallidus (Banks, 1899)','(Banks, 1899)',1899,0,'c8d8069c-bb3b-5451-8af9-d0fd0c343fca','Phytonemus pallidus','c8d8069c-bb3b-5451-8af9-d0fd0c343fca','Phytonemus pallidus','0612749c-ee7d-5b8d-9510-be867ec9d29e','Phytonemus pallid','ed6b59c5-f68f-427d-bb7e-9f213fdbea9f','Animalia|Arthropoda|Arachnida|Trombidiformes|Tarsonemidae|Phytonemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed696e60-0c1a-45fa-98d1-a26df39985be','','','dce44e7c-17a7-5933-bb3a-1a3024765ce0','Stemonitis incarnata Pers. ex J.F. Gmel.','Pers. ex J.F. Gmel.',0,0,'b5c3610f-2980-5e58-94b2-ad7cfd96c515','Stemonitis incarnata','b5c3610f-2980-5e58-94b2-ad7cfd96c515','Stemonitis incarnata','46fe48b2-64ba-5696-ba12-a18c2fcdf8ab','Stemonitis incarnat','7ede2336-3a63-4547-a781-d19221f3eb52','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Stemonitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ed6e0b60-1dd0-4745-b3cc-a6e9e3d33f35','','','154c9b25-9ec9-5ae5-9791-41496c8c7961','Brunneoporus malicola (Berk. & M.A. Curtis) Audet','(Berk. & M.A. Curtis) Audet',0,0,'88a760b3-d6d5-5e57-97b0-8df0b615e1aa','Brunneoporus malicola','88a760b3-d6d5-5e57-97b0-8df0b615e1aa','Brunneoporus malicola','d1e5465f-e41f-50ed-a408-f536c41723c9','Brunneoporus malicol','c3cc447c-c9d0-4adb-8448-df98a1fda517','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Brunneoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed76edec-b310-464f-833e-5bc0459d51d7','','','f8db33d0-46bd-54d3-8657-607747bcdafc','Dendrobathypathes grandis Opresko, 2002','Opresko, 2002',2002,0,'87420008-6c7d-5cad-a309-669472a8496e','Dendrobathypathes grandis','87420008-6c7d-5cad-a309-669472a8496e','Dendrobathypathes grandis','ec0a0c67-9bd6-5cb3-a6a1-d05670ec7c34','Dendrobathypathes grand','ed76edec-b310-464f-833e-5bc0459d51d7','Animalia|Cnidaria||Antipatharia|Schizopathidae|Dendrobathypathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed7d3bea-cc79-4e2e-b325-53fd4280ff32','','','165eaf96-b785-5bd1-93f4-01accdc69651','Leptusa sparsepunctata (Steel, 1964)','(Steel, 1964)',1964,0,'63bb1b24-297e-55fb-b1c8-cf1859ab8d6d','Leptusa sparsepunctata','63bb1b24-297e-55fb-b1c8-cf1859ab8d6d','Leptusa sparsepunctata','2197c475-12e3-5daf-854f-13bf9e5d8f71','Leptusa sparsepunctat','ed7d3bea-cc79-4e2e-b325-53fd4280ff32','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Leptusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed7b1780-1047-40d0-9539-730fc008abd2','','','e11182b1-178a-5342-9606-5148db7a6446','Lindera benzoin (L.) Blume','(L.) Blume',0,0,'39d6c79a-99c4-590a-8ef8-73c2245b9db6','Lindera benzoin','39d6c79a-99c4-590a-8ef8-73c2245b9db6','Lindera benzoin','39d6c79a-99c4-590a-8ef8-73c2245b9db6','Lindera benzoin','ed7b1780-1047-40d0-9539-730fc008abd2','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Lindera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed7b2d51-596d-44a2-9251-c60991399032','','','66ef651d-8b82-5c9d-905f-11b45fa83b9a','Tilletia setariae L. Ling','L. Ling',0,0,'397af04e-82a3-5626-999a-365bbbe629bd','Tilletia setariae','397af04e-82a3-5626-999a-365bbbe629bd','Tilletia setariae','9b205363-20c3-596a-9f02-8e981f219c27','Tilletia setari','ed7b2d51-596d-44a2-9251-c60991399032','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec5dafde-88e2-4d47-b9b2-b79bafed5132','','','a6d173ae-551f-5c7d-b303-a855c501a418','Draconema','',0,0,'a6d173ae-551f-5c7d-b303-a855c501a418','Draconema','a6d173ae-551f-5c7d-b303-a855c501a418','Draconema','a6d173ae-551f-5c7d-b303-a855c501a418','Draconema','ec5dafde-88e2-4d47-b9b2-b79bafed5132','Animalia|Nematoda|Adenophorea|Chromadorida|Draconematidae|Draconema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec5e09c4-30f2-467f-bb0c-a81280b67005','','','f5f89f25-8dd1-538f-8726-23a45cb43ccc','Euchitonia elegans (Ehrenberg, 1872)','(Ehrenberg, 1872)',1872,0,'236012d5-7a30-5b92-ac3f-b1fc962086bd','Euchitonia elegans','236012d5-7a30-5b92-ac3f-b1fc962086bd','Euchitonia elegans','236012d5-7a30-5b92-ac3f-b1fc962086bd','Euchitonia elegans','ec5e09c4-30f2-467f-bb0c-a81280b67005','Chromista|Radiozoa|Polycystinea|Spumellaria|Spongodiscidae|Euchitonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec62e2b5-ca1f-4685-84d1-27d69977210e','','','0fa2bcff-fae7-54ef-b806-5002016e16ad','Catabrosa antarctica Hook.f.','Hook.f.',0,0,'3c5d9059-c91a-56e8-a01b-ffda9070fb35','Catabrosa antarctica','3c5d9059-c91a-56e8-a01b-ffda9070fb35','Catabrosa antarctica','11bfdf22-d637-5065-921a-024b27989cb7','Catabrosa antarctic','687ea60c-a1d3-47e8-a43a-3a32645e2910','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Catabrosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec657649-8fa3-4699-be18-35471585a898','','','b54f0232-15c5-5dc8-a556-cbacf8d7fb7e','Hauerinidae','',0,0,'b54f0232-15c5-5dc8-a556-cbacf8d7fb7e','Hauerinidae','b54f0232-15c5-5dc8-a556-cbacf8d7fb7e','Hauerinidae','b54f0232-15c5-5dc8-a556-cbacf8d7fb7e','Hauerinidae','ec657649-8fa3-4699-be18-35471585a898','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec5f7e0f-088b-4953-bd04-eb63dd3731c5','','','23b26557-499e-5469-b109-cb0c0c90531a','Eunotia subaequalis Hustedt','Hustedt',0,0,'04a61b33-468e-5e88-84d4-40f3e6b17fe5','Eunotia subaequalis','04a61b33-468e-5e88-84d4-40f3e6b17fe5','Eunotia subaequalis','306e1e1d-82f6-5efb-96e3-549480acb7c0','Eunotia subaequal','ec5f7e0f-088b-4953-bd04-eb63dd3731c5','Chromista|Ochrophyta|Bacillariophyceae|Eunotiales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec651f32-dafa-4f72-a928-50777109408b','','','786df47c-6499-5825-aa86-eb8984df000e','Clitopilus fuligineus (E. Horak) Noordel. & Co-David','(E. Horak) Noordel. & Co-David',0,0,'e374445c-114b-587e-b8db-51671feb8997','Clitopilus fuligineus','e374445c-114b-587e-b8db-51671feb8997','Clitopilus fuligineus','416d4b1d-6d24-572b-84a9-fbb72e49f9c8','Clitopilus fuligine','5d7d8046-3e8d-4e9d-8d3b-410f09287ab9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Clitopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec605ee2-7ab3-4588-a92d-520ebd28ff12','','','acad98f0-5583-5a8b-be93-f63055993acf','Ophiochiton triphylax (Baker, 1977)','(Baker, 1977)',1977,0,'84315149-5e66-5ffd-b493-828f9d62ca41','Ophiochiton triphylax','84315149-5e66-5ffd-b493-828f9d62ca41','Ophiochiton triphylax','84315149-5e66-5ffd-b493-828f9d62ca41','Ophiochiton triphylax','ec605ee2-7ab3-4588-a92d-520ebd28ff12','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophionereididae|Ophiochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec624eea-e016-4f03-a228-b7512b1ab88e','','','255f8bf3-63fd-52c1-b967-ba29301ece61','Lloydella Bres.','Bres.',0,0,'d738ee17-c09e-544b-8a87-c0c44691a483','Lloydella','d738ee17-c09e-544b-8a87-c0c44691a483','Lloydella','d738ee17-c09e-544b-8a87-c0c44691a483','Lloydella','f50f51c4-6f29-495d-b54a-af618a2d20c3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lloydella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec609c06-f030-4ce9-9728-a5ef5a8df913','','','56ea31c6-be4d-54e0-b210-88eedc9c32db','Stigmatolemma hyalinum Singer','Singer',0,0,'0a595b6d-0d9b-59f3-b2d5-8b9c70136a5c','Stigmatolemma hyalinum','0a595b6d-0d9b-59f3-b2d5-8b9c70136a5c','Stigmatolemma hyalinum','76a357f0-ff42-5f8e-b8ac-89379acff21a','Stigmatolemma hyalin','4e689d2b-59af-4742-9c01-23f2f4dc8020','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Resupinataceae|Stigmatolemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec665888-b34f-4f63-8cf8-b566879bd711','','','c9fd8ea4-6aae-5532-8171-f9a70d7319e6','Balclutha viridinervis Matsumura, 1914','Matsumura, 1914',1914,0,'8f788c31-0341-5f48-837e-cbc7e14264fb','Balclutha viridinervis','8f788c31-0341-5f48-837e-cbc7e14264fb','Balclutha viridinervis','00b1796c-44ce-5941-8817-af4b107a23b8','Balclutha uiridineru','ec665888-b34f-4f63-8cf8-b566879bd711','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Balclutha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec6a5e89-95fc-4043-a421-3d9eff4b7641','','','9a45a244-604d-5fed-930d-893d25cada73','Fragilaria fasciculata (Agardh) Lange-Bertalot','(Agardh) Lange-Bertalot',0,0,'9eb11ae2-7af8-5886-9b78-56ecd2d461d8','Fragilaria fasciculata','9eb11ae2-7af8-5886-9b78-56ecd2d461d8','Fragilaria fasciculata','99ccbcb3-5a75-50db-94dd-ae3ecffc2a18','Fragilaria fasciculat','ec6a5e89-95fc-4043-a421-3d9eff4b7641','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec6c14ef-17fe-41a1-b0b5-a98100c0ed90','','','6ee2542d-8d38-5e02-8172-bf924ec9fcba','Celleporella','',0,0,'6ee2542d-8d38-5e02-8172-bf924ec9fcba','Celleporella','6ee2542d-8d38-5e02-8172-bf924ec9fcba','Celleporella','6ee2542d-8d38-5e02-8172-bf924ec9fcba','Celleporella','ec6c14ef-17fe-41a1-b0b5-a98100c0ed90','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lepraliellidae|Celleporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec67a6ed-7586-4581-8411-c25e13120cc7','','','eda39ce4-40c2-5dcb-9739-501df666d233','Protoglossum species 1 Peintner et al.','',0,0,'0621d547-98e7-50e9-9c6e-ad3e589b14f7','Protoglossum','0621d547-98e7-50e9-9c6e-ad3e589b14f7','Protoglossum','0621d547-98e7-50e9-9c6e-ad3e589b14f7','Protoglossum','ec67a6ed-7586-4581-8411-c25e13120cc7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Protoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ec6fc577-dada-44fb-a440-495da82c6761','','','1d132c45-a07a-5131-b714-5e3c33d48170','Spiniphora bergistammi (Mik, 1864)','(Mik, 1864)',1864,0,'d409561b-ef68-5d02-b25e-a20f3dd20d05','Spiniphora bergistammi','d409561b-ef68-5d02-b25e-a20f3dd20d05','Spiniphora bergistammi','8a4232c0-1183-536a-aa94-6069522289ca','Spiniphora bergistamm','ec6fc577-dada-44fb-a440-495da82c6761','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Spiniphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec6ef8f4-0c7c-4270-bcd8-5f5e328cd7b2','','','e334234d-1c38-535a-a72f-c06766bb04f0','Caligus brevis Shiino, 1954','Shiino, 1954',1954,0,'e81eec5f-6289-5db7-a5a8-0dea9634d06b','Caligus brevis','e81eec5f-6289-5db7-a5a8-0dea9634d06b','Caligus brevis','8ac5b575-1e2c-513b-a977-5af79a9636e4','Caligus breu','ec6ef8f4-0c7c-4270-bcd8-5f5e328cd7b2','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Caligidae|Caligus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec6f8b5d-91cf-4f2f-b53d-cb78a53b00c0','','','16b733c3-f197-5dae-8438-3c978c612547','Bradleya pygmaea Whatley, Downing, Kesler & Harlow, 1984','Whatley, Downing, Kesler & Harlow, 1984',1984,0,'bfc38f99-a305-5fcf-b0e5-d02955ed52c7','Bradleya pygmaea','bfc38f99-a305-5fcf-b0e5-d02955ed52c7','Bradleya pygmaea','2756c021-0155-5017-a0ba-8e1e34f60947','Bradleya pygmae','ec6f8b5d-91cf-4f2f-b53d-cb78a53b00c0','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Bradleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec737095-eeb1-4dee-8fb4-1d2caaf0b852','','','332625db-2830-5112-8864-879816b23436','Lachenalia rubida Jacq.','Jacq.',0,0,'e4ffac27-ea95-5a77-8787-1ad70862405d','Lachenalia rubida','e4ffac27-ea95-5a77-8787-1ad70862405d','Lachenalia rubida','7ee7ed09-380c-5c4a-80bb-23bf0d0e0603','Lachenalia rubid','844d922c-6239-4473-8683-d0969b298dfc','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec76469b-7e04-48c8-a371-bd88da8becf3','','','eca17468-8bcf-5f7a-a463-9c4da34c2c03','Irenimus stolidus Broun, 1886','Broun, 1886',1886,0,'42399fdc-e468-5f52-b703-7c6fc6c16237','Irenimus stolidus','42399fdc-e468-5f52-b703-7c6fc6c16237','Irenimus stolidus','4dfe7609-ff3c-5690-8274-801c8d596d90','Irenimus stolid','ec76469b-7e04-48c8-a371-bd88da8becf3','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Irenimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec725566-1a0e-438d-9965-e5c929e6c936','','','88dd7ee4-4041-5b13-b88d-6fafbbc78269','Musella (Franch.) C.Y.Wu ex H.W.Li','(Franch.) C.Y.Wu ex H.W.Li',0,0,'46a93858-f681-57c3-aba5-7f8dbcd794ab','Musella','46a93858-f681-57c3-aba5-7f8dbcd794ab','Musella','46a93858-f681-57c3-aba5-7f8dbcd794ab','Musella','ec725566-1a0e-438d-9965-e5c929e6c936','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Musaceae|Musella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('ec84d0fc-9e1b-40b3-ae1c-7f8735ca1352','','','0d0b1751-4036-56f2-bebb-7a0abf480699','Entoloma readiae G. Stev.','G. Stev.',0,0,'24f3c5e4-1378-512f-a40b-17a9b85c4db3','Entoloma readiae','24f3c5e4-1378-512f-a40b-17a9b85c4db3','Entoloma readiae','65ec05d3-b3ee-5a41-9c53-9b8b0d413746','Entoloma readi','ec84d0fc-9e1b-40b3-ae1c-7f8735ca1352','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec7d6fcb-f8e4-4abb-96c8-d02da995c968','','','a3f7c013-095b-5af6-9920-a66a4d0c6b3e','Puccinia microsora Körn.','Körn.',0,0,'dc8528e4-dc37-5ddd-aac0-4a249f194402','Puccinia microsora','dc8528e4-dc37-5ddd-aac0-4a249f194402','Puccinia microsora','368ef146-5862-5cea-a320-b00994b276b3','Puccinia microsor','ec7d6fcb-f8e4-4abb-96c8-d02da995c968','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec8639aa-4d10-4faa-bf17-22ea3e66f832','','','a67bf6f0-0a28-5644-9393-59a29261a339','Diplasiocotyle','',0,0,'a67bf6f0-0a28-5644-9393-59a29261a339','Diplasiocotyle','a67bf6f0-0a28-5644-9393-59a29261a339','Diplasiocotyle','a67bf6f0-0a28-5644-9393-59a29261a339','Diplasiocotyle','ec8639aa-4d10-4faa-bf17-22ea3e66f832','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Microcotylidae|Diplasiocotyle','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec857c0e-4737-4d94-ad7d-5ba9e3240a5d','','','943b09db-7f1f-5554-bdf9-b516d2117737','Microspalax brevipes (Mégnin & Trouessart, 1884)','(Mégnin & Trouessart, 1884)',1884,0,'9b3b96ab-e748-5478-9aaf-6d858f43c323','Microspalax brevipes','9b3b96ab-e748-5478-9aaf-6d858f43c323','Microspalax brevipes','74edd7e1-29cb-5d10-b22b-adb056908ecd','Microspalax breuip','ec857c0e-4737-4d94-ad7d-5ba9e3240a5d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Alloptidae|Microspalax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec8d5999-d7b5-492c-8aac-ed885bae485e','','','0a98680f-fc5b-53cb-9703-57af354aaba7','Orthograptus calcaratus acutus Lapworth, 1907','Lapworth, 1907',1907,0,'dfae2eff-54c0-5aa0-af77-dd126ef8bb71','Orthograptus calcaratus acutus','dfae2eff-54c0-5aa0-af77-dd126ef8bb71','Orthograptus calcaratus acutus','a4f4a35c-e584-554b-97ee-3ff3796b6ddc','Orthograptus calcarat acut','ec8d5999-d7b5-492c-8aac-ed885bae485e','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Orthograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec8c67c4-e39e-466c-8643-ca4136c853fe','','','96764ae2-3ec8-5714-a192-4f0a9bd48d94','Meliolomycetidae P.M. Kirk, P.F. Cannon, J.C. David & Stalpers','P.M. Kirk, P.F. Cannon, J.C. David & Stalpers',0,0,'c2d43832-f04a-5310-bb00-f19af5fdbad3','Meliolomycetidae','c2d43832-f04a-5310-bb00-f19af5fdbad3','Meliolomycetidae','c2d43832-f04a-5310-bb00-f19af5fdbad3','Meliolomycetidae','78df41d2-44b0-4798-ab89-002912d096e2','Fungi|Ascomycota|Dothideomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec8e6875-ad28-4179-8f18-fb4c719cfc9d','','','b1c71541-83b0-5710-8db7-0f83aeee5e99','Ophiognomonia intermedia (Rehm) Sogonov','(Rehm) Sogonov',0,0,'b7201bb9-844b-55a9-9360-3da2665240e9','Ophiognomonia intermedia','b7201bb9-844b-55a9-9360-3da2665240e9','Ophiognomonia intermedia','62f06d5c-d48b-5813-8c66-8f068e1760e0','Ophiognomonia intermed','ec8e6875-ad28-4179-8f18-fb4c719cfc9d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Ophiognomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec94fb67-6177-4fc7-ab18-dda2c3272996','','','5c97b5d2-729c-5375-bf33-edc37b4a34ad','Ijuhya parilis (Syd.) Rossman & Samuels','(Syd.) Rossman & Samuels',0,0,'96c483b2-204b-546b-91d2-ea5e6efc2f95','Ijuhya parilis','96c483b2-204b-546b-91d2-ea5e6efc2f95','Ijuhya parilis','5c18d081-1f4d-52fd-8af7-becf19f58436','Ijuhya paril','ec94fb67-6177-4fc7-ab18-dda2c3272996','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ijuhyaceae|Ijuhya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec970645-4f09-4d4e-839b-283f42f5499c','','','bdef5962-54bc-5571-9048-8ccb3250fdda','Coprosma rufescens Colenso','Colenso',0,0,'614b46ba-2bc9-5cf9-8bb4-688e8be4ca12','Coprosma rufescens','614b46ba-2bc9-5cf9-8bb4-688e8be4ca12','Coprosma rufescens','614b46ba-2bc9-5cf9-8bb4-688e8be4ca12','Coprosma rufescens','6c2ae5a2-a03b-49f0-a072-87c9bb92a180','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec97d986-28a3-4de8-b81e-f38cbe2ca6ff','','','2826cb50-6dde-5b5a-9c3b-169558b207d9','Rigidoporus microporus (Sw.) Overeem','(Sw.) Overeem',0,0,'af792c57-8d79-55b4-ba32-278c2c20685b','Rigidoporus microporus','af792c57-8d79-55b4-ba32-278c2c20685b','Rigidoporus microporus','02d922d2-4e3a-5d8d-bc4d-5c8e84b47c4d','Rigidoporus micropor','ec97d986-28a3-4de8-b81e-f38cbe2ca6ff','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Rigidoporaceae|Rigidoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eca21f49-8a13-4986-875e-4fe4604e4bac','','','52d6ddfc-92df-565d-b181-a9022a6e92b8','Pimelea prostrata subsp. thermalis C.J.Burrows','C.J.Burrows',0,0,'c89bbd18-55a4-51f8-8498-e1fba77abb7d','Pimelea prostrata thermalis','ca6e7f03-8bdc-58da-97a9-2badb4075acf','Pimelea prostrata subsp. thermalis','a5c5fb3b-0dca-5e78-a276-f0e142e9addd','Pimelea prostrat thermal','eca21f49-8a13-4986-875e-4fe4604e4bac','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('eca09913-bac5-444d-90d7-a867ef2517ad','','','65f15483-07aa-5be7-b5fb-729b67ae4dc1','Rosellinia novae-zelandiae L.E. Petrini','L.E. Petrini',0,0,'770f22bf-39ea-5e10-9057-62833d18890c','Rosellinia novae-zelandiae','770f22bf-39ea-5e10-9057-62833d18890c','Rosellinia novae-zelandiae','6d6b3336-15c8-5d9e-9cbf-158916219b0b','Rosellinia nouae-zelandi','eca09913-bac5-444d-90d7-a867ef2517ad','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eca33cbc-90c5-408d-a16d-ba5ed4076705','','','a855b82a-55fb-5540-b820-853b26b541ff','Nonnotus albatus (Broun, 1881)','(Broun, 1881)',1881,0,'424a7c7c-2b0b-511b-91b5-fd510fda9c80','Nonnotus albatus','424a7c7c-2b0b-511b-91b5-fd510fda9c80','Nonnotus albatus','b0e3103b-ffe7-5424-8d92-9c5b43b8c421','Nonnotus albat','eca33cbc-90c5-408d-a16d-ba5ed4076705','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nonnotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edc64b5d-919c-4099-aa62-5679c36e6dcf','','','be90caaf-80b6-5376-8b90-1705408e2c49','Chaenotheca brunneola (Ach.) Müll.Arg.','(Ach.) Müll.Arg.',0,0,'6eca4b86-2df5-5610-825e-732e88da6db9','Chaenotheca brunneola','6eca4b86-2df5-5610-825e-732e88da6db9','Chaenotheca brunneola','7b84ba1f-5ab0-5148-b092-a179a1083268','Chaenotheca brunneol','edc64b5d-919c-4099-aa62-5679c36e6dcf','Fungi||Ascomycetes|Caliciales|Coniocybaceae|Chaenotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edc4082e-5a45-44bb-bca5-734690725cb6','','','40147c62-e848-5d6a-96ef-0b08624013c5','Quadrimorphina','',0,0,'40147c62-e848-5d6a-96ef-0b08624013c5','Quadrimorphina','40147c62-e848-5d6a-96ef-0b08624013c5','Quadrimorphina','40147c62-e848-5d6a-96ef-0b08624013c5','Quadrimorphina','edc4082e-5a45-44bb-bca5-734690725cb6','Chromista|Foraminifera|Polythalamea|Rotaliida|Quadrimorphinidae|Quadrimorphina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('edc18b58-a68b-4eae-94ec-6f580ad3ee8c','','','64bf6108-a85b-5952-b791-29f8f539c05d','Polycrater galapagensis Manton & Oates','Manton & Oates',0,0,'a1e206f3-3bbf-56a0-ad72-fb4e0cbd67c3','Polycrater galapagensis','a1e206f3-3bbf-56a0-ad72-fb4e0cbd67c3','Polycrater galapagensis','1c028d07-2626-5e92-8850-9e985858a47c','Polycrater galapagens','edc18b58-a68b-4eae-94ec-6f580ad3ee8c','Chromista|Haptophyta|Coccolithophyceae||Alisphaeraceae|Polycrater','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edc45aa2-1d11-49bd-9473-c20486243bbb','','','d06d36d1-2ac7-5d9f-8b63-3bbf24092de6','Psammodictyon panduriforme var. lata (Witt.)','(Witt.)',0,0,'4808f068-9073-59bb-93f6-5b70c4817535','Psammodictyon panduriforme lata','208a53e7-64c1-5fd2-80a3-94ec63c129f4','Psammodictyon panduriforme var. lata','46c9c507-d7ff-54e1-b207-e87da0ae6ec0','Psammodictyon panduriform lat','edc45aa2-1d11-49bd-9473-c20486243bbb','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Psammodictyon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('edc6bd13-e4f3-46c2-99fa-269cc095314a','','','70c4c1a9-c1b6-5188-b024-760bd3a37782','Sclerotium cepivorum Berk.','Berk.',0,0,'4327625a-69a5-58ba-8821-13e4c4a33ce2','Sclerotium cepivorum','4327625a-69a5-58ba-8821-13e4c4a33ce2','Sclerotium cepivorum','b7ba19e1-5144-5da8-adcf-1d90138e6019','Sclerotium cepiuor','58de5196-9110-4cdc-9377-49ec73240cb1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edca6c85-3498-445a-98e7-85efdcd43772','','','4ae8296b-e32e-5cad-92df-956cb2eacf09','Centropyxis','',0,0,'4ae8296b-e32e-5cad-92df-956cb2eacf09','Centropyxis','4ae8296b-e32e-5cad-92df-956cb2eacf09','Centropyxis','4ae8296b-e32e-5cad-92df-956cb2eacf09','Centropyxis','edca6c85-3498-445a-98e7-85efdcd43772','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Centropyxidae|Centropyxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('edc6aa73-b915-4337-a068-6434ed5f197a','','','1b0b2388-7d36-5279-9d05-fdf6edafa07f','Linguimaera tias Krapp-Schickel, 2003','Krapp-Schickel, 2003',2003,0,'d9c2da13-444c-5aca-80c3-2ccbf4f71309','Linguimaera tias','d9c2da13-444c-5aca-80c3-2ccbf4f71309','Linguimaera tias','8672408a-c7cb-5df4-be50-8dc466a9cc51','Linguimaera ti','edc6aa73-b915-4337-a068-6434ed5f197a','Animalia|Arthropoda|Malacostraca|Amphipoda|Melitidae|Linguimaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edc6c726-7c5d-4955-a517-78875518b205','','','c15fc5d7-7439-5595-9871-ae12d26660e5','Austrothaumalea walkerae McLellan, 1988','McLellan, 1988',1988,0,'8f86fbf0-d0a0-58a4-8bde-ac068042ede2','Austrothaumalea walkerae','8f86fbf0-d0a0-58a4-8bde-ac068042ede2','Austrothaumalea walkerae','96963fd2-09d8-5e53-9f73-ecb77a85ad14','Austrothaumalea walker','edc6c726-7c5d-4955-a517-78875518b205','Animalia|Arthropoda|Insecta|Diptera|Thaumaleidae|Austrothaumalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edc87434-524c-4694-b3f7-41f11a6a6643','','','ca1e098b-0d74-5c5e-b3d3-4eb9d0368a16','Cystobasidium pinicola (F.Y. Bai, L.D. Guo and J.H. Zhao) A.M. Yurkov, Kachalkin, H.M. Daniel, M. Groenew., Libkind, V. de Garcia, Zalar, Gouliamova, Boekhout and Begerow, 2014','(F.Y. Bai, L.D. Guo and J.H. Zhao) A.M. Yurkov, Kachalkin, H.M. Daniel, M. Groenew., Libkind, V. de Garcia, Zalar, Gouliamova, Boekhout and Begerow, 2014',0,0,'0128c895-4f18-52c9-8feb-61434adfabe7','Cystobasidium pinicola','0128c895-4f18-52c9-8feb-61434adfabe7','Cystobasidium pinicola','5cd9aa5c-e291-52a8-9e16-833728af26dd','Cystobasidium pinicol','edc87434-524c-4694-b3f7-41f11a6a6643','Fungi|Basidiomycota|Cystobasidiomycetes|Cystobasidiales|Cystobasidiaceae|Cystobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('edd42e84-8f02-47e0-8ccb-f75e8d12c3f0','','','4bb4883a-1f7c-541b-b61a-be4535de5033','Plantago araucana Rahn','Rahn',0,0,'fd7c761d-f65b-54e1-b6c9-3efa88c0c1d8','Plantago araucana','fd7c761d-f65b-54e1-b6c9-3efa88c0c1d8','Plantago araucana','ef8eb7d3-1c72-5bd1-b95e-87bd37b3138d','Plantago araucan','edd42e84-8f02-47e0-8ccb-f75e8d12c3f0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edd8d0da-7d13-4182-aa18-857c4fd48643','','','d8c655fa-d763-54e1-89f2-ffc95f9047c2','Aeromonas salmonicida subsp. masoucida Kimura, 1969','Kimura, 1969',1969,0,'4bcd567f-77bf-59f6-af0d-f013e21b6dd5','Aeromonas salmonicida masoucida','293638dd-a7e9-59e8-b079-46bfc296f1c2','Aeromonas salmonicida subsp. masoucida','59795b24-ca58-54ab-a6bc-0979c9990e51','Aeromonas salmonicid masoucid','edd8d0da-7d13-4182-aa18-857c4fd48643','Bacteria|Pseudomonadota|Gammaproteobacteria|Aeromonadales|Aeromonadaceae|Aeromonas','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('eddaf8d3-fbad-48bd-8fc1-66da37e165e9','','','3491fc32-86dd-5df6-96ee-cf9d91ddb9c2','Aristoptilon mooreanum (Lindauer) Hommers. & W.A.Nelson','(Lindauer) Hommers. & W.A.Nelson',0,0,'3e233ba8-cd3c-5946-9444-8d23308f00bf','Aristoptilon mooreanum','3e233ba8-cd3c-5946-9444-8d23308f00bf','Aristoptilon mooreanum','09040c6f-96dd-5fe7-ac8c-95eee9e7660e','Aristoptilon moorean','eddaf8d3-fbad-48bd-8fc1-66da37e165e9','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Callithamniaceae|Aristoptilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ede32464-a882-476c-8d1b-0959ed30710c','','','8aadafb8-4d69-5cb3-8678-9c4894d7a7ac','Leptophyllopsis R.M.Schust.','R.M.Schust.',0,0,'5e59ef4d-ef85-5593-961b-c241d24ae4fc','Leptophyllopsis','5e59ef4d-ef85-5593-961b-c241d24ae4fc','Leptophyllopsis','5e59ef4d-ef85-5593-961b-c241d24ae4fc','Leptophyllopsis','ede32464-a882-476c-8d1b-0959ed30710c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Leptophyllopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ede99f26-4d79-4644-9585-486d21d6560f','','','1bb3dc2b-d585-50a8-9928-1c2443decbdd','Tirumala Moore, 1880','Moore, 1880',1880,0,'06a3c2ac-1e52-550d-9321-13fd1623562e','Tirumala','06a3c2ac-1e52-550d-9321-13fd1623562e','Tirumala','06a3c2ac-1e52-550d-9321-13fd1623562e','Tirumala','ede99f26-4d79-4644-9585-486d21d6560f','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Tirumala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ede61e35-d206-4317-acfe-7f9b83c37e79','','','bef81038-5d03-5382-aabe-ed22f3ee2029','Stereum murrayi (Berk. & M.A. Curtis) Burt','(Berk. & M.A. Curtis) Burt',0,0,'5f4336ab-f8a6-58fa-b52b-5dac603764ff','Stereum murrayi','5f4336ab-f8a6-58fa-b52b-5dac603764ff','Stereum murrayi','c7f6f826-da3e-5e0e-9d0f-f65d918c7291','Stereum murray','3d553485-a721-4ae1-8cd9-113cf5bfffed','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edee8576-fb82-4496-9574-08be2335e67b','','','343a92cf-1bf8-582b-8491-e5b53d79af49','Tylenchida','',0,0,'343a92cf-1bf8-582b-8491-e5b53d79af49','Tylenchida','343a92cf-1bf8-582b-8491-e5b53d79af49','Tylenchida','343a92cf-1bf8-582b-8491-e5b53d79af49','Tylenchida','edee8576-fb82-4496-9574-08be2335e67b','Animalia|Nematoda|Secernentea|Tylenchida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('edea69c2-caa1-4546-a408-6e7f8a0b4812','','','dcde6814-b5f6-5f62-b21b-267662e2c683','Synechoblastus flaccidus (Ach.) Körb.','(Ach.) Körb.',0,0,'a88e588d-5985-5675-b892-015a3d03fb1a','Synechoblastus flaccidus','a88e588d-5985-5675-b892-015a3d03fb1a','Synechoblastus flaccidus','a6c48997-cc8f-5e63-818e-2f85d97f247a','Synechoblastus flaccid','6ae0044e-f6ec-4297-8c26-38ca356344d9','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Synechoblastus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edf1a583-c532-47d8-96e4-ba985e81ff0c','','','26a47df8-7f28-5531-8fdf-23d64d593f42','Uncinia auceps de Lange & Heenan','de Lange & Heenan',0,0,'d3bd3099-0ab6-55ba-8d77-ca4374ed1575','Uncinia auceps','d3bd3099-0ab6-55ba-8d77-ca4374ed1575','Uncinia auceps','d3bd3099-0ab6-55ba-8d77-ca4374ed1575','Uncinia auceps','8430f8d5-7efa-4b88-9976-04e80910c163','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edf1f0e7-5915-4298-8e60-de63a4e9bca8','','','e2fd4c43-a49f-5e9c-ae0a-3f4b61026f23','Juncus scheuchzerioides Gaudich.','Gaudich.',0,0,'4c500bde-de74-50ef-9503-7ea54d63683c','Juncus scheuchzerioides','4c500bde-de74-50ef-9503-7ea54d63683c','Juncus scheuchzerioides','16475c7a-d6d5-53d6-b35a-50e373ecaaa4','Juncus scheuchzerioid','edf1f0e7-5915-4298-8e60-de63a4e9bca8','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edf54b00-4582-4a31-a297-864af7b52887','','','6fd82279-32b9-5f6a-981c-97c0c34f325f','Onoba subg. Manawatawhia','',0,0,'261ad336-ca9c-5b53-9b00-e0c8af2093d7','Manawatawhia','12166a04-58c4-5ac9-a7b3-af2231c99f20','Onoba subgen. Manawatawhia','261ad336-ca9c-5b53-9b00-e0c8af2093d7','Manawatawhia','edf54b00-4582-4a31-a297-864af7b52887','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Onoba','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('edf7bc24-a344-42ba-bcfb-b1e01d1fab9b','','','80fc3eaf-5ffd-5b52-94c1-171e36673546','Asobara','',0,0,'80fc3eaf-5ffd-5b52-94c1-171e36673546','Asobara','80fc3eaf-5ffd-5b52-94c1-171e36673546','Asobara','80fc3eaf-5ffd-5b52-94c1-171e36673546','Asobara','edf7bc24-a344-42ba-bcfb-b1e01d1fab9b','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Asobara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('edf9cc24-25ea-48fc-9ced-84cce12910ea','','','0e1d83e2-2988-5820-9c3c-985debf4083e','Pediastrum simplex (Meyen) Lemmerm.','(Meyen) Lemmerm.',0,0,'71d24977-5f0d-59d0-9936-346c8ecc56d4','Pediastrum simplex','71d24977-5f0d-59d0-9936-346c8ecc56d4','Pediastrum simplex','71d24977-5f0d-59d0-9936-346c8ecc56d4','Pediastrum simplex','edf9cc24-25ea-48fc-9ced-84cce12910ea','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Hydrodictyaceae|Pediastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edf8b85a-d0e0-4ce6-bd41-da1c3ec3cc6e','','','72a1438c-b1f2-5fea-87a9-9bbfc0ca1078','Cerithiidae','',0,0,'72a1438c-b1f2-5fea-87a9-9bbfc0ca1078','Cerithiidae','72a1438c-b1f2-5fea-87a9-9bbfc0ca1078','Cerithiidae','72a1438c-b1f2-5fea-87a9-9bbfc0ca1078','Cerithiidae','edf8b85a-d0e0-4ce6-bd41-da1c3ec3cc6e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('edf47509-7efa-4287-a174-ff27ddf3fe85','','','f7c316d5-191a-5f46-b5b8-ad869ad87d0a','Buffonellaria biavicularis (Powell, 1967)','(Powell, 1967)',1967,0,'dd0e940e-b78b-5596-9597-4214cdf2f055','Buffonellaria biavicularis','dd0e940e-b78b-5596-9597-4214cdf2f055','Buffonellaria biavicularis','6995a3df-b4dc-5d21-b21e-81d37f6cf7af','Buffonellaria biauicular','edf47509-7efa-4287-a174-ff27ddf3fe85','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Buffonellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edf4212c-27d2-4818-b0c7-c84f4feecf82','','','daf65351-f37b-56a2-801f-f219c54fb3e5','Olea europaea subsp. cuspidata (Wall. ex G.Don) Cif.','(Wall. ex G.Don) Cif.',0,0,'e0fa0858-0efc-5846-bd65-b3f4f05cb50b','Olea europaea cuspidata','3bf87c61-a988-5b2b-baf0-9eec2c97dae5','Olea europaea subsp. cuspidata','040a26f0-f743-5b71-91ea-e7662aeeb574','Olea europae cuspidat','edf4212c-27d2-4818-b0c7-c84f4feecf82','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Olea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('edff5412-4fef-44b2-964a-5f68ba23c2ed','','','9e512619-e79b-5dad-94ef-3076f0a2550a','Paracromastigum Fulford & J.Taylor','Fulford & J.Taylor',0,0,'8b950584-14ee-5483-9963-4159f7e8df08','Paracromastigum','8b950584-14ee-5483-9963-4159f7e8df08','Paracromastigum','8b950584-14ee-5483-9963-4159f7e8df08','Paracromastigum','edff5412-4fef-44b2-964a-5f68ba23c2ed','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Paracromastigum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee032b6e-a999-4a55-84cf-6d31e3fc2b2a','','','4c1532cc-8b71-5448-979b-3723d2022b37','Crambus interrupta Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'4055ab15-65f1-5f3e-8a9e-9b9c4b977b8d','Crambus interrupta','4055ab15-65f1-5f3e-8a9e-9b9c4b977b8d','Crambus interrupta','2ddeb3a7-4225-52e0-bb9c-1f9785ea57f9','Crambus interrupt','ba60c78a-1a22-41a7-922c-bef40c6bd6bf','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee034e54-e75c-44c2-b500-ec6c795c3c0b','','','86d040d1-bdc5-557f-bb44-edaf425c6b97','Sterna caspia Pallas, 1790','Pallas, 1790',1790,0,'e3b4d905-6e39-5b3e-b996-dfe522158ecf','Sterna caspia','e3b4d905-6e39-5b3e-b996-dfe522158ecf','Sterna caspia','7b82ebe2-219b-5545-9d31-583ce99fa525','Sterna casp','371539e7-8990-4e6b-b17e-eea2cc0e59ee','Animalia|Chordata|Aves|Charadriiformes|Laridae|Sterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee06f17c-1290-4044-a219-51114f482e7b','','','1bce0f79-65c1-5875-87fb-2229fe976219','Phyllocoptruta','',0,0,'1bce0f79-65c1-5875-87fb-2229fe976219','Phyllocoptruta','1bce0f79-65c1-5875-87fb-2229fe976219','Phyllocoptruta','1bce0f79-65c1-5875-87fb-2229fe976219','Phyllocoptruta','ee06f17c-1290-4044-a219-51114f482e7b','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Phyllocoptruta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee05541c-000b-46cd-9ae4-8e24f7f14aee','','','361e711c-ee57-5150-be86-56815e507809','Phlegmariurus Holub','Holub',0,0,'57addb65-6e77-588e-b92e-df1a61ea8f81','Phlegmariurus','57addb65-6e77-588e-b92e-df1a61ea8f81','Phlegmariurus','57addb65-6e77-588e-b92e-df1a61ea8f81','Phlegmariurus','ee05541c-000b-46cd-9ae4-8e24f7f14aee','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Phlegmariurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee0624eb-9b6e-4e82-8d13-f8245243692e','','','27a369dd-3772-5e56-8a9c-a770496460cc','Veronica salicifolia var. gigantea (Cockayne) Cheeseman','(Cockayne) Cheeseman',0,0,'0ae84fbf-1197-5e19-898e-700082d8c398','Veronica salicifolia gigantea','99282ad9-df27-59b3-b6cd-6739f98311d9','Veronica salicifolia var. gigantea','a7a63d9a-da20-5f86-83a8-792db4c610fb','Veronica salicifol gigante','88144a34-2e35-494d-8273-6d53a522db63','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee0c4688-145e-433f-ba16-33c1abe6bd49','','','5f293bdd-eb99-5d29-8f61-1a4e95844134','Sulcanus','',0,0,'5f293bdd-eb99-5d29-8f61-1a4e95844134','Sulcanus','5f293bdd-eb99-5d29-8f61-1a4e95844134','Sulcanus','5f293bdd-eb99-5d29-8f61-1a4e95844134','Sulcanus','ee0c4688-145e-433f-ba16-33c1abe6bd49','Animalia|Arthropoda|Maxilopoda|Calanoida|Sulcanidae|Sulcanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee0d9eab-d5eb-407a-b97a-2a1b709dda16','','','42b22fee-77c5-574c-82fc-e8cd1de18dab','Raoulia cinerea Petrie','Petrie',0,0,'328b1fbe-965f-5c32-8a23-f2dc2dc9c76a','Raoulia cinerea','328b1fbe-965f-5c32-8a23-f2dc2dc9c76a','Raoulia cinerea','29ab1d8c-bb01-5804-bcbf-b59d28dbc0ed','Raoulia cinere','ee0d9eab-d5eb-407a-b97a-2a1b709dda16','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee0f486e-3627-4abe-b8b9-74cc2a908b2c','','','d2f05d6e-7020-5294-9b19-9d23de6c11fb','Podospongia','',0,0,'d2f05d6e-7020-5294-9b19-9d23de6c11fb','Podospongia','d2f05d6e-7020-5294-9b19-9d23de6c11fb','Podospongia','d2f05d6e-7020-5294-9b19-9d23de6c11fb','Podospongia','ee0f486e-3627-4abe-b8b9-74cc2a908b2c','Animalia|Porifera|Demospongiae|Poecilosclerida|Podospongiidae|Podospongia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee124cce-7089-4d8f-a6d1-9d49e24861e0','','','7a46ce80-1e65-5607-8f46-1eb39eaf166b','Frommeella mexicana (Mains) J.W. McCain & J.F. Hennen','(Mains) J.W. McCain & J.F. Hennen',0,0,'d999c380-c621-5281-bb8d-68248501973c','Frommeella mexicana','d999c380-c621-5281-bb8d-68248501973c','Frommeella mexicana','0ce39a92-0c14-5932-bc97-d4f1fb806439','Frommeella mexican','c6de6f6e-4397-4861-abfe-a69eec7e11e5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Frommeella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb2739f5-dcfb-47ec-bd79-06f469c128d3','','','d100761c-950e-51df-a862-23d1c9491e2a','Oligota transversalis Williams, 1976','Williams, 1976',1976,0,'2ff90094-dbbd-50a4-bcd5-c09b72f11efe','Oligota transversalis','2ff90094-dbbd-50a4-bcd5-c09b72f11efe','Oligota transversalis','770e5179-db5b-5d7c-b661-7d849905a053','Oligota transuersal','eb2739f5-dcfb-47ec-bd79-06f469c128d3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb265f70-3e9c-43c3-9481-b9b430f4fb64','','','318055e7-9f73-5e3d-9244-1aafc2a24d32','Kerria japonica ''Pleniflora''','',0,0,'437eedf8-d61a-5b13-a7ee-34b60d2fc31c','Kerria japonica','437eedf8-d61a-5b13-a7ee-34b60d2fc31c','Kerria japonica','35756cb3-a24d-5f0d-a61d-bf933c67177e','Kerria iaponic','eb265f70-3e9c-43c3-9481-b9b430f4fb64','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Kerria','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('eb2aaeab-e6ba-49aa-b752-006487956337','','','3fa877fd-f7e3-5183-8af2-cd940bc99183','Trichosporonaceae Nann., 1934','Nann., 1934',1934,0,'ae900880-841c-5dfb-82b1-d665d36db8bc','Trichosporonaceae','ae900880-841c-5dfb-82b1-d665d36db8bc','Trichosporonaceae','ae900880-841c-5dfb-82b1-d665d36db8bc','Trichosporonaceae','eb2aaeab-e6ba-49aa-b752-006487956337','Fungi|Basidiomycota|Tremellomycetes|Trichosporonales|Trichosporonaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('eb2f65ef-4671-4ce4-a14c-05d22020ee74','','','8e9cc687-8509-5a1f-8300-3f5499a1ee36','Erechtites minimus (Poir.) DC.','(Poir.) DC.',0,0,'f95cd9a9-0da1-59d5-a9bd-f8de645ea957','Erechtites minimus','f95cd9a9-0da1-59d5-a9bd-f8de645ea957','Erechtites minimus','bff3c353-2226-5841-a426-61f0dbb5da53','Erechtites minim','c92a4f4b-ded6-48f7-a0fd-7b6c45f47ef4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erechtites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb2e5f94-c8ea-4689-a738-1dff5f72715b','','','55e5a66b-ac6c-5ed9-95ab-b74b94e1168c','Garrodia nereis (Gould, 1841)','(Gould, 1841)',1841,0,'88f52013-21ef-5b4e-81a6-033400f6f247','Garrodia nereis','88f52013-21ef-5b4e-81a6-033400f6f247','Garrodia nereis','3401f0ea-01ac-576c-bbbd-dfe31a6fc1fa','Garrodia nere','eb2e5f94-c8ea-4689-a738-1dff5f72715b','Animalia|Chordata|Aves|Procellariiformes|Oceanitidae|Garrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb2da734-45df-4b18-81aa-68bc4aa62d85','','','ee2ec066-87e7-5a46-9f54-8a65a2495ec8','Verbena africana (R.Fern. & Verdc.) P.W.Michael','(R.Fern. & Verdc.) P.W.Michael',0,0,'0eb293de-85ff-553c-aa8e-8a1bc20c1553','Verbena africana','0eb293de-85ff-553c-aa8e-8a1bc20c1553','Verbena africana','8adeb3a6-39f5-5b5b-9670-08990affd92d','Verbena african','eb2da734-45df-4b18-81aa-68bc4aa62d85','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Verbena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb30eab6-d6bd-4b8a-a727-a647f665241e','','','0c92966f-4bf2-5e79-b616-75bd3205227c','Spartina anglica C.E.Hubb.','C.E.Hubb.',0,0,'79d5061b-c11f-5ffd-b245-b0b213fade1c','Spartina anglica','79d5061b-c11f-5ffd-b245-b0b213fade1c','Spartina anglica','7351e1cc-532b-56fa-800d-562ac9141259','Spartina anglic','3a927d92-24f5-48fb-ab1a-e5d6506f78ee','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Spartina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb37732b-e682-428a-ac86-224335de4c67','','','5a247ef5-3580-580b-b516-756480b10e59','Navicula gastrum (Ehrenberg) Kuetzing','(Ehrenberg) Kuetzing',0,0,'0341d5d7-2c3f-5601-b4f4-1278e163d647','Navicula gastrum','0341d5d7-2c3f-5601-b4f4-1278e163d647','Navicula gastrum','dc0a0c20-11da-5240-a433-b55724459dab','Navicula gastr','eb37732b-e682-428a-ac86-224335de4c67','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb375011-f5bd-449a-81c7-1ae38e4bf79c','','','2f990f13-318f-5b4b-b7eb-d678d5a199bc','Petroica (Miro) australis australis (Sparrman)','(Sparrman)',0,0,'279ac612-dbf0-5130-b669-f5bda9a9ac4d','Petroica australis australis','279ac612-dbf0-5130-b669-f5bda9a9ac4d','Petroica australis australis','1dfd9660-2646-55d7-872f-692cab0b1b9f','Petroica austral austral','eb375011-f5bd-449a-81c7-1ae38e4bf79c','Animalia|Chordata|Aves|Passeriformes|Petroicidae|Petroica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb335f4a-53e6-49a2-807c-5ca237de70ac','','','f2fbae7a-3cc6-5e11-ae68-066ab35b3817','Botryodiplodia celtidis (Ellis. & Everh.) Petr. & Syd.','(Ellis. & Everh.) Petr. & Syd.',0,0,'690f853b-dd3d-5698-b081-9ca242854670','Botryodiplodia celtidis','690f853b-dd3d-5698-b081-9ca242854670','Botryodiplodia celtidis','2a5a2170-861d-5570-b6fe-74baf7d83824','Botryodiplodia celtid','eb335f4a-53e6-49a2-807c-5ca237de70ac','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Botryodiplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb37591c-a1df-4dde-85a1-e66c4f108e86','','','2817b0d3-c1f4-5d8b-b9a5-164b0218f499','Macomona liliana (Iredale, 1915)','(Iredale, 1915)',1915,0,'e6b25c6b-d2e6-5fda-bb0f-6a4f23d2ee6e','Macomona liliana','e6b25c6b-d2e6-5fda-bb0f-6a4f23d2ee6e','Macomona liliana','3e123fc0-53d3-5484-a3e7-814cb063c443','Macomona lilian','eb37591c-a1df-4dde-85a1-e66c4f108e86','Animalia|Mollusca|Bivalvia|Veneroida|Tellinidae|Macomona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb40a172-f96f-4d1b-9b46-384245d6cb80','','','9c8ca1cd-23d3-5791-bdff-fbdc1a2242b8','Ledum buxifolium P.J.Bergius','P.J.Bergius',0,0,'ebdcb37b-b5be-5fbb-8bc1-53aaddfb5f44','Ledum buxifolium','ebdcb37b-b5be-5fbb-8bc1-53aaddfb5f44','Ledum buxifolium','32c1c562-babd-577f-9668-a0f2667fda31','Ledum buxifoli','f60c9d55-8c5f-4f7a-8c24-c9a2fc2432f8','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Ledum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb3e2b94-1639-44b1-89a4-bb7894d24570','','','c79125ca-6e0d-56c0-831e-a3a5355e05c6','Inonotus discipes (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'9a2333c2-5e59-53f8-b6ae-0accb82478ec','Inonotus discipes','9a2333c2-5e59-53f8-b6ae-0accb82478ec','Inonotus discipes','16d29de1-1640-5e4e-8910-858ed4686363','Inonotus discip','94741384-a32f-49c3-9248-f51a4881893a','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Inonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb3b4658-aa41-45a1-afa4-cd9edffc6d5e','','','a860d831-a298-5b6a-ac26-9c940cda211f','Deyeuxia pilosa Buchanan','Buchanan',0,0,'242a1f90-ea20-5391-9ed7-d74ad03f09a7','Deyeuxia pilosa','242a1f90-ea20-5391-9ed7-d74ad03f09a7','Deyeuxia pilosa','a90bfcfd-2055-50ee-a710-d3f068cee373','Deyeuxia pilos','84871b8a-7327-4228-9a56-93e8c2211202','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deyeuxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb3e12a2-07ad-4de8-924b-ce267da4a2c7','','','03895be0-3d45-5d69-bd68-a3030eb2afc2','Austrosimulium bicorne Dumbleton, 1973','Dumbleton, 1973',1973,0,'45075174-4638-5fd9-a9d7-8b92f3c481f5','Austrosimulium bicorne','45075174-4638-5fd9-a9d7-8b92f3c481f5','Austrosimulium bicorne','c8d811cb-0a0d-5e0a-b124-c6cc7fc19e97','Austrosimulium bicorn','eb3e12a2-07ad-4de8-924b-ce267da4a2c7','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb476a6b-1ae2-4564-b7fc-2e7b5681dc56','','','81a76ff5-f208-50f9-afc1-bf947ae4e066','Rickenellaceae Vizzini','Vizzini',0,0,'84625a56-4654-5dca-b3dc-1690f40584dd','Rickenellaceae','84625a56-4654-5dca-b3dc-1690f40584dd','Rickenellaceae','84625a56-4654-5dca-b3dc-1690f40584dd','Rickenellaceae','eb476a6b-1ae2-4564-b7fc-2e7b5681dc56','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Rickenellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb44960c-73e6-40a0-959a-51cc09156c96','','','fc7c9912-4c59-599d-8bc9-8adfc1b055c4','Ixobrychus minutus (Linnaeus, 1766)','(Linnaeus, 1766)',1766,0,'1063bfc7-5144-5573-b2c4-b4b3b1251ae1','Ixobrychus minutus','1063bfc7-5144-5573-b2c4-b4b3b1251ae1','Ixobrychus minutus','b10c7cd6-d1ff-52d2-adac-9881a7da0312','Ixobrychus minut','eb44960c-73e6-40a0-959a-51cc09156c96','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Ixobrychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb42354b-73d3-468c-b255-31e926562285','','','b7b02f1f-6a49-53b8-90f7-626a9bd3c0bb','Fusarium oxysporum melongenae Matuo & Ishogami','Matuo & Ishogami',0,0,'1e8ddfd4-f670-55ad-ad99-0a7631db1d90','Fusarium oxysporum melongenae','1e8ddfd4-f670-55ad-ad99-0a7631db1d90','Fusarium oxysporum melongenae','6e908f5b-fb80-5229-8e21-60ef749c26da','Fusarium oxyspor melongen','eb42354b-73d3-468c-b255-31e926562285','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb45368b-793d-412f-9d51-c6ffb4b6f955','','','0705feea-83d0-5161-a66c-29ed16a56a8d','Laophonte australasica Thomson, 1883','Thomson, 1883',1883,0,'e52dfd71-69e5-5b48-8ce0-f7baea686fe6','Laophonte australasica','e52dfd71-69e5-5b48-8ce0-f7baea686fe6','Laophonte australasica','4c3cdd4c-d30f-57e4-971d-0d20dcb9c61c','Laophonte australasic','eb45368b-793d-412f-9d51-c6ffb4b6f955','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|Laophonte','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb4b0693-8397-4213-a9e3-07ae3a81d2a6','','','a0c3d85e-e164-54c4-96eb-b2d666b5bf66','Dasybasis thereviformis Mackerras, 1957','Mackerras, 1957',1957,0,'ac31b9a9-e0c8-53c7-9554-c6156b517a43','Dasybasis thereviformis','ac31b9a9-e0c8-53c7-9554-c6156b517a43','Dasybasis thereviformis','a02a0e20-b0b3-596c-b351-3deb6d6dc912','Dasybasis thereuiform','eb4b0693-8397-4213-a9e3-07ae3a81d2a6','Animalia|Arthropoda|Insecta|Diptera|Tabanidae|Dasybasis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb4ae106-3841-4f67-889e-807c31c9e817','','','0b23d66f-a3b7-5a8a-a731-ba2007202a9e','Pseudothyracella','',0,0,'0b23d66f-a3b7-5a8a-a731-ba2007202a9e','Pseudothyracella','0b23d66f-a3b7-5a8a-a731-ba2007202a9e','Pseudothyracella','0b23d66f-a3b7-5a8a-a731-ba2007202a9e','Pseudothyracella','eb4ae106-3841-4f67-889e-807c31c9e817','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bryopastoridae|Pseudothyracella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb4c621e-bcde-4ffd-aa6a-703609bb0362','','','8b56a200-f512-5d6e-bbb8-033d553e9c60','Tyromyces biformis (Fr.) Ryvarden','(Fr.) Ryvarden',0,0,'50837dd2-71c1-57a7-81fd-79967c37a513','Tyromyces biformis','50837dd2-71c1-57a7-81fd-79967c37a513','Tyromyces biformis','23c5ccc9-b3a4-5e9c-b940-e2f9b144c9b2','Tyromyces biform','','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb4ef4a4-fac3-4dcf-88a5-8d19c072f142','','','c467fc18-8f4c-5eb4-b526-7d6182909a79','Asaphodes helias (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'8829f54d-693b-586b-a884-7bc6e3029d30','Asaphodes helias','8829f54d-693b-586b-a884-7bc6e3029d30','Asaphodes helias','521e6bff-4ee6-59fe-81e1-1d8aae5f1e9f','Asaphodes heli','eb4ef4a4-fac3-4dcf-88a5-8d19c072f142','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb4bf151-a008-47aa-932d-f0e42876b9c8','','','e37b7d02-11f9-5a47-9db3-e822a350d4f5','Rhizocarpon copelandii (Körb.) Th.Fr.','(Körb.) Th.Fr.',0,0,'c18eb1b9-0def-5325-8a9a-38396e5ca8d6','Rhizocarpon copelandii','c18eb1b9-0def-5325-8a9a-38396e5ca8d6','Rhizocarpon copelandii','b9abeb12-9c96-5c6e-8b88-dff4e580af25','Rhizocarpon copeland','eb4bf151-a008-47aa-932d-f0e42876b9c8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb4d8e7b-e9d7-498a-b9c2-f42fafa79f07','','','e9cc8a59-1823-5851-a1a1-c573ecbbba8a','Ophiopogon jaburan ''Vittatus''','',0,0,'7cc485a6-96b7-5921-9378-9fc84d7931af','Ophiopogon jaburan','7cc485a6-96b7-5921-9378-9fc84d7931af','Ophiopogon jaburan','64b5581c-9307-5551-95ca-18ae2389db2d','Ophiopogon iaburan','eb4d8e7b-e9d7-498a-b9c2-f42fafa79f07','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Ophiopogon','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('eb598d5f-660c-409d-b7db-245e43eeb215','','','8b3d20f0-722d-54cc-a256-3033ec081dbe','Encyonema turgidum (Gregory) Grunow','(Gregory) Grunow',0,0,'c4d257c2-24e3-5808-9f2f-23b928f9ec08','Encyonema turgidum','c4d257c2-24e3-5808-9f2f-23b928f9ec08','Encyonema turgidum','cf5ac557-6196-5e9e-aaea-da772d65607f','Encyonema turgid','eb598d5f-660c-409d-b7db-245e43eeb215','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Encyonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb55e6ea-60b8-4029-8af5-27036a78be5f','','','ef9d3b77-6e7a-5750-a0f5-6031bf07fa64','Canda filifera (Lamarck, 1816)','(Lamarck, 1816)',1816,0,'f7164135-fc84-5feb-93b6-c90d497665c5','Canda filifera','f7164135-fc84-5feb-93b6-c90d497665c5','Canda filifera','31f70b0c-a69b-5a8a-b730-5187056c73af','Canda filifer','eb55e6ea-60b8-4029-8af5-27036a78be5f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Canda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb526b5a-4712-4074-b4ef-c3674bd2d452','','','c145fc8d-0111-580a-915c-1b3e939e634b','Sciacharis (Sciacharis) takakae (Franz, 1975)','(Franz, 1975)',1975,0,'45773858-ba82-5894-b1b8-4ab97151ff51','Sciacharis takakae','45773858-ba82-5894-b1b8-4ab97151ff51','Sciacharis takakae','bb09ee36-fd93-5852-9585-bc61027a7b4f','Sciacharis takak','eb526b5a-4712-4074-b4ef-c3674bd2d452','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb5d4e0f-07cf-4b79-b48c-12f9cb62e138','','','1d1b57a9-9646-59e9-8738-c434dc269fbf','Planispirinoides','',0,0,'1d1b57a9-9646-59e9-8738-c434dc269fbf','Planispirinoides','1d1b57a9-9646-59e9-8738-c434dc269fbf','Planispirinoides','1d1b57a9-9646-59e9-8738-c434dc269fbf','Planispirinoides','eb5d4e0f-07cf-4b79-b48c-12f9cb62e138','Chromista|Foraminifera|Polythalamea|Miliolida|Spiroloculinidae|Planispirinoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb57d34f-233e-4714-9aea-d6e09a2ff3ed','','','7c6d3de6-5fc0-5a23-a70a-e9c1943a81ed','Clavaria musculospinosa R.H. Petersen','R.H. Petersen',0,0,'7aaa2e81-1b91-50a2-b5a0-766c4d709a78','Clavaria musculospinosa','7aaa2e81-1b91-50a2-b5a0-766c4d709a78','Clavaria musculospinosa','6e44e0e7-3be2-5a24-8a07-cd857933c1a0','Clavaria musculospinos','4cd66ef7-3ff2-42ba-ba1a-2093f1670573','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb5f58bd-1729-4441-a9dc-6496b290e4d7','','','c5498189-6931-5a64-90c4-ad2fa109ffe0','Galaxia fugacissima (L.f.) Druce','(L.f.) Druce',0,0,'4e4b08d3-e257-5e03-8080-53c1fb48a468','Galaxia fugacissima','4e4b08d3-e257-5e03-8080-53c1fb48a468','Galaxia fugacissima','349d8b6e-e296-5478-a207-9f7fb596bf79','Galaxia fugacissim','5566ea20-9dbf-4136-a754-a10cf73330ef','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Galaxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb5e690e-940f-4849-ab83-e089c014047e','','','4d1f6243-d0ef-5ee8-bf30-d045388484fb','Conoplea species','',0,0,'b3030cc3-a047-52da-b73c-ee19dad3c2fa','Conoplea','b3030cc3-a047-52da-b73c-ee19dad3c2fa','Conoplea','b3030cc3-a047-52da-b73c-ee19dad3c2fa','Conoplea','eb5e690e-940f-4849-ab83-e089c014047e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Conoplea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('eb6aa9bf-8e91-4313-8f5f-7bfb6af4785b','','','3f852358-16c3-51b2-a678-eb2ae3ae6914','Rhabdomonadidae','',0,0,'3f852358-16c3-51b2-a678-eb2ae3ae6914','Rhabdomonadidae','3f852358-16c3-51b2-a678-eb2ae3ae6914','Rhabdomonadidae','3f852358-16c3-51b2-a678-eb2ae3ae6914','Rhabdomonadidae','eb6aa9bf-8e91-4313-8f5f-7bfb6af4785b','Protozoa|Euglenozoa|Euglenoidea|Rhabdomonadida|Rhabdomonadidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb6a3448-3679-4b38-842e-7f3df1626f0b','','','c6fd3972-528d-568a-89f4-f49abaaff9ef','Sterna bergii cristata Stephens','Stephens',0,0,'65989fb2-972d-5520-a227-5720abb7314b','Sterna bergii cristata','65989fb2-972d-5520-a227-5720abb7314b','Sterna bergii cristata','3d6c3639-21cf-54e9-b7d0-ea14c306f7bb','Sterna berg cristat','eb6a3448-3679-4b38-842e-7f3df1626f0b','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Sterna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb6435f5-d24f-4312-a7da-d32ebc34534a','','','a2ef7f6f-6e46-5dd3-aabc-319f9842e43b','Gomesa imperatoris-maximiliani (Rchb.f.) M.W.Chase & N.H.Williams','(Rchb.f.) M.W.Chase & N.H.Williams',0,0,'c4a933f3-f7ee-59f1-abb1-1db7c5933a6b','Gomesa imperatoris-maximiliani','c4a933f3-f7ee-59f1-abb1-1db7c5933a6b','Gomesa imperatoris-maximiliani','590105f1-f758-55f4-b016-be40e080b097','Gomesa imperatoris-maximilian','eb6435f5-d24f-4312-a7da-d32ebc34534a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Gomesa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb6c60e8-2b1c-4672-8133-57836493962e','','','c333e3e4-2a20-5070-b6d6-f0917a825f4b','Clavibacter xyli subsp. cynodontis Davis et al., 1984','Davis et al., 1984',1984,0,'aa0b619d-212e-5201-96ae-ca63f940d449','Clavibacter xyli cynodontis','21e2ac2b-0a54-5bfc-9419-7f957291baed','Clavibacter xyli subsp. cynodontis','40b3e0ba-33e4-527f-a4a9-5785ad854335','Clavibacter xyl cynodont','01ec364a-0ddb-4afb-baf8-bbd20a89b7a7','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Clavibacter','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('eb6b4e49-2c24-4e0d-a9ce-66ad1a23443c','','','c6e27b36-e69f-5401-b974-1145bdbf32a8','Diomedea nigripes Audubon','Audubon',0,0,'7e04d684-479a-5210-bafe-f8329cbfdfd2','Diomedea nigripes','7e04d684-479a-5210-bafe-f8329cbfdfd2','Diomedea nigripes','12fdde8e-564b-5948-969f-4d9dba27512c','Diomedea nigrip','d05b6f01-3f9b-4621-8e73-a2d1027ee115','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb73aa3a-ea40-464b-8abc-49d9e740de1b','','','7d6cfb11-f4a0-5b7f-a334-8ce9fb9b47bd','Synasterope','',0,0,'7d6cfb11-f4a0-5b7f-a334-8ce9fb9b47bd','Synasterope','7d6cfb11-f4a0-5b7f-a334-8ce9fb9b47bd','Synasterope','7d6cfb11-f4a0-5b7f-a334-8ce9fb9b47bd','Synasterope','eb73aa3a-ea40-464b-8abc-49d9e740de1b','Animalia|Arthropoda|Ostracoda|Myodocopida|Cylindroleberididae|Synasterope','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eca7f814-7f6a-40df-bf58-172efec69f7d','','','a9ddd8d8-660a-58d1-9165-47c2a6d76f1f','Diplotrema fallax (Benham, 1909)','(Benham, 1909)',1909,0,'593856de-4c84-5333-9267-87b6823f4ac7','Diplotrema fallax','593856de-4c84-5333-9267-87b6823f4ac7','Diplotrema fallax','593856de-4c84-5333-9267-87b6823f4ac7','Diplotrema fallax','eca7f814-7f6a-40df-bf58-172efec69f7d','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Diplotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eca82ad9-c13e-4ca9-b1a1-83ae70dab13f','','','89056642-d974-5d19-8652-d6b452768f17','Diaporthe tiliacea (Ellis) Höhn.','(Ellis) Höhn.',0,0,'d8b3037b-432a-5cc8-80b7-9df92c27e240','Diaporthe tiliacea','d8b3037b-432a-5cc8-80b7-9df92c27e240','Diaporthe tiliacea','b0e84ec0-e779-5848-8621-f5557bebb759','Diaporthe tiliace','c963b20f-dfa9-4860-a47f-594e83f0a6ac','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecaa8f60-7445-406f-9e3c-81b7d52635f8','','','a7f09e3a-7150-5a8f-af7c-ec214f9c0249','Hesperoscordum hyacinthinum Lindl.','Lindl.',0,0,'10be7176-5e77-5392-b722-c7eac287a732','Hesperoscordum hyacinthinum','10be7176-5e77-5392-b722-c7eac287a732','Hesperoscordum hyacinthinum','e0e021d6-fd25-5603-ae0d-c8ce7c58fc9d','Hesperoscordum hyacinthin','374720e9-2ade-4d77-b861-27a18410d911','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Hesperoscordum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecaaa470-6127-4f37-8d9e-e7d792b55020','','','45f24d4d-a59e-56f4-849a-0e842944f45d','Meadia species','',0,0,'cafdb613-089a-5abd-a711-9a9856f44014','Meadia','cafdb613-089a-5abd-a711-9a9856f44014','Meadia','cafdb613-089a-5abd-a711-9a9856f44014','Meadia','ecaaa470-6127-4f37-8d9e-e7d792b55020','Animalia|Chordata|Actinopterygii|Anguilliformes|Synaphobranchidae|Meadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ecab7236-f4e6-4025-9467-1d34173c5c4a','','','2b394437-b315-55d3-8c88-458e74ebb2fb','Glomerella acutata var. fiorinae Marcelino & Gouli','Marcelino & Gouli',0,0,'d3df713a-4ead-5e50-9efb-def08647f357','Glomerella acutata fiorinae','15701a00-f6ee-5fd7-9003-cc9d4c70f76f','Glomerella acutata var. fiorinae','58774f41-7aa6-599f-aaee-03bbb61d723b','Glomerella acutat fiorin','72204d05-5e7f-4bd2-8ede-c8562c6994f0','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Glomerella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecacd150-8670-47b2-8382-2baea9a0c69b','','','367894b5-f185-5359-a4a4-d87389161593','Caenomorpha','',0,0,'367894b5-f185-5359-a4a4-d87389161593','Caenomorpha','367894b5-f185-5359-a4a4-d87389161593','Caenomorpha','367894b5-f185-5359-a4a4-d87389161593','Caenomorpha','ecacd150-8670-47b2-8382-2baea9a0c69b','Chromista|Ciliophora|Armophorea|Armophorida|Caenomorphidae|Caenomorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecacc3de-469e-4de4-985b-4749b25b90ad','','','b0e5de66-bd95-57ff-9b53-4684d7b75f45','Stauroneis gracilis Ehrenberg','Ehrenberg',0,0,'5fc3d3a9-2260-5414-959d-ebaa8a460337','Stauroneis gracilis','5fc3d3a9-2260-5414-959d-ebaa8a460337','Stauroneis gracilis','9a362dc9-961d-56fe-9cde-5ce75dcfd263','Stauroneis gracil','ecacc3de-469e-4de4-985b-4749b25b90ad','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecae3bbc-389c-4e3d-b65f-e3835bd24098','','','b4111d78-098f-5f82-a52d-63e0c4f517a7','Trichostomum elongatum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'b7b00c5d-da28-58c0-92ee-2f5012d379b9','Trichostomum elongatum','b7b00c5d-da28-58c0-92ee-2f5012d379b9','Trichostomum elongatum','12395fe0-3d90-5c8c-a991-56289256111c','Trichostomum elongat','9a22525b-8848-499c-8b3d-118fb8e0a63a','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecac91fe-9b13-4864-8569-b9d82e700e0f','','','9056dca1-6a6b-562f-bfbd-da7b1b93d0c1','Uroptychus empheres Ahyong & Poore, 2004','Ahyong & Poore, 2004',2004,0,'c92b4141-8c87-5ce3-92ac-96645beee5d2','Uroptychus empheres','c92b4141-8c87-5ce3-92ac-96645beee5d2','Uroptychus empheres','fddd0c91-3de5-5a3b-b3c8-6948ebdae258','Uroptychus empher','ecac91fe-9b13-4864-8569-b9d82e700e0f','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Uroptychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecb1d805-d0a5-4974-8b1c-3f2ce7c01830','','','7d614112-4cb2-5053-9b51-c6b0fac28b62','Peziza constellatio Berk. & Broome','Berk. & Broome',0,0,'544d8af9-7868-51f4-84f9-97b2f9127953','Peziza constellatio','544d8af9-7868-51f4-84f9-97b2f9127953','Peziza constellatio','5141d5da-ff3a-5b77-8863-01c0d477affa','Peziza constellati','d4f73d16-e22a-463e-9996-165d61757eab','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecb54e63-7e7d-4d3c-8d1a-457e2286b565','','','8254e2bf-142e-5f73-bc80-90dc37c11e5e','Bradypatae interstitialis Broun, 1909','Broun, 1909',1909,0,'5458f2b3-3fd9-5087-af13-b4b28b71a839','Bradypatae interstitialis','5458f2b3-3fd9-5087-af13-b4b28b71a839','Bradypatae interstitialis','4a1d4bee-4556-5dfc-b08f-a34d5fd77ec2','Bradypatae interstitial','ecb54e63-7e7d-4d3c-8d1a-457e2286b565','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Bradypatae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecb3e303-c425-4d72-98ae-a16bbb80b80f','','','7e4d7931-d76f-539c-acd9-c38281f7cd73','Oreogeton rostratus Collin, 1928','Collin, 1928',1928,0,'c8b90ffd-2fd0-532b-b648-29e3d5c6de93','Oreogeton rostratus','c8b90ffd-2fd0-532b-b648-29e3d5c6de93','Oreogeton rostratus','6215c45d-6bbe-50ed-993b-93f3a74c1e2e','Oreogeton rostrat','54b93ac9-446f-4d28-b65f-410fc1623d28','Animalia|Arthropoda|Insecta|Diptera|Empididae|Oreogeton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecbaa979-b9d4-4cd2-8c8f-0f57e31fc14b','','','44ff093e-a109-5629-b1b3-cf7e4b81f1a8','Mesothuria lactea (Theel, 1886)','(Theel, 1886)',1886,0,'b314baa4-1328-5256-a16c-51a5eddf47f2','Mesothuria lactea','b314baa4-1328-5256-a16c-51a5eddf47f2','Mesothuria lactea','2ef33e40-b945-5c58-a65a-9dacc0eb6742','Mesothuria lacte','ecbaa979-b9d4-4cd2-8c8f-0f57e31fc14b','Animalia|Echinodermata|Holothuroidea|Aspidochirotida|Synallactidae|Mesothuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecb9b02c-d577-44dd-88ff-6470ca5cc0b3','','','fa8de71b-5083-5a46-bb02-eb1ee4384191','Collema F.H. Wigg.','F.H. Wigg.',0,0,'33790400-52a7-596a-94a4-72acd886f81e','Collema','33790400-52a7-596a-94a4-72acd886f81e','Collema','33790400-52a7-596a-94a4-72acd886f81e','Collema','ecb9b02c-d577-44dd-88ff-6470ca5cc0b3','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecba6170-164d-4b7d-aa62-a0f4c0f79342','','','d673962e-68d2-552e-8c0b-a13f87e4829d','Deinacrida heteracantha White, 1842','White, 1842',1842,0,'13e73247-7465-5e9c-9904-5302aaaf8d78','Deinacrida heteracantha','13e73247-7465-5e9c-9904-5302aaaf8d78','Deinacrida heteracantha','06903d6c-3beb-5374-b0b2-e197a2b35e79','Deinacrida heteracanth','ecba6170-164d-4b7d-aa62-a0f4c0f79342','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Deinacrida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecbaeb77-fe26-490f-b018-d591e4d5f7e7','','','2fc15224-90a1-5f05-911a-2af36a2f071b','Porphyrio mantelli ( (Owen), 1848) mantelli','',0,0,'f07b88af-f8b8-5f34-88eb-363004c9f953','Porphyrio mantelli','f07b88af-f8b8-5f34-88eb-363004c9f953','Porphyrio mantelli','7636d6f7-858e-5aab-90ff-d909ba9c0f6d','Porphyrio mantell','ecbaeb77-fe26-490f-b018-d591e4d5f7e7','Animalia|Chordata|Aves|Gruiformes|Rallidae|Porphyrio','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('ecb8fc22-f5ad-46a5-bb84-f68e15b5b829','','','9f2b29d9-e3e3-5f28-b6a8-886602ac7fad','Oligota grandis Williams, 1976','Williams, 1976',1976,0,'bfd5c8d2-ef0f-56ba-9a3d-34aa9315a900','Oligota grandis','bfd5c8d2-ef0f-56ba-9a3d-34aa9315a900','Oligota grandis','d5755090-50b3-50a6-9b6e-d1f21ebce2fd','Oligota grand','ecb8fc22-f5ad-46a5-bb84-f68e15b5b829','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecbe318c-c938-4c30-9618-a4c05b1612ce','','','b88bacf6-fdc7-5cf7-91de-66547ddfc191','Protodrilidae','',0,0,'b88bacf6-fdc7-5cf7-91de-66547ddfc191','Protodrilidae','b88bacf6-fdc7-5cf7-91de-66547ddfc191','Protodrilidae','b88bacf6-fdc7-5cf7-91de-66547ddfc191','Protodrilidae','ecbe318c-c938-4c30-9618-a4c05b1612ce','Animalia|Annelida|Polychaeta|Canalipalpata|Protodrilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecc075bb-9d59-4dac-bc84-d3c6822dc537','','','6dc61e4c-9d63-585d-b59d-ceac0dcc081f','Pycreus polystachyos (Rottb.) P.Beauv.','(Rottb.) P.Beauv.',0,0,'c11e7ce9-a445-54dc-a375-7ecf6b87fc8a','Pycreus polystachyos','c11e7ce9-a445-54dc-a375-7ecf6b87fc8a','Pycreus polystachyos','6858ecbc-1dd8-51b9-af9f-ebb7e2063067','Pycreus polystachy','be01e04a-588c-490c-ae58-f2f0da8c28ff','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Pycreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecc6289c-81ec-4189-ae31-59438b100a15','','','977205ae-e84c-588d-bf76-2a896908ad8d','Peribolaster','',0,0,'977205ae-e84c-588d-bf76-2a896908ad8d','Peribolaster','977205ae-e84c-588d-bf76-2a896908ad8d','Peribolaster','977205ae-e84c-588d-bf76-2a896908ad8d','Peribolaster','ecc6289c-81ec-4189-ae31-59438b100a15','Animalia|Echinodermata|Asteroidea|Elatida|Korethrasteridae|Peribolaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eccb65d2-0a97-46a1-a33b-561d48f62541','','','a3069ff6-8ebb-5ace-adcb-9c0825be8430','Bryopsocus townsendi (Smithers, 1969)','(Smithers, 1969)',1969,0,'548b9961-cf7c-5216-a64e-b4044d27c50c','Bryopsocus townsendi','548b9961-cf7c-5216-a64e-b4044d27c50c','Bryopsocus townsendi','d993f9e4-4491-5e8e-a63a-4492a1834c47','Bryopsocus townsend','eccb65d2-0a97-46a1-a33b-561d48f62541','Animalia|Arthropoda|Insecta|Psocoptera|Bryopsocidae|Bryopsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecc681df-30df-4189-995f-8a34eb611b99','','','0f6413da-1146-5ff5-9f0a-2fa0fa66a07d','Peronospora antirrhini J. Schröt.','J. Schröt.',0,0,'a748433c-8406-5c8c-a326-1dd7bd180b47','Peronospora antirrhini','a748433c-8406-5c8c-a326-1dd7bd180b47','Peronospora antirrhini','d6ece636-0172-5839-8c09-55e704ab1d7e','Peronospora antirrhin','ecc681df-30df-4189-995f-8a34eb611b99','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecd20521-88b0-4ba5-89a6-20ce16188b3a','','','62ce47c4-2bc4-5594-bd70-4e2cbfa4d272','Anabaenopsis arnoldii Aptekar','Aptekar',0,0,'63291925-df25-548b-aca2-fd7292dcaf05','Anabaenopsis arnoldii','63291925-df25-548b-aca2-fd7292dcaf05','Anabaenopsis arnoldii','c2f42d40-d556-5421-b614-87e69af46b7a','Anabaenopsis arnold','ecd20521-88b0-4ba5-89a6-20ce16188b3a','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Anabaenopsis','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('ecd101bb-dd84-4054-b12f-571ed1c09624','','','3b1dbf90-2ec7-5d4d-a643-ceeec7184a77','×Crinodonna Stapf.','Stapf.',0,0,'a0f72ed9-fa49-5cc1-aefd-be1e3f2fce10','Crinodonna','1bb42e40-e313-508e-ab3b-fe1f40df7303','× Crinodonna','a0f72ed9-fa49-5cc1-aefd-be1e3f2fce10','Crinodonna','79660820-82b5-40ff-8a63-464c4d487368','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|×Crinodonna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',3);
INSERT INTO core VALUES('ecd321e0-ddb2-4cd4-8802-8e97c25751dd','','','a1ccd1d3-6ae9-58f1-b33b-c12f47e0894c','Stilipedidae','',0,0,'a1ccd1d3-6ae9-58f1-b33b-c12f47e0894c','Stilipedidae','a1ccd1d3-6ae9-58f1-b33b-c12f47e0894c','Stilipedidae','a1ccd1d3-6ae9-58f1-b33b-c12f47e0894c','Stilipedidae','ecd321e0-ddb2-4cd4-8802-8e97c25751dd','Animalia|Arthropoda|Malacostraca|Amphipoda|Stilipedidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecd0118c-e1b7-4d0b-9ce9-f0a7b6d0dcc7','','','e96cdc2d-8f60-5fdf-95ee-2994b21f24fb','Mesorhizobium erdmanii Martínez-Hidalgo et al., 2015','Martínez-Hidalgo et al., 2015',2015,0,'cac55420-f690-55f3-8fd8-a7ce2789182a','Mesorhizobium erdmanii','cac55420-f690-55f3-8fd8-a7ce2789182a','Mesorhizobium erdmanii','fc277279-9c9f-56f6-aa1a-093ee15f54b4','Mesorhizobium erdman','ecd0118c-e1b7-4d0b-9ce9-f0a7b6d0dcc7','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ecd253be-14e9-4da3-b6f2-c38191736918','','','c88e48ab-5fc8-59ca-a446-dd746169fe00','Fissurina infimabrocha Loeblich & Tappan, 1994','Loeblich & Tappan, 1994',1994,0,'8f435cf9-9966-57db-b5e8-c742b347a792','Fissurina infimabrocha','8f435cf9-9966-57db-b5e8-c742b347a792','Fissurina infimabrocha','687e550e-f2fa-536d-9bdc-da2fda1d4c87','Fissurina infimabroch','ecd253be-14e9-4da3-b6f2-c38191736918','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecd4c788-aa7e-4319-9835-1721fe3f5c01','','','9a28277e-2e49-5031-b13d-4772a3b76fad','Lecidea dispora Nägeli ex Hepp','Nägeli ex Hepp',0,0,'62e79842-9286-5142-8afa-63d611a28332','Lecidea dispora','62e79842-9286-5142-8afa-63d611a28332','Lecidea dispora','ba93960b-4587-5c16-aa0e-5b83b8ce2030','Lecidea dispor','268de7a5-dcc2-41a9-a395-334dd9f52e31','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ecd954b6-0b9f-4939-bf92-7655a66fd80d','','','181b6483-a01e-597d-956d-e7b2bda81268','Sphaerodothis arengae (Racib.) Shear ex Theiss. & Syd.','(Racib.) Shear ex Theiss. & Syd.',0,0,'91d15c1d-4e4e-5bda-b41c-5912cb9a20f0','Sphaerodothis arengae','91d15c1d-4e4e-5bda-b41c-5912cb9a20f0','Sphaerodothis arengae','9f63c92a-680a-56e0-a431-5e96623b9a66','Sphaerodothis areng','ecd954b6-0b9f-4939-bf92-7655a66fd80d','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Sphaerodothis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ecd853f4-a6d2-4456-bc71-d3e6381a684e','','','f4899045-a73a-57e7-84ed-4b7d767b27c4','Kurzia hippuroides var. ornata J.J.Engel & G.L.Merr.','J.J.Engel & G.L.Merr.',0,0,'3613aeea-deef-5885-a72c-5eea4dad6740','Kurzia hippuroides ornata','57f5a770-f1fb-58ea-a6fa-04d2f56befd8','Kurzia hippuroides var. ornata','2f486cee-c921-53e9-894c-6732a7cdd264','Kurzia hippuroid ornat','ecd853f4-a6d2-4456-bc71-d3e6381a684e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Kurzia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecdf3daf-1d76-4056-a651-49cb7bf1fc06','','','41515614-7c7f-52df-b890-b633c67c6d70','Caloneis subsalina (Donkin) Hendey','(Donkin) Hendey',0,0,'29c20cc5-465c-547f-b67a-9c38f7ebaf96','Caloneis subsalina','29c20cc5-465c-547f-b67a-9c38f7ebaf96','Caloneis subsalina','e031c23c-9074-5f71-9378-d3364bbd825d','Caloneis subsalin','ecdf3daf-1d76-4056-a651-49cb7bf1fc06','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecde0bfc-28db-4a2d-ac15-9a1ca44709d1','','','b4fccbab-3def-586a-8c39-7210d4f2fbe3','Rickettsiales Gieszczykiewicz, 1939','Gieszczykiewicz, 1939',1939,0,'429d5299-e2b2-5279-8c21-bfba36c02392','Rickettsiales','429d5299-e2b2-5279-8c21-bfba36c02392','Rickettsiales','429d5299-e2b2-5279-8c21-bfba36c02392','Rickettsiales','ecde0bfc-28db-4a2d-ac15-9a1ca44709d1','Bacteria|Pseudomonadota|Alphaproteobacteria|Rickettsiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('ecdff2fb-428a-4b29-998d-9f816a7b1928','','','1e52e753-e4c4-5cda-b628-0353d4984885','Dactylaria belliana B.C. Paulus, Gadek & K.D. Hyde','B.C. Paulus, Gadek & K.D. Hyde',0,0,'1eec9054-8d43-5a11-b2fc-976f64608b0e','Dactylaria belliana','1eec9054-8d43-5a11-b2fc-976f64608b0e','Dactylaria belliana','4fc44f0f-31e0-55d7-a628-c68c55b08fde','Dactylaria bellian','ecdff2fb-428a-4b29-998d-9f816a7b1928','Fungi|Ascomycota|Leotiomycetes|Helotiales||Dactylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ece91404-dde4-4a75-b6ff-645397ba8cec','','','f17d0b59-2407-56a3-ac61-ccaa9d856a24','Uresiphita polygonalis maorialis (Felder & Rogenhofer, 1875)','(Felder & Rogenhofer, 1875)',1875,0,'daceec64-832d-536a-b9a9-bd41137cc5c6','Uresiphita polygonalis maorialis','daceec64-832d-536a-b9a9-bd41137cc5c6','Uresiphita polygonalis maorialis','dceb2262-e911-552b-854c-1e7cece735dd','Uresiphita polygonal maorial','ece91404-dde4-4a75-b6ff-645397ba8cec','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Uresiphita','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ece79fea-771b-4905-ac32-b136347ac3d3','','','67f30c86-7e32-5b79-89a5-e72434c57b51','Polypodium invisum G.Forst.','G.Forst.',0,0,'e00dcae6-4a5d-56ff-ba8d-5b89d1cbcba0','Polypodium invisum','e00dcae6-4a5d-56ff-ba8d-5b89d1cbcba0','Polypodium invisum','a3d467f7-938a-5498-94c8-30e155572cf9','Polypodium inuis','b15e75d5-5228-4eec-9b37-26022ef766c5','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebcc742b-5afe-4d75-a9b8-1c468800a8d8','','','e1b9a0e5-31ed-581c-a3ec-c8229022e24e','Carystoterpa minor Hamilton & Morales, 1992','Hamilton & Morales, 1992',1992,0,'b2e93c49-b91e-5f66-acd6-8926626500f8','Carystoterpa minor','b2e93c49-b91e-5f66-acd6-8926626500f8','Carystoterpa minor','b2e93c49-b91e-5f66-acd6-8926626500f8','Carystoterpa minor','ebcc742b-5afe-4d75-a9b8-1c468800a8d8','Animalia|Arthropoda|Insecta|Hemiptera|Cercopidae|Carystoterpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebcd617d-9504-4bbd-9ccf-44f25a639561','','','95d89e4d-eaa1-54a2-a5e5-0f775f7bd372','Austrodecus fryi Child, 1994','Child, 1994',1994,0,'ffc8b1e7-585b-5319-859d-ca99621f6322','Austrodecus fryi','ffc8b1e7-585b-5319-859d-ca99621f6322','Austrodecus fryi','472024ac-0ba5-5e27-ab66-7e8bf605fb05','Austrodecus fry','ebcd617d-9504-4bbd-9ccf-44f25a639561','Animalia|Arthropoda|Pycnogonida|Pantopoda|Austrodecidae|Austrodecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ece95756-3e24-48f2-8983-b8afdf2367bb','','','4071c510-1be6-53e4-be9d-568a876dd580','Negativicutes Marchandin et al. 2010','Marchandin et al. 2010',2010,0,'606f3082-6f7d-5451-8f32-f3d05b783784','Negativicutes','606f3082-6f7d-5451-8f32-f3d05b783784','Negativicutes','606f3082-6f7d-5451-8f32-f3d05b783784','Negativicutes','ece95756-3e24-48f2-8983-b8afdf2367bb','Bacteria|Bacillota|Negativicutes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',1);
INSERT INTO core VALUES('ebcf0407-2a0d-41e1-9ee8-b789da6e3091','','','d8d9dae0-36b4-5a6c-bc65-f34f04d0d7c5','Amasa truncata (Erichson, 1842)','(Erichson, 1842)',1842,0,'8b4da686-15e5-5ef9-bc50-67e98886b1b7','Amasa truncata','8b4da686-15e5-5ef9-bc50-67e98886b1b7','Amasa truncata','c8c69467-852c-5bc7-a18c-cc4bf014ad63','Amasa truncat','ebcf0407-2a0d-41e1-9ee8-b789da6e3091','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Amasa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebcfccdc-4537-466a-864c-2dd9262e7006','','','dc1c8371-cc22-5ba2-9899-488da3c41496','Petta assimilis McIntosh, 1885','McIntosh, 1885',1885,0,'27e39505-fd45-58aa-a10e-a15ba4c858b0','Petta assimilis','27e39505-fd45-58aa-a10e-a15ba4c858b0','Petta assimilis','30cca5af-1dd9-50da-91e5-e64b6f15e672','Petta assimil','ebcfccdc-4537-466a-864c-2dd9262e7006','Animalia|Annelida||Terebellida|Pectinariidae|Petta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebd07858-fddc-4f9a-ba05-3508ef06a1b0','','','c2cf0f31-bddc-5b86-aa82-12b6293690c7','Uromyces sommerfeltii Hyl., Jørst. & Nannf.','Hyl., Jørst. & Nannf.',0,0,'8a85e13a-51ad-5d38-82ab-1660439634f0','Uromyces sommerfeltii','8a85e13a-51ad-5d38-82ab-1660439634f0','Uromyces sommerfeltii','42f5f125-5b19-5edd-8c64-68c34541f33b','Uromyces sommerfelt','ebd07858-fddc-4f9a-ba05-3508ef06a1b0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebd7ca33-2875-4fcc-a0dc-32c3166877f1','','','dfcef25e-9737-5e46-8ca7-3984c25189c9','Bos','',0,0,'dfcef25e-9737-5e46-8ca7-3984c25189c9','Bos','dfcef25e-9737-5e46-8ca7-3984c25189c9','Bos','dfcef25e-9737-5e46-8ca7-3984c25189c9','Bos','ebd7ca33-2875-4fcc-a0dc-32c3166877f1','Animalia|Chordata|Mammalia|Artiodactyla|Bovidae|Bos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebcf48ce-d42a-45e2-9fcf-e5a22d4bd26c','','','ae49344f-e1e6-5c28-bc41-7de39fb0b2e2','Euchiton lateralis (C.J.Webb) Breitw. & J.M.Ward','(C.J.Webb) Breitw. & J.M.Ward',0,0,'e2856815-4dbd-58ee-bd89-7fdd6e6e0847','Euchiton lateralis','e2856815-4dbd-58ee-bd89-7fdd6e6e0847','Euchiton lateralis','0d3ec941-cd4a-5b81-bfc7-a3d66405494a','Euchiton lateral','ebcf48ce-d42a-45e2-9fcf-e5a22d4bd26c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebd81fc6-5051-46cf-bd07-54cc7399a258','','','043e30a7-4f0a-50c9-bce4-4a317bfdf3f5','Diplodina salicorniae Jaap','Jaap',0,0,'c7c75c6b-4317-5d60-b74d-795adb3c22a7','Diplodina salicorniae','c7c75c6b-4317-5d60-b74d-795adb3c22a7','Diplodina salicorniae','7aaaf938-677a-50c3-ae11-9b9be7440d03','Diplodina salicorni','73dc6c25-1639-4d45-af31-554cb4bf417f','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Diplodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebd6298c-1381-4813-a8ee-3932532c5c8b','','','f8d7ebf0-01e5-59dd-92bb-8616466d8ce8','Nectria cucurbitula Fuckel','Fuckel',0,0,'cd8bad4f-6c2e-5cd2-b397-95f7f6fd09b3','Nectria cucurbitula','cd8bad4f-6c2e-5cd2-b397-95f7f6fd09b3','Nectria cucurbitula','123c950c-e2d3-555d-a75a-6401c8a88015','Nectria cucurbitul','8d6eb334-fa61-41f7-ace3-d9bfbf5cef07','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebd6e5d3-0ebd-4a12-bee7-ea87cf111330','','','a6544e9f-9ffb-579e-9a5c-77b6ba006edc','Cephalomitrion R.M.Schust.','R.M.Schust.',0,0,'c3ad7de5-9456-5f7d-b2a8-2767e3f79a34','Cephalomitrion','c3ad7de5-9456-5f7d-b2a8-2767e3f79a34','Cephalomitrion','c3ad7de5-9456-5f7d-b2a8-2767e3f79a34','Cephalomitrion','ebd6e5d3-0ebd-4a12-bee7-ea87cf111330','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Cephalomitrion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebd6172a-e90b-4b1d-a5f6-e19008c1f48d','','','3d485992-31c0-5e58-b265-829f482aec10','Nothochromus Slater, Woodward & Sweet, 1962','Slater, Woodward & Sweet, 1962',1962,0,'8c1fa489-019b-5c5d-8691-a9ac7e20cd75','Nothochromus','8c1fa489-019b-5c5d-8691-a9ac7e20cd75','Nothochromus','8c1fa489-019b-5c5d-8691-a9ac7e20cd75','Nothochromus','ebd6172a-e90b-4b1d-a5f6-e19008c1f48d','Animalia|Arthropoda|Insecta|Hemiptera|Artheneidae|Nothochromus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebda850d-da42-4e41-9a39-2e7dc1166008','','','d2f566d1-cab1-5a44-8686-5076764af1f4','Phellopsylla Taylor, 1960','Taylor, 1960',1960,0,'8069086b-2be1-5112-918f-1a971547abc5','Phellopsylla','8069086b-2be1-5112-918f-1a971547abc5','Phellopsylla','8069086b-2be1-5112-918f-1a971547abc5','Phellopsylla','ebda850d-da42-4e41-9a39-2e7dc1166008','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Phellopsylla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebdb4eda-f093-4003-be37-da725eb34e40','','','3fa59196-8efd-5dd1-a920-c2ac5541557e','Eucodonium','',0,0,'3fa59196-8efd-5dd1-a920-c2ac5541557e','Eucodonium','3fa59196-8efd-5dd1-a920-c2ac5541557e','Eucodonium','3fa59196-8efd-5dd1-a920-c2ac5541557e','Eucodonium','ebdb4eda-f093-4003-be37-da725eb34e40','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Eucodoniidae|Eucodonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebdcdd90-e9e8-49b2-bbd8-c11cb1434a10','','','57f45d65-094c-5501-8899-2dcdf08dfd44','Stellaria alsine Grimm','Grimm',0,0,'ae45d206-daf8-5f90-94cd-8a5f7db87eb9','Stellaria alsine','ae45d206-daf8-5f90-94cd-8a5f7db87eb9','Stellaria alsine','7d6ee584-e1d5-5bc7-8940-46ae4b7c283d','Stellaria alsin','ebdcdd90-e9e8-49b2-bbd8-c11cb1434a10','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Stellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebe544c4-7cef-4542-a740-15f934977a69','','','a65419f3-95f0-54ec-8300-f50e0eed03ae','Fidonia brephos Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'1eb0cb46-b2a6-5d09-9522-236450864a1d','Fidonia brephos','1eb0cb46-b2a6-5d09-9522-236450864a1d','Fidonia brephos','cfd13690-62df-5ca4-9001-c7cdce433ac8','Fidonia breph','8c55e58d-d7ed-4f2b-9847-7dd21ef9493e','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Fidonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebe5416c-8eb1-47d6-9dd4-b10907d6e340','','','b3d99255-cdf4-5bb0-af44-36c7e17b2585','Eudonia atmogramma (Meyrick, 1915)','(Meyrick, 1915)',1915,0,'3f871676-74fd-59bf-919a-6e659cc7f81d','Eudonia atmogramma','3f871676-74fd-59bf-919a-6e659cc7f81d','Eudonia atmogramma','158891a7-a0c0-5f29-a90a-d89f0b7a4977','Eudonia atmogramm','ebe5416c-8eb1-47d6-9dd4-b10907d6e340','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebe8a032-6d53-4078-b0bd-e6780df37d8b','','','786113c4-3a58-5e37-b987-55320850396e','Acanthophysium aurantium (Pers.) G. Cunn.','(Pers.) G. Cunn.',0,0,'cfd04fe9-0f97-5f3b-a7f8-0dd064ac8065','Acanthophysium aurantium','cfd04fe9-0f97-5f3b-a7f8-0dd064ac8065','Acanthophysium aurantium','814ae8f2-34f7-57c7-b7ed-73516ada973c','Acanthophysium auranti','a832b51f-a0b4-4cfd-ae07-5aef7f4d1f03','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Acanthophysium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebeeb6ae-6ce9-4937-9e83-10e574cd7e19','','','f9411aa0-cefd-5204-9390-0b29ff9f55a9','Virgaria hydnicola Peck','Peck',0,0,'a609bf26-33e8-5961-b90e-c348a239bbc0','Virgaria hydnicola','a609bf26-33e8-5961-b90e-c348a239bbc0','Virgaria hydnicola','f2e4aeff-d4c9-572c-8d31-f21ad207bf33','Virgaria hydnicol','6799f58c-ba5c-4a9f-92b8-5a4956234e52','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Virgaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebeea831-96fe-4d49-9460-64201a4cd354','','','21e593a0-dbb2-540a-9286-9e26445cddcf','Gollum attenuatus (Garrick, 1954)','(Garrick, 1954)',1954,0,'dc8a6b88-77d8-5eca-92db-282800e070a9','Gollum attenuatus','dc8a6b88-77d8-5eca-92db-282800e070a9','Gollum attenuatus','5d2c4fd4-3a60-5614-bf5a-bb53e747b1ef','Gollum attenuat','ebeea831-96fe-4d49-9460-64201a4cd354','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Proscyllidae|Gollum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebf00d81-fb79-4283-b7aa-b12bbb2bc00c','','','fb7909ac-275a-5eb8-b82e-66512b8ee7f3','Hoplocneme cyanea Broun, 1893','Broun, 1893',1893,0,'d0925846-d768-51f4-b77c-20a645db70ad','Hoplocneme cyanea','d0925846-d768-51f4-b77c-20a645db70ad','Hoplocneme cyanea','5f027ccc-bb46-559e-8461-e58471d0209e','Hoplocneme cyane','ebf00d81-fb79-4283-b7aa-b12bbb2bc00c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hoplocneme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebefb501-bbfe-475e-9e26-37545244c02c','','','66c59100-e272-5e5c-844f-e450fcaff2fb','Annulatascus triseptatus S.W. Wong, K.D. Hyde & E.B.G. Jones','S.W. Wong, K.D. Hyde & E.B.G. Jones',0,0,'5eb39447-1b4f-54a7-9285-9cf0a7caf761','Annulatascus triseptatus','5eb39447-1b4f-54a7-9285-9cf0a7caf761','Annulatascus triseptatus','1fe2df77-c8f4-59c7-9477-2a53aafebf99','Annulatascus triseptat','87c06b13-fb2e-42cc-aa8c-b8738d8ad689','Fungi|Ascomycota|Sordariomycetes|Annulatascales|Annulatascaceae|Annulatascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebf67ebf-cd01-42d9-857d-2411561901a5','','','d9367675-a50b-5674-8c30-5e9dbcfdb10a','Collybiopsis dichroa (Berk. & M.A. Curtis) R.H. Petersen','(Berk. & M.A. Curtis) R.H. Petersen',0,0,'d63821f2-bf69-52f3-b9ce-a91e1b71f564','Collybiopsis dichroa','d63821f2-bf69-52f3-b9ce-a91e1b71f564','Collybiopsis dichroa','0f418dee-f7bb-5760-8ebc-d7be15b733bd','Collybiopsis dichro','ebf67ebf-cd01-42d9-857d-2411561901a5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Collybiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebf4e7dd-9ad1-4575-a60b-652c2588f5d5','','','13d8695b-e080-599f-a1be-ade1bcfadc58','Austromenopon limosae Timmermann, 1954','Timmermann, 1954',1954,0,'0f4c11a2-8265-5cd8-8850-9be982ce0765','Austromenopon limosae','0f4c11a2-8265-5cd8-8850-9be982ce0765','Austromenopon limosae','6d85af76-a6ee-5346-9a22-eba9a737d6c3','Austromenopon limos','ebf4e7dd-9ad1-4575-a60b-652c2588f5d5','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Austromenopon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebf95282-4414-4f4f-8801-6061d1270cbe','','','301953de-b916-512c-b400-b235dd74edcc','Sypharochiton torri (Suter, 1907)','(Suter, 1907)',1907,0,'0f72c6e2-bed3-55a2-896c-7043577af900','Sypharochiton torri','0f72c6e2-bed3-55a2-896c-7043577af900','Sypharochiton torri','d824597d-8842-517a-b35f-369a9ffa1a8b','Sypharochiton torr','ebf95282-4414-4f4f-8801-6061d1270cbe','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Chitonidae|Sypharochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebf8b431-b592-4928-8b02-1e5340694dfc','','','7feea0b9-cebc-55d8-9929-4a773d80e2e5','Agaricus griseus Fr.','Fr.',0,0,'f1a49824-917e-5a17-9973-d867f870cab4','Agaricus griseus','f1a49824-917e-5a17-9973-d867f870cab4','Agaricus griseus','aa9cbbf2-a63d-57d1-afb0-a776ff83c78f','Agaricus grise','93a224e7-27be-4aff-86b9-0d137ac676d3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebf75c27-bce0-4f83-92d7-13a95044a4d6','','','8caaf372-63f3-5699-9fd9-9a041b20ce18','Lecanora lugubris (C.W.Dodge) D.J.Galloway & P.M.Jorg.','(C.W.Dodge) D.J.Galloway & P.M.Jorg.',0,0,'b4b301ed-3c6e-522e-8bc0-074a5df224a8','Lecanora lugubris','b4b301ed-3c6e-522e-8bc0-074a5df224a8','Lecanora lugubris','e9527b0f-36e0-5a87-bfad-c7dde90052a3','Lecanora lugubr','ebf75c27-bce0-4f83-92d7-13a95044a4d6','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebfcb178-e3d9-46a9-af08-14737e6539be','','','3983b1f8-8a36-5e68-bc5c-8e80d1494304','Chaenotheca (Th. Fr.) Th. Fr.','(Th. Fr.) Th. Fr.',0,0,'0ceadd25-b4c7-58f7-819d-dc286017955c','Chaenotheca','0ceadd25-b4c7-58f7-819d-dc286017955c','Chaenotheca','0ceadd25-b4c7-58f7-819d-dc286017955c','Chaenotheca','ebfcb178-e3d9-46a9-af08-14737e6539be','Fungi|Ascomycota|Lichinomycetes|Coniocybales|Coniocybaceae|Chaenotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebfdb38d-e977-4fe4-9c2e-74bc3ed5fb3f','','','ca4814ce-d85c-57e2-8786-22f890577e2f','Migas otari Wilton, 1968','Wilton, 1968',1968,0,'ef8e7d77-7b0e-5de3-bb5c-3e3e4afee63c','Migas otari','ef8e7d77-7b0e-5de3-bb5c-3e3e4afee63c','Migas otari','5781e15d-1a4a-5b7c-9501-8c63b38b5f19','Migas otar','ebfdb38d-e977-4fe4-9c2e-74bc3ed5fb3f','Animalia|Arthropoda|Arachnida|Araneae|Migidae|Migas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebfd73c6-1391-4371-b886-ac0b3042e914','','','07556c4a-dcf4-512d-8525-481b1f93b95a','Lomatia ferruginea (Cav.) R.Br.','(Cav.) R.Br.',0,0,'b0799850-afbe-5f2c-af5e-3bead6a2ec4f','Lomatia ferruginea','b0799850-afbe-5f2c-af5e-3bead6a2ec4f','Lomatia ferruginea','23d4b1e6-2ac3-585b-aa44-336defdcfe70','Lomatia ferrugine','ebfd73c6-1391-4371-b886-ac0b3042e914','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Lomatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec000815-8981-4443-a427-9cc86757a893','','','87adbe10-f60c-5f1b-848a-842f78cfa80f','Hypogymnia mundata (Nyl.) Oxner ex Rass.','(Nyl.) Oxner ex Rass.',0,0,'6f008524-4ebb-5d07-a5dd-fb2fb298b982','Hypogymnia mundata','6f008524-4ebb-5d07-a5dd-fb2fb298b982','Hypogymnia mundata','08857201-548d-5be5-b042-8a4b93a6c582','Hypogymnia mundat','ec000815-8981-4443-a427-9cc86757a893','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypogymnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ec006cb6-dd11-4974-b4ea-fbff108df7f8','','','2ed6b30a-c51c-535c-b82e-e05eca8372ee','Corybas dienemus D.L.Jones','D.L.Jones',0,0,'36015c6f-0639-5238-b5b2-0bae33925896','Corybas dienemus','36015c6f-0639-5238-b5b2-0bae33925896','Corybas dienemus','0f5b8375-d18d-5910-a187-8af937785da0','Corybas dienem','ec006cb6-dd11-4974-b4ea-fbff108df7f8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec06e222-3d46-4be9-9029-0a127dd10664','','','9b39ca71-c525-543c-944a-7bc18fd4a58d','Diadumenidae','',0,0,'9b39ca71-c525-543c-944a-7bc18fd4a58d','Diadumenidae','9b39ca71-c525-543c-944a-7bc18fd4a58d','Diadumenidae','9b39ca71-c525-543c-944a-7bc18fd4a58d','Diadumenidae','ec06e222-3d46-4be9-9029-0a127dd10664','Animalia|Cnidaria||Actiniaria|Diadumenidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec03782c-d568-4a02-b4bd-47b620e6cf01','','','70086e74-86ea-55c6-84ad-139c5e44842d','Heliacus (Heliacus) areola','',0,0,'27fec790-158a-581f-bd2f-26648eea3ff3','Heliacus areola','27fec790-158a-581f-bd2f-26648eea3ff3','Heliacus areola','ff0a4671-ec70-5633-8be1-9f290ef38a6d','Heliacus areol','ec03782c-d568-4a02-b4bd-47b620e6cf01','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Heliacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec082d95-515e-4928-b55e-c80e91fd6945','','','1d51586f-32b7-5cd5-8bb5-425c3ddbd7e8','Torrubia caespitosa Tul. & C. Tul.','Tul. & C. Tul.',0,0,'a4defa19-c136-57df-889f-0472a0cfd7c8','Torrubia caespitosa','a4defa19-c136-57df-889f-0472a0cfd7c8','Torrubia caespitosa','433d09f7-d642-5d87-bba5-147839fd9b1c','Torrubia caespitos','02174cd0-4e3a-4e1e-86f1-0783862d38fc','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Torrubia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec0abb07-db16-4e00-90cd-06aecffade1f','','','f542afc7-c885-5aa7-a783-b6c24c87ed79','Isoetales Prantl','Prantl',0,0,'a7f01532-bafe-508e-a79b-b615f7f0363c','Isoetales','a7f01532-bafe-508e-a79b-b615f7f0363c','Isoetales','a7f01532-bafe-508e-a79b-b615f7f0363c','Isoetales','ec0abb07-db16-4e00-90cd-06aecffade1f','Plantae|Tracheophyta|Lycopodiopsida|Isoetales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee15e79f-2898-42d1-8ac9-09c828cc2f96','','','f84df56e-ccac-5292-9de0-2b34df80ba02','Cosmarium venustum var. excavatum (B.Eichler) West & West','(B.Eichler) West & West',0,0,'db130dc3-5d2d-5d34-b84c-1a20732ace90','Cosmarium venustum excavatum','9ea5f267-d6dc-5dec-a165-29eaae5d1d1f','Cosmarium venustum var. excavatum','695fc25b-067b-5cde-b77d-727f8e294399','Cosmarium uenust excauat','ee15e79f-2898-42d1-8ac9-09c828cc2f96','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec0b8a49-d4f0-4b43-a550-4639a0cf1c1c','','','df087149-bfac-5d36-9543-d05fbb1b1771','Cyathotrochus','',0,0,'df087149-bfac-5d36-9543-d05fbb1b1771','Cyathotrochus','df087149-bfac-5d36-9543-d05fbb1b1771','Cyathotrochus','df087149-bfac-5d36-9543-d05fbb1b1771','Cyathotrochus','ec0b8a49-d4f0-4b43-a550-4639a0cf1c1c','Animalia|Cnidaria||Scleractinia|Turbinoliidae|Cyathotrochus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee147bf6-6794-4187-9d60-4946aa370642','','','994cb6fa-2c7a-53cb-a505-5641b7adf263','Tryblionella balatonis (Grunow) D.Mann','(Grunow) D.Mann',0,0,'7ce1a24b-ced2-5ada-91dc-b9d39f41c7e3','Tryblionella balatonis','7ce1a24b-ced2-5ada-91dc-b9d39f41c7e3','Tryblionella balatonis','6f1d0c13-0da3-512a-9b4b-e8c4aee0453c','Tryblionella balaton','ee147bf6-6794-4187-9d60-4946aa370642','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Tryblionella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec0a8a7d-8d39-4ded-a9fe-692231441420','','','f6e6c8c1-d9c7-5042-b7d8-98d44d5a10f6','Mycetophila subtillis Tonnoir,','Tonnoir',0,0,'9ac116a3-cf11-521c-aab7-5c16613610a3','Mycetophila subtillis','9ac116a3-cf11-521c-aab7-5c16613610a3','Mycetophila subtillis','c529c13c-f089-5bcb-8164-5fa0d6b5d121','Mycetophila subtill','ec0a8a7d-8d39-4ded-a9fe-692231441420','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ee1464b6-5563-41ca-8701-66b0ef46e044','','','d9cd07f5-5f13-546e-a130-dda311313fb5','Lepidosaphes pallida (Maskell, 1895)','(Maskell, 1895)',1895,0,'23044eab-8de6-5425-a2d7-e60c305fd054','Lepidosaphes pallida','23044eab-8de6-5425-a2d7-e60c305fd054','Lepidosaphes pallida','bd9bd091-aa62-5da4-817a-a6181aec1654','Lepidosaphes pallid','ee1464b6-5563-41ca-8701-66b0ef46e044','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Lepidosaphes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee1b23ff-e7d4-4740-8781-4e25223feb01','','','5a844577-cb6d-56a6-aa7f-1fae57526697','Cantharellus umbonatus (J.F. Gmel.) Pers.','(J.F. Gmel.) Pers.',0,0,'e9bd77e3-55c8-558d-b794-aed131e321bb','Cantharellus umbonatus','e9bd77e3-55c8-558d-b794-aed131e321bb','Cantharellus umbonatus','93045f96-86a2-5e73-ba04-ac8b1b6f7abd','Cantharellus umbonat','2caefdb9-87db-46ef-a7cb-5ecbd6c6f936','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cantharellaceae|Cantharellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee18096f-b6b6-4dca-9bab-73a91370ecd9','','','38409b37-9894-5bc9-8490-bba880d9f9e8','Apodopsyllus species','',0,0,'ef67a29a-0e64-55ab-acb0-e4870c68bea4','Apodopsyllus','ef67a29a-0e64-55ab-acb0-e4870c68bea4','Apodopsyllus','ef67a29a-0e64-55ab-acb0-e4870c68bea4','Apodopsyllus','ee18096f-b6b6-4dca-9bab-73a91370ecd9','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Paramesochridae|Apodopsyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ee1edc11-ed1c-485b-8fde-6a9fc298bb6d','','','259f0aed-ff6d-502f-81b6-9f6b748e41b4','Lecidea tabacina (DC.) Schaer.','(DC.) Schaer.',0,0,'4a427c07-a122-59c9-834d-b93a06a0ed52','Lecidea tabacina','4a427c07-a122-59c9-834d-b93a06a0ed52','Lecidea tabacina','882b9656-4f27-535c-a9ce-1d75fa01dc52','Lecidea tabacin','ee1edc11-ed1c-485b-8fde-6a9fc298bb6d','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee185465-fbdc-4118-ae96-9f788ef8053d','','','49cfe253-ad9b-50ab-8b1d-b4056eb58c18','Ptychoverpa bohemica (Krombh.) Boud.','(Krombh.) Boud.',0,0,'7a954a35-44c0-56d9-becc-f377198bf93a','Ptychoverpa bohemica','7a954a35-44c0-56d9-becc-f377198bf93a','Ptychoverpa bohemica','8fb86ef9-a4ef-53f1-8fbd-75919987bf76','Ptychoverpa bohemic','fe948c39-f1f3-4b0d-bf70-b4545f3a6b09','Fungi|Ascomycota|Pezizomycetes|Pezizales|Morchellaceae|Ptychoverpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee1b88b6-59b3-439c-9ea5-cae2be146fba','','','0c2b45d9-eec5-50ee-88e1-2b9881428c2f','Veronica areolata Colenso','Colenso',0,0,'f59364aa-d026-5118-9602-0940bb774405','Veronica areolata','f59364aa-d026-5118-9602-0940bb774405','Veronica areolata','1e5680a0-1a4f-5c7e-88b0-d0dda241ac50','Veronica areolat','44e6bade-9ee8-44d1-a73f-a0d2e8586e3c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee254d00-82bc-4319-a5b7-189821ce1b2f','','','5df8aeef-83aa-5350-912d-97907627ee42','Polyporus laurencii Berk.','Berk.',0,0,'60f56e72-a1c2-5b38-b9f5-84fd9c37ecc5','Polyporus laurencii','60f56e72-a1c2-5b38-b9f5-84fd9c37ecc5','Polyporus laurencii','ccc4ef48-c143-538f-82ca-ce2b234109c4','Polyporus laurenc','586536fb-eb4c-4855-ba06-9b6d5d0b7e83','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee207901-abad-47ac-8808-0aa1749142e8','','','94324599-0237-59a8-9b5c-454f1fad67af','Cyprobius nitidus Sharp, 1878','Sharp, 1878',1878,0,'ab0afa36-9f4b-5829-a56f-ea45c074b00e','Cyprobius nitidus','ab0afa36-9f4b-5829-a56f-ea45c074b00e','Cyprobius nitidus','4fbf13f1-835d-566a-b869-8e0d46835d53','Cyprobius nitid','ee207901-abad-47ac-8808-0aa1749142e8','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyprobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee22bc10-6ab0-43d4-9a8d-a951ce6efa38','','','6ece91c5-6ffe-5034-8ceb-2608a22e761b','Otidea alutacea (Pers.) Massee','(Pers.) Massee',0,0,'dabf99b7-bbef-5452-bf5f-536834a348d3','Otidea alutacea','dabf99b7-bbef-5452-bf5f-536834a348d3','Otidea alutacea','941f1b06-a7a0-57c2-b4d9-bff9879aff59','Otidea alutace','ee22bc10-6ab0-43d4-9a8d-a951ce6efa38','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Otidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee28e8c9-1289-412b-94c5-1cb4c37b5007','','','df6e8375-a303-5001-86ed-75c9847c922b','Gastrosarus nigricollis Bates, 1874','Bates, 1874',1874,0,'cfbb0929-7917-592c-9237-2aca15bb8987','Gastrosarus nigricollis','cfbb0929-7917-592c-9237-2aca15bb8987','Gastrosarus nigricollis','52293845-189f-58bf-990b-6f73e2d86471','Gastrosarus nigricoll','ee28e8c9-1289-412b-94c5-1cb4c37b5007','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Gastrosarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee2945f4-dcd0-44f5-85e5-0819c560d356','','','304f05ff-2c2d-56c7-a145-f046af104bdc','Ceratotrocha cornigera (Bryce, 1893)','(Bryce, 1893)',1893,0,'bcab4954-4fb1-57ac-b440-e29d67afe140','Ceratotrocha cornigera','bcab4954-4fb1-57ac-b440-e29d67afe140','Ceratotrocha cornigera','449311e3-2511-5567-a166-a04f403c70b9','Ceratotrocha corniger','ee2945f4-dcd0-44f5-85e5-0819c560d356','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Ceratotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee2789e7-44de-43ad-8a6f-0a6784fbc0a8','','','f8cbcf32-bb87-55a1-a9ee-f1ab786701c8','Mahura spinosa Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'fc7875fb-d36b-58e2-8bc7-d8638f57e5b0','Mahura spinosa','fc7875fb-d36b-58e2-8bc7-d8638f57e5b0','Mahura spinosa','97a26cc1-3d9b-5cae-9fb4-3063dfdf89ba','Mahura spinos','ee2789e7-44de-43ad-8a6f-0a6784fbc0a8','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Mahura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee2a7698-4299-4ef0-9c0f-727ec1437166','','','3b73c423-48c4-59c5-afaf-abc70484dcaa','Hypocrea colensoi Lloyd','Lloyd',0,0,'62803bd6-bde1-52a7-a967-39f6011e2482','Hypocrea colensoi','62803bd6-bde1-52a7-a967-39f6011e2482','Hypocrea colensoi','9e32cf73-0aa7-516e-af01-bc410848b15d','Hypocrea colenso','ee2a7698-4299-4ef0-9c0f-727ec1437166','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee27dd6e-4e52-4f89-a683-e45e66f6d81b','','','a9d440db-5a6c-500d-a459-245cfcc5cfb9','Macroramphosidae','',0,0,'a9d440db-5a6c-500d-a459-245cfcc5cfb9','Macroramphosidae','a9d440db-5a6c-500d-a459-245cfcc5cfb9','Macroramphosidae','a9d440db-5a6c-500d-a459-245cfcc5cfb9','Macroramphosidae','ee27dd6e-4e52-4f89-a683-e45e66f6d81b','Animalia|Chordata|Actinopterygii|Gasterosteiformes|Macroramphosidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee26b1e2-0919-4978-b3c6-edfe6c8c7704','','','4fd6426f-fb7d-5c58-8da6-bca2cc051929','Gamochaeta coarctata (Willd.) Kerg.','(Willd.) Kerg.',0,0,'e0d17518-2d58-5a95-aa93-0a35bff5467e','Gamochaeta coarctata','e0d17518-2d58-5a95-aa93-0a35bff5467e','Gamochaeta coarctata','8afb1377-ec56-5f31-815a-214d86ed68c1','Gamochaeta coarctat','3b0d73a1-714a-4089-81fc-83495e4fea2c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gamochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee31c894-832a-465b-925d-18ffccdb5649','','','119c9e91-2f6f-5c2d-87cc-aad459957727','Libidibia (DC.) Schltdl.','(DC.) Schltdl.',0,0,'f8f50a3b-8fe5-5b40-b3e1-64ce700d79e1','Libidibia','f8f50a3b-8fe5-5b40-b3e1-64ce700d79e1','Libidibia','f8f50a3b-8fe5-5b40-b3e1-64ce700d79e1','Libidibia','ee31c894-832a-465b-925d-18ffccdb5649','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Libidibia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee3250cb-341a-46ad-946a-5d9a86fb09db','','','1441c09f-aa6d-5560-9e3f-edd409d1c640','Ophioglossum petiolatum Hook.','Hook.',0,0,'3aaac2c9-96ae-5caa-b3eb-e00d5ff42b0d','Ophioglossum petiolatum','3aaac2c9-96ae-5caa-b3eb-e00d5ff42b0d','Ophioglossum petiolatum','28fdd809-37c2-51d1-b564-23eb91d1f73a','Ophioglossum petiolat','ee3250cb-341a-46ad-946a-5d9a86fb09db','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Ophioglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee2ed41c-1aba-4101-ae99-a7ab260b445c','','','a052ca60-dbfb-58e3-a4bb-a2049347facd','Telopea speciosissima (Sm.) R.Br.','(Sm.) R.Br.',0,0,'809603bc-1f4f-51a4-8076-9238fbbd17ad','Telopea speciosissima','809603bc-1f4f-51a4-8076-9238fbbd17ad','Telopea speciosissima','ff0a59f4-2323-5991-91cb-39eb5cb8ace8','Telopea speciosissim','ee2ed41c-1aba-4101-ae99-a7ab260b445c','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Telopea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee33ecba-b29c-4655-b1f9-6f9409426b3f','','','1f2daa1d-5e47-55e9-961e-6d00e3202411','Sympedius testudo Pascoe, 1876','Pascoe, 1876',1876,0,'2a0815d1-263d-54c4-a035-fa366af5bb91','Sympedius testudo','2a0815d1-263d-54c4-a035-fa366af5bb91','Sympedius testudo','4670cb1e-4474-59c4-8b24-565e325541ba','Sympedius testud','ee33ecba-b29c-4655-b1f9-6f9409426b3f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sympedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee32ff95-aae1-439c-bbaf-881f4088af5d','','','c4d06562-2a04-5fb0-910c-af8887b1005b','Isothecium pandum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'1f2be140-6d97-5641-ad8c-75280f80e4f6','Isothecium pandum','1f2be140-6d97-5641-ad8c-75280f80e4f6','Isothecium pandum','14c50631-6419-5061-bec1-6fcf09b1a79d','Isothecium pand','59ecd784-84af-4782-a506-224b5d8491c5','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Isothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee33956f-daea-4e6e-8034-c053d2f6d9c5','','','5bc753ce-291d-5d6d-b053-efad92eee433','Didiniidae','',0,0,'5bc753ce-291d-5d6d-b053-efad92eee433','Didiniidae','5bc753ce-291d-5d6d-b053-efad92eee433','Didiniidae','5bc753ce-291d-5d6d-b053-efad92eee433','Didiniidae','ee33956f-daea-4e6e-8034-c053d2f6d9c5','Chromista|Ciliophora|Litostomatea|Haptorida|Didiniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee3aca08-c765-4fe3-a64e-47c425578fe2','','','2d57f449-1785-5aa5-885c-1b4925476256','Acanthamoeba','',0,0,'2d57f449-1785-5aa5-885c-1b4925476256','Acanthamoeba','2d57f449-1785-5aa5-885c-1b4925476256','Acanthamoeba','2d57f449-1785-5aa5-885c-1b4925476256','Acanthamoeba','ee3aca08-c765-4fe3-a64e-47c425578fe2','Protozoa|Amoebozoa|Variosea|Centramoebida|Acanthamoebidae|Acanthamoeba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee3e07e2-272a-4479-8693-c398361b2d7b','','','b015ca79-0c91-51f1-b334-4c2f58933ddd','Cortinarius sect. Archeriani M.M. Moser','M.M. Moser',0,0,'a75034ce-5a3b-58ee-9a99-6971422c1f07','Archeriani','14feb390-21e2-5a05-bee3-0a66415192a7','Cortinarius sect. Archeriani','a75034ce-5a3b-58ee-9a99-6971422c1f07','Archeriani','ee3e07e2-272a-4479-8693-c398361b2d7b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('ee457808-1a6c-417d-843e-45ed62893c2f','','','91e95e6f-d815-5c24-963f-5f2e800ec32b','Naucoria flava Bres.','Bres.',0,0,'58d28149-3b7f-5d9e-9e6b-5880f103343c','Naucoria flava','58d28149-3b7f-5d9e-9e6b-5880f103343c','Naucoria flava','9c6361e5-d3b7-540a-b6dd-843f84a544e0','Naucoria flau','6a940fe3-e2d2-4949-b261-3d0d88d061e3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee42eb80-98e0-4fef-a16f-a40619d05c41','','','ab749d8d-dd8e-5e9e-b585-3145ca21c6c0','Craspedia robusta (Hook.f.) Cockayne var. robusta','',0,0,'00a27273-bc59-578a-a7e1-a4c53c471870','Craspedia robusta robusta','a27e09e1-cc16-5613-85b8-03b399c1a562','Craspedia robusta var. robusta','1787537b-14a7-5894-af4d-de47492d6ab2','Craspedia robust robust','ee42eb80-98e0-4fef-a16f-a40619d05c41','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee45b7f9-e91e-42b9-b3f7-e6de7bfa4e21','','','2530799f-7158-52f6-a71e-0499aad5d76b','Epilobium alsinoides A.Cunn.','A.Cunn.',0,0,'e84e65fc-7c25-542b-9ab3-3c7fec0630f7','Epilobium alsinoides','e84e65fc-7c25-542b-9ab3-3c7fec0630f7','Epilobium alsinoides','501c9c5d-5856-5d9a-ae0a-48f5cf72d284','Epilobium alsinoid','ee45b7f9-e91e-42b9-b3f7-e6de7bfa4e21','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee4dcde2-d059-4e1c-a806-a8c4b321719e','','','d359577b-14a1-5c6e-94fc-6bb3b772d747','Fissidens aeruginosus Hook.f. & Wilson','Hook.f. & Wilson',0,0,'a743257a-d415-5d36-a4e9-5b30119a22e5','Fissidens aeruginosus','a743257a-d415-5d36-a4e9-5b30119a22e5','Fissidens aeruginosus','58854666-8151-5055-9a08-fb6c2cbcbfe2','Fissidens aeruginos','2c948661-3924-4fbf-bbc6-c22041e1be45','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee479234-b3e4-4a3f-a8ca-f12c949d5ff2','','','a2bf96c1-ab6a-53f3-b701-108a410675be','Distichoptilum','',0,0,'a2bf96c1-ab6a-53f3-b701-108a410675be','Distichoptilum','a2bf96c1-ab6a-53f3-b701-108a410675be','Distichoptilum','a2bf96c1-ab6a-53f3-b701-108a410675be','Distichoptilum','ee479234-b3e4-4a3f-a8ca-f12c949d5ff2','Animalia|Cnidaria||Pennatulacea|Protoptilidae|Distichoptilum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee463e17-b2a1-468e-916a-d573d8a84737','','','2c930fc0-8e49-5b7e-87a0-faab9e9af434','Candelospora ilicicola Hawley','Hawley',0,0,'469bd47b-777e-5c79-ae6b-31af4f5bf153','Candelospora ilicicola','469bd47b-777e-5c79-ae6b-31af4f5bf153','Candelospora ilicicola','59449b36-7c31-500d-bdae-14a77ec367e2','Candelospora ilicicol','653c4996-7b01-43c4-95c4-c5bab72e30fc','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Candelospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee53954c-d95c-4ce3-b8f3-0aee71f28da1','','','adeca53f-1395-5f22-83dd-109bffd32734','Porina atrocoerulea Müll.Arg.','Müll.Arg.',0,0,'d0c0bca3-5cd3-5774-9ee2-7693f15ed33b','Porina atrocoerulea','d0c0bca3-5cd3-5774-9ee2-7693f15ed33b','Porina atrocoerulea','14fa6851-66f3-57d2-8bc6-f866efc3db34','Porina atrocoerule','ee53954c-d95c-4ce3-b8f3-0aee71f28da1','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee491034-c7e0-42cc-aac4-fb536467f92e','','','462ffca2-c2c3-5bc0-83f7-7af7cd4c253c','Petrolisthes','',0,0,'462ffca2-c2c3-5bc0-83f7-7af7cd4c253c','Petrolisthes','462ffca2-c2c3-5bc0-83f7-7af7cd4c253c','Petrolisthes','462ffca2-c2c3-5bc0-83f7-7af7cd4c253c','Petrolisthes','ee491034-c7e0-42cc-aac4-fb536467f92e','Animalia|Arthropoda|Malacostraca|Decapoda|Porcellanidae|Petrolisthes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee539cda-4397-45ea-b7d2-997517c607cb','','','036bbd28-c696-59a6-9245-60b54a32ae18','Phyllachora paulliniae Petr.','Petr.',0,0,'35a8c932-db80-51a2-a205-df485c9b0c97','Phyllachora paulliniae','35a8c932-db80-51a2-a205-df485c9b0c97','Phyllachora paulliniae','d25f4397-c811-5cfc-8b67-4397d8e87e9d','Phyllachora paullini','ee539cda-4397-45ea-b7d2-997517c607cb','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee51f2bb-0b40-44f5-bc3f-bca9081ac0d1','','','8b21ec06-cf6e-5caf-9742-ef38148da360','Elsinoaceae Höhn. ex Sacc. & Trotter','Höhn. ex Sacc. & Trotter',0,0,'77f2c2a8-4160-5871-a311-9356b98c9a8f','Elsinoaceae','77f2c2a8-4160-5871-a311-9356b98c9a8f','Elsinoaceae','77f2c2a8-4160-5871-a311-9356b98c9a8f','Elsinoaceae','ee51f2bb-0b40-44f5-bc3f-bca9081ac0d1','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('ec0cbba5-7437-4969-8ab0-3f8c31e4d3be','','','5af081f4-7814-5e51-b94e-7d3533c0b1ba','Glomus pulvinatum (Henn.) Trappe & Gerd.','(Henn.) Trappe & Gerd.',0,0,'7ea22a3a-0cbe-5cf1-b7d7-b30beb95269d','Glomus pulvinatum','7ea22a3a-0cbe-5cf1-b7d7-b30beb95269d','Glomus pulvinatum','57c99acd-1a9d-5d90-a158-ec2c67085d88','Glomus puluinat','4582b810-9a28-431e-afa2-6dac083bb7de','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec0ec8af-f62a-4752-b5ea-b9b6481b7891','','','d28db89a-691a-5ddf-bad9-e4aa2443ca3f','Desoria','',0,0,'d28db89a-691a-5ddf-bad9-e4aa2443ca3f','Desoria','d28db89a-691a-5ddf-bad9-e4aa2443ca3f','Desoria','d28db89a-691a-5ddf-bad9-e4aa2443ca3f','Desoria','ec0ec8af-f62a-4752-b5ea-b9b6481b7891','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Desoria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec121496-c8eb-4c77-9b4c-7e4fa79d3e83','','','4fc19875-667b-5ac5-961a-e00727cfe4ae','Clitocybula (Singer) Singer ex Métrod','',0,0,'4f7b479b-d4e9-5ac8-8810-96dce1396fce','Clitocybula','4f7b479b-d4e9-5ac8-8810-96dce1396fce','Clitocybula','4f7b479b-d4e9-5ac8-8810-96dce1396fce','Clitocybula','ec121496-c8eb-4c77-9b4c-7e4fa79d3e83','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Clitocybula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('ec0e8494-3506-44b7-ae48-e78306df0f85','','','a32f21b1-130a-5003-94c5-734a6020218d','Fectola melchior Goulstone & Brook, 1999','Goulstone & Brook, 1999',1999,0,'9ae2bea6-2af4-57d4-a442-2138fcdb9592','Fectola melchior','9ae2bea6-2af4-57d4-a442-2138fcdb9592','Fectola melchior','9ae2bea6-2af4-57d4-a442-2138fcdb9592','Fectola melchior','ec0e8494-3506-44b7-ae48-e78306df0f85','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Fectola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec131742-1b9a-4c81-b6a2-2dd653010676','','','cfdb8fff-9199-540c-8461-c19e2cfa1ed5','Paracryphiaceae Airy Shaw','Airy Shaw',0,0,'48870c6e-5256-5f97-a91a-8c3cbcdb0b84','Paracryphiaceae','48870c6e-5256-5f97-a91a-8c3cbcdb0b84','Paracryphiaceae','48870c6e-5256-5f97-a91a-8c3cbcdb0b84','Paracryphiaceae','ec131742-1b9a-4c81-b6a2-2dd653010676','Plantae|Tracheophyta|Magnoliopsida|Paracryphiales|Paracryphiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec1861d3-7d17-481c-a741-6a8f34e65716','','','7c71d614-f975-51ae-8ec1-fdcdd0fbe34c','Chevron','',0,0,'7c71d614-f975-51ae-8ec1-fdcdd0fbe34c','Chevron','7c71d614-f975-51ae-8ec1-fdcdd0fbe34c','Chevron','7c71d614-f975-51ae-8ec1-fdcdd0fbe34c','Chevron','ec1861d3-7d17-481c-a741-6a8f34e65716','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Chevron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec159c2d-b19a-4b65-ae55-ae74b98f799d','','','30151262-365d-5ec9-ac7c-a1a779aa06bc','Paraquilegia anemonoides (Willd.) Ulbr.','(Willd.) Ulbr.',0,0,'cdb6fedf-7e16-52a0-8d63-0a73f15e7e7f','Paraquilegia anemonoides','cdb6fedf-7e16-52a0-8d63-0a73f15e7e7f','Paraquilegia anemonoides','19dd9969-e56c-51fc-9eba-e07568d69396','Paraquilegia anemonoid','ec159c2d-b19a-4b65-ae55-ae74b98f799d','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Paraquilegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec1543e0-04e8-406f-9176-a46aae70865c','','','e8d48d3b-0ecb-56de-a3af-6057846b6546','Gastrostyla steinii Engelmann, 1862','Engelmann, 1862',1862,0,'686f3eef-ac28-5bd7-8d76-89544e233b28','Gastrostyla steinii','686f3eef-ac28-5bd7-8d76-89544e233b28','Gastrostyla steinii','26880e96-a576-53f2-8e50-535795fd9779','Gastrostyla stein','ec1543e0-04e8-406f-9176-a46aae70865c','Chromista|Ciliophora|Spirotrichea|Sporadotrichida|Oxytrichidae|Gastrostyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec161169-0f8e-4356-b2ea-ee8868ce186d','','','38dddbbb-bca3-530f-9931-6c552022d2b0','Plagiochila gigantea var. inermis J.J.Engel & G.L.Merr.','J.J.Engel & G.L.Merr.',0,0,'eb76462b-a949-522d-9e74-2a5bdb9bc705','Plagiochila gigantea inermis','405874e7-c8f0-5142-8efc-ed6f0f6e09a0','Plagiochila gigantea var. inermis','43a12a0b-edfb-58ed-8663-f15fe1d42d2c','Plagiochila gigante inerm','ec161169-0f8e-4356-b2ea-ee8868ce186d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec22cde5-0f4d-40ca-8950-7b4cbde994ff','','','4eed0fba-c0b4-5f9a-b103-46cd233922eb','Ramariopsis crocea (Pers.) Corner','(Pers.) Corner',0,0,'3751c9e3-abfa-5525-8c9b-c90ef8f9ba0c','Ramariopsis crocea','3751c9e3-abfa-5525-8c9b-c90ef8f9ba0c','Ramariopsis crocea','2e41845f-cb3b-5483-a3e9-77cac7038719','Ramariopsis croce','ec22cde5-0f4d-40ca-8950-7b4cbde994ff','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec22dc8c-75a4-4d46-8b7a-cf15d3f3fdf6','','','1e2b573a-2d35-5e34-a8f7-7d417ed6fb20','Crustoderma dryinum (Berk. & M.A. Curtis) Parmasto','(Berk. & M.A. Curtis) Parmasto',0,0,'324ea3ad-fc2b-53af-b293-8d965521c4dc','Crustoderma dryinum','324ea3ad-fc2b-53af-b293-8d965521c4dc','Crustoderma dryinum','28d60a19-3790-5de3-8a53-2f160fe45ae3','Crustoderma dryin','ec22dc8c-75a4-4d46-8b7a-cf15d3f3fdf6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Pycnoporellaceae|Crustoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec1f1354-e1a9-4c42-b278-e41557ffce64','','','8ef7e9a5-1bf8-5044-8a16-097508dce25a','Xanthoparmelia tegeta Elix & J.Johnst.','Elix & J.Johnst.',0,0,'67c40a48-8572-5e7c-8ccb-69c8ee6bd0ad','Xanthoparmelia tegeta','67c40a48-8572-5e7c-8ccb-69c8ee6bd0ad','Xanthoparmelia tegeta','0b00b370-2cb2-5910-b19c-8cfe4b1f0805','Xanthoparmelia teget','ec1f1354-e1a9-4c42-b278-e41557ffce64','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec23b53a-d7bf-4505-8574-8933bd09b95f','','','b5747bae-4305-5af4-9c78-c179769e7633','Brachythecium cymbifolium Dixon & Sainsbury','Dixon & Sainsbury',0,0,'b57f1a7d-6689-59a8-a977-5ef59be04976','Brachythecium cymbifolium','b57f1a7d-6689-59a8-a977-5ef59be04976','Brachythecium cymbifolium','14ffc0e3-71a4-59fb-a01d-12ebc220184c','Brachythecium cymbifoli','f16ec420-968c-42a3-99f0-a2e84c3e99cd','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Brachythecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec239561-2b5d-457a-aac7-9101a19b9005','','','872982b0-b0f3-5701-816d-a82960ff9c49','Helastia cinerearia (Doubleday, 1843)','(Doubleday, 1843)',1843,0,'eccbaf67-05a2-5331-8827-ad1a223184fb','Helastia cinerearia','eccbaf67-05a2-5331-8827-ad1a223184fb','Helastia cinerearia','318d8ecf-88cb-5335-bdb7-02536c12ce9d','Helastia cinerear','ec239561-2b5d-457a-aac7-9101a19b9005','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Helastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec24ab80-9963-4485-9b1f-d1f2425086e3','','','a8a78b0d-8880-5b09-8209-1f5980b90de9','Seifertia azaleae (Peck) Partridge & Morgan-Jones','(Peck) Partridge & Morgan-Jones',0,0,'9112f404-eafa-58f3-8d71-a3583ff34d34','Seifertia azaleae','9112f404-eafa-58f3-8d71-a3583ff34d34','Seifertia azaleae','a0350521-3fe1-5895-9a9e-de982a15978c','Seifertia azale','ec24ab80-9963-4485-9b1f-d1f2425086e3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Seifertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec259501-8c4f-4d19-a72a-d73f5057f729','','','b11a30cc-69c3-5b4c-9ca8-203153027279','Sagola moehauensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'cf601225-a3dc-52de-9b56-a449f3afb513','Sagola moehauensis','cf601225-a3dc-52de-9b56-a449f3afb513','Sagola moehauensis','bd8bc247-6cd0-5ae1-a7f5-a8eb134ef189','Sagola moehauens','ec259501-8c4f-4d19-a72a-d73f5057f729','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec2c429d-3711-4b04-8fab-415ce78d3f46','','','495d22eb-38d8-5bae-8927-4856a2ed7f14','Ophiostoma canum (Münch) Syd. & P. Syd.','(Münch) Syd. & P. Syd.',0,0,'37306567-9e2e-57d6-81bd-e4a54c0eb72d','Ophiostoma canum','37306567-9e2e-57d6-81bd-e4a54c0eb72d','Ophiostoma canum','bdb22f45-9a45-516e-b046-634ba7180e6a','Ophiostoma can','ec2c429d-3711-4b04-8fab-415ce78d3f46','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Ophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec2cb856-2132-451e-9d9b-b61bfa872264','','','83a1de4a-a7dc-5994-9f1d-653e56f5e2ef','Myriophyllum triphyllum Orchard','Orchard',0,0,'96e2d4fd-cf8a-557e-a572-c9a9830d2891','Myriophyllum triphyllum','96e2d4fd-cf8a-557e-a572-c9a9830d2891','Myriophyllum triphyllum','83b584c1-e73a-52a4-83ff-5c1bf217147d','Myriophyllum triphyll','ec2cb856-2132-451e-9d9b-b61bfa872264','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Myriophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec311873-f843-465d-b24b-f445a4a5dd57','','','4c3af646-6a01-510d-a2ab-a92643570bc0','Austrogoniodes strutheus Harrison, 1915','Harrison, 1915',1915,0,'c7c92e2a-0831-5f40-b1a3-ad5983a1ca2a','Austrogoniodes strutheus','c7c92e2a-0831-5f40-b1a3-ad5983a1ca2a','Austrogoniodes strutheus','792ba756-654e-594f-8c64-6eed863d52d9','Austrogoniodes struthe','ec311873-f843-465d-b24b-f445a4a5dd57','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Austrogoniodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec335ed5-aedd-4096-a0bf-36c846240f3a','','','0abf3dec-1a22-59b3-ab18-1f2e02864171','Atopomelidae','',0,0,'0abf3dec-1a22-59b3-ab18-1f2e02864171','Atopomelidae','0abf3dec-1a22-59b3-ab18-1f2e02864171','Atopomelidae','0abf3dec-1a22-59b3-ab18-1f2e02864171','Atopomelidae','ec335ed5-aedd-4096-a0bf-36c846240f3a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Atopomelidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec3b6bd5-9e2a-4224-bdcd-5c7937c4a7fa','','','72716db8-9366-5aac-99c5-b7551ccc6b12','Trioza species','',0,0,'ad5a07f0-188f-5a08-be67-d28a0d3b69bc','Trioza','ad5a07f0-188f-5a08-be67-d28a0d3b69bc','Trioza','ad5a07f0-188f-5a08-be67-d28a0d3b69bc','Trioza','ec3b6bd5-9e2a-4224-bdcd-5c7937c4a7fa','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ec34ebee-d83e-4557-8d6a-5aa45d3b4078','','','b7472e33-1524-5804-aa0f-6dedd27c7ed7','Halecium beanii (Johnston, 1838)','(Johnston, 1838)',1838,0,'d7144e5f-c49c-51a5-8107-77b325b27dac','Halecium beanii','d7144e5f-c49c-51a5-8107-77b325b27dac','Halecium beanii','277c3853-0561-58ad-8b6d-ed49f371070b','Halecium bean','ec34ebee-d83e-4557-8d6a-5aa45d3b4078','Animalia|Cnidaria|Hydrozoa|Leptothecata|Haleciidae|Halecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec392677-7b8b-4686-bd3f-623cb04a41ca','','','833d1919-2200-59e4-99bd-dea32ad743dc','Hypnum Hedw.','Hedw.',0,0,'f66278fe-5096-5942-af28-f36b3e0c3439','Hypnum','f66278fe-5096-5942-af28-f36b3e0c3439','Hypnum','f66278fe-5096-5942-af28-f36b3e0c3439','Hypnum','ec392677-7b8b-4686-bd3f-623cb04a41ca','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec3656ff-523c-4c7f-800d-e345e9ff7cfd','','','9a3a4fd7-0263-5e0f-827b-dfb63e267b70','Brookula species 12 (NZOI S152)','',0,0,'4639ec21-27e5-58fe-8e61-0775cafccb44','Brookula','4639ec21-27e5-58fe-8e61-0775cafccb44','Brookula','4639ec21-27e5-58fe-8e61-0775cafccb44','Brookula','ec3656ff-523c-4c7f-800d-e345e9ff7cfd','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Brookula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ec3b41a0-6e21-4436-aab9-c305e7fe1c4e','','','620c48fd-7423-5077-b090-2da6ca765c0a','Dactylococcopsis','',0,0,'620c48fd-7423-5077-b090-2da6ca765c0a','Dactylococcopsis','620c48fd-7423-5077-b090-2da6ca765c0a','Dactylococcopsis','620c48fd-7423-5077-b090-2da6ca765c0a','Dactylococcopsis','ec3b41a0-6e21-4436-aab9-c305e7fe1c4e','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Synechococcaceae|Dactylococcopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec3257fe-b72f-4760-aa10-cbc489dd0245','','','cc0aeebf-e027-5890-808c-0089f2d8b754','Trichaptum abietinum (Dicks.) Ryvarden','(Dicks.) Ryvarden',0,0,'987dea2f-9d5c-5409-90e9-04ad095dee57','Trichaptum abietinum','987dea2f-9d5c-5409-90e9-04ad095dee57','Trichaptum abietinum','7dcc78b1-d06f-53cf-8378-aa6b02db61f8','Trichaptum abietin','ec3257fe-b72f-4760-aa10-cbc489dd0245','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Trichaptum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec44a91d-f554-4a46-a66d-073e321ec8c3','','','5a1cf8c3-44e2-51a5-9c39-c7211c0a72e1','Atrachorema tuarua McFarlane, 1966','McFarlane, 1966',1966,0,'ed33eefa-2a3b-5055-b6bd-53c37e24c9d6','Atrachorema tuarua','ed33eefa-2a3b-5055-b6bd-53c37e24c9d6','Atrachorema tuarua','df63302e-95cf-5eaf-a186-437a393c17c0','Atrachorema tuaru','ec44a91d-f554-4a46-a66d-073e321ec8c3','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Atrachorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec4338f8-2b07-488b-9a5c-74b05c6a127d','','','4bc4ee15-5c2d-51c1-8627-3b09cdbd6bfc','Pittosporum pimeleoides var. majus Cheeseman','Cheeseman',0,0,'f313687c-a287-52d5-a3d8-ffc6dfcccabb','Pittosporum pimeleoides majus','676b4357-90d4-5e0c-8e61-906cf83b17e9','Pittosporum pimeleoides var. majus','5ac742fc-3eb8-5502-a1ca-ca5d698617d8','Pittosporum pimeleoid ma','8ee83313-20ac-4ffa-b3c7-ed1c993cdd82','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec45204e-2343-455a-b0fc-adc4bf162ac3','','','39ddcd42-597f-57eb-b8de-854917972190','Chelipoda monorhabdos Plant, 2007','Plant, 2007',2007,0,'5b0a9cb2-77cf-51c5-b1ed-e34bed57fe0b','Chelipoda monorhabdos','5b0a9cb2-77cf-51c5-b1ed-e34bed57fe0b','Chelipoda monorhabdos','5aa463fc-4fee-5345-b7f4-c9b5a7bb5029','Chelipoda monorhabd','ec45204e-2343-455a-b0fc-adc4bf162ac3','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec462f12-47f7-44ca-9b96-b4ddbbaa969e','','','1be8e750-99da-584f-bf23-fda40fea34af','Aphanistes kayi Gauld, 1980','Gauld, 1980',1980,0,'67ec8d06-1307-5adf-bc92-7bbcfba4a518','Aphanistes kayi','67ec8d06-1307-5adf-bc92-7bbcfba4a518','Aphanistes kayi','98d3d1d8-248c-573a-a88a-fb0b7767739b','Aphanistes kay','ec462f12-47f7-44ca-9b96-b4ddbbaa969e','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Aphanistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec48c8df-9783-4d76-a21f-d2c5494cbe1a','','','a2f62521-91dc-5d90-8cfe-ae1c58e19933','Trogoderma angustum Solier, 1849','Solier, 1849',1849,0,'aca68e3b-3cda-51c0-9705-63ab0d0ccae7','Trogoderma angustum','aca68e3b-3cda-51c0-9705-63ab0d0ccae7','Trogoderma angustum','694f6e0a-8a2b-5762-a2b9-cd2e0e0820f2','Trogoderma angust','ec48c8df-9783-4d76-a21f-d2c5494cbe1a','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Trogoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec498e7e-b3d3-47f6-8cb2-d152f4977c89','','','41f3ca5d-e445-5a92-a84a-a74add7af89b','Agave americana ''Variegata''','',0,0,'b04ac695-00a9-5343-add3-87ff657c3fae','Agave americana','b04ac695-00a9-5343-add3-87ff657c3fae','Agave americana','031668a5-8442-547b-8fec-520df3c0b1ef','Agave american','ec498e7e-b3d3-47f6-8cb2-d152f4977c89','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Agave','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('ec4ece58-7224-48ca-87d5-410513ddb61f','','','98f93859-a8cb-5225-9912-4894c99a2cdd','Lepas australis Darwin, 1851','Darwin, 1851',1851,0,'80998f9b-8de1-5e49-92d6-bf77fa38e9d4','Lepas australis','80998f9b-8de1-5e49-92d6-bf77fa38e9d4','Lepas australis','34cda8ae-6ba8-5fca-be65-7c95063ec6f2','Lepas austral','ec4ece58-7224-48ca-87d5-410513ddb61f','Animalia|Arthropoda|Maxilopoda|Lepadiformes|Lepadidae|Lepas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec4f709d-f175-451c-bc25-9af9d4de2ccd','','','0d49c0d3-759d-561d-ab75-1e194fb0b609','Aplidium thomasi Brewin, 1948','Brewin, 1948',1948,0,'ebd5f8cc-bd02-5f38-952b-d31e7acf91ce','Aplidium thomasi','ebd5f8cc-bd02-5f38-952b-d31e7acf91ce','Aplidium thomasi','ff1203a1-d9e5-54f5-b758-ada103cca9c6','Aplidium thomas','ec4f709d-f175-451c-bc25-9af9d4de2ccd','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Aplidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec56ffaf-88e6-4dff-a856-34296507b9d4','','','a2ec310b-8c47-589a-88c8-b842c5a46188','Parmelia (Menegazzia)','',0,0,'aa674c54-c505-5cfb-939b-2110dd012bca','Menegazzia','d213e474-c41c-5c48-a190-20efa5705470','Parmelia subgen. Menegazzia','aa674c54-c505-5cfb-939b-2110dd012bca','Menegazzia','ec56ffaf-88e6-4dff-a856-34296507b9d4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia (Menegazzia)','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('ec57d452-040c-4820-9b69-5330e96c4031','','','5ee98634-44ee-55be-acd4-28f0a3df49c1','Nothophacidium J. Reid & Cain','J. Reid & Cain',0,0,'4c7e6d6d-753b-5a55-8167-8f805f08751c','Nothophacidium','4c7e6d6d-753b-5a55-8167-8f805f08751c','Nothophacidium','4c7e6d6d-753b-5a55-8167-8f805f08751c','Nothophacidium','ec57d452-040c-4820-9b69-5330e96c4031','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Nothophacidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec5a749c-0e1a-463d-8b34-54f9032fbd10','','','c9223a1b-ea05-5a75-b243-2d9995eb27f8','Lindera Blanchard, 1852','Blanchard, 1852',1852,0,'db92a597-f285-578b-a2b4-c5ca6194fecc','Lindera','db92a597-f285-578b-a2b4-c5ca6194fecc','Lindera','db92a597-f285-578b-a2b4-c5ca6194fecc','Lindera','ec5a749c-0e1a-463d-8b34-54f9032fbd10','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Lindera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec568f9a-b181-4409-88eb-a8355fa72592','','','bb1f2375-e6ea-5a45-a427-6375deda8261','Celmisia ×mollis Cockayne','Cockayne',0,0,'27a1dbda-3723-5e82-8afa-0cabac443dc7','Celmisia mollis','98da75e0-5b64-5374-b601-acd5d3a6cf86','Celmisia × mollis','4ab42825-991e-55f9-a2e7-d50d98d6cc5c','Celmisia moll','ec568f9a-b181-4409-88eb-a8355fa72592','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('ec58a3ad-9722-4ab6-a291-be1825fffb93','','','32299412-c35c-58bf-82ec-18f18c416d82','Tanacetum coccineum (Willd.) Grierson','(Willd.) Grierson',0,0,'69b8b1f7-aa56-5949-a0af-71283143a5d3','Tanacetum coccineum','69b8b1f7-aa56-5949-a0af-71283143a5d3','Tanacetum coccineum','ed5acfae-d05c-5557-8d34-34b0d3678ea9','Tanacetum coccine','ec58a3ad-9722-4ab6-a291-be1825fffb93','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Tanacetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec577fd6-6ab0-459b-af0a-f4fbb6e84758','','','34d75ee7-c36a-55fb-9351-317f2f0d45b8','Asterina guaranitica Speg.','Speg.',0,0,'4eaedde8-968b-5cc3-b708-c56e11ae9bc9','Asterina guaranitica','4eaedde8-968b-5cc3-b708-c56e11ae9bc9','Asterina guaranitica','e434f96e-00f5-5059-9af7-8e7935c41014','Asterina guaranitic','ec577fd6-6ab0-459b-af0a-f4fbb6e84758','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed805a4a-5de3-431e-a9e3-4e5b3e981abd','','','57429474-9b64-5240-9ccb-d5c2e4df93b4','Phlyctis cyrtospora C.Knight','C.Knight',0,0,'b6bc851e-9832-52f2-ba37-e5608855be7f','Phlyctis cyrtospora','b6bc851e-9832-52f2-ba37-e5608855be7f','Phlyctis cyrtospora','06c96fbb-3a45-50d0-a28f-ef7dd553fc0f','Phlyctis cyrtospor','0c314023-7eaa-44bd-9504-0d32029dcaa0','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Phlyctidaceae|Phlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed8a36b6-f1e1-4c44-8e34-2e8a56f68e90','','','79688511-ba4f-53e0-b42a-bb6a6acc096c','Keratella quadrata edmondsoni Ahlstrom, 1943','Ahlstrom, 1943',1943,0,'99fb5159-6042-5b64-8fbb-3949729b7411','Keratella quadrata edmondsoni','99fb5159-6042-5b64-8fbb-3949729b7411','Keratella quadrata edmondsoni','263f36b2-e3a3-5058-8198-19efceaa6091','Keratella quadrat edmondson','ed8a36b6-f1e1-4c44-8e34-2e8a56f68e90','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Keratella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed89fd23-6dec-4604-9b7f-5a1813a30841','','','d9047776-ad09-5dc6-b56b-2eb08c952733','Rozites species Soop','',0,0,'5fa073f7-f5fa-5134-a976-e60b1f7cba40','Rozites','5fa073f7-f5fa-5134-a976-e60b1f7cba40','Rozites','5fa073f7-f5fa-5134-a976-e60b1f7cba40','Rozites','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Rozites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ed86ccab-5f4f-42c7-bb31-5463bc651c19','','','0fd9e25f-b518-505c-9af2-66b1b43a89ff','Sciapus tonnoiri Parent, 1933','Parent, 1933',1933,0,'4fb14496-b802-53a4-973c-a095236c7ecb','Sciapus tonnoiri','4fb14496-b802-53a4-973c-a095236c7ecb','Sciapus tonnoiri','e62bbedd-79db-5548-be69-d78ffe709aad','Sciapus tonnoir','1f552fd4-826f-47e4-b860-bfecce7d4887','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Sciapus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed875759-85ef-474c-9a1a-2e862ff13a22','','','c020d087-09a4-5bfc-a11d-3d8d2d9a1069','Apiosordaria verruculosa (C.N. Jensen) Arx & W. Gams','(C.N. Jensen) Arx & W. Gams',0,0,'4228a3de-49ee-5677-9430-3657b1f3fa47','Apiosordaria verruculosa','4228a3de-49ee-5677-9430-3657b1f3fa47','Apiosordaria verruculosa','4e0543ef-e181-5bf6-868d-b438b6cad94a','Apiosordaria uerruculos','bb3bbdc7-ad2f-4b25-ba64-d2403e8b07f0','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Apiosordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed89f3ae-27ac-4a70-bd71-c0fdf44f6f60','','','fd02169e-8964-56f0-b43b-051841e636ad','Dianthoecia viridis Butler, 1880','Butler, 1880',1880,0,'10bc6d4e-b3c4-5f8f-9660-de23401a6a13','Dianthoecia viridis','10bc6d4e-b3c4-5f8f-9660-de23401a6a13','Dianthoecia viridis','22d662b6-2685-526d-8890-02d43b25303e','Dianthoecia uirid','32911faa-5829-48eb-a79d-76c1a22eb9c5','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Dianthoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed914373-320d-4486-bc8a-44ebb4192cdb','','','fd712355-71fe-5211-8f59-d445e4fb42e4','Diplocirrus species 1','',0,0,'faaa5bd9-1c32-54d8-8955-df75faeab659','Diplocirrus','faaa5bd9-1c32-54d8-8955-df75faeab659','Diplocirrus','faaa5bd9-1c32-54d8-8955-df75faeab659','Diplocirrus','ed914373-320d-4486-bc8a-44ebb4192cdb','Animalia|Annelida||Terebellida|Flabelligeridae|Diplocirrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ed8e2e66-cd8c-473a-a544-3530e2046bb5','','','16087084-da7d-53db-b05b-ee42701d0cb1','Geochus pictulus Broun, 1921','Broun, 1921',1921,0,'5a507acd-acc6-550c-8d4a-42d49b3fab43','Geochus pictulus','5a507acd-acc6-550c-8d4a-42d49b3fab43','Geochus pictulus','958f19b5-f2ce-5c95-8702-e6050e138b0a','Geochus pictul','ed8e2e66-cd8c-473a-a544-3530e2046bb5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Geochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed913e16-0b70-4ca7-b857-5fbdd089ba08','','','c0397ad6-efde-5fa1-acf7-958aaeeb3aca','Paramisophria species','',0,0,'826678dc-28e4-5e17-94f1-7ae862fdc8e9','Paramisophria','826678dc-28e4-5e17-94f1-7ae862fdc8e9','Paramisophria','826678dc-28e4-5e17-94f1-7ae862fdc8e9','Paramisophria','ed913e16-0b70-4ca7-b857-5fbdd089ba08','Animalia|Arthropoda|Maxilopoda|Calanoida|Arietellidae|Paramisophria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ed8fa0ac-3ff1-4c0a-8360-ba612f1b4bf2','','','7e2c4b27-b407-5de9-926e-4d2987f2221a','Nudora','',0,0,'7e2c4b27-b407-5de9-926e-4d2987f2221a','Nudora','7e2c4b27-b407-5de9-926e-4d2987f2221a','Nudora','7e2c4b27-b407-5de9-926e-4d2987f2221a','Nudora','ed8fa0ac-3ff1-4c0a-8360-ba612f1b4bf2','Animalia|Nematoda|Adenophorea|Chromadorida|Monoposthidae|Nudora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed8d3fcf-b524-4cd1-83ba-c086cac410a2','','','f89b9812-d2ed-52e2-8609-d4fa26fad346','Nematobrachion','',0,0,'f89b9812-d2ed-52e2-8609-d4fa26fad346','Nematobrachion','f89b9812-d2ed-52e2-8609-d4fa26fad346','Nematobrachion','f89b9812-d2ed-52e2-8609-d4fa26fad346','Nematobrachion','ed8d3fcf-b524-4cd1-83ba-c086cac410a2','Animalia|Arthropoda|Malacostraca|Euphausiacea|Euphausiidae|Nematobrachion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed8d638b-ce99-42de-b269-c7afcea08036','','','33d217d2-8d04-5458-8116-4d75b87e56da','Charadrius hiaticula Linnaeus, 1758','Linnaeus, 1758',1758,0,'b75199d6-d21d-559a-8f03-71bcbaec3cac','Charadrius hiaticula','b75199d6-d21d-559a-8f03-71bcbaec3cac','Charadrius hiaticula','e421381f-b2e8-5207-801e-df7c1df9dd04','Charadrius hiaticul','ed8d638b-ce99-42de-b269-c7afcea08036','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed8da676-a387-4f59-bbba-f67b1d224fc3','','','b56f7a3d-e00d-5e11-8dd8-4a8815f059ab','Spirotrichea','',0,0,'b56f7a3d-e00d-5e11-8dd8-4a8815f059ab','Spirotrichea','b56f7a3d-e00d-5e11-8dd8-4a8815f059ab','Spirotrichea','b56f7a3d-e00d-5e11-8dd8-4a8815f059ab','Spirotrichea','ed8da676-a387-4f59-bbba-f67b1d224fc3','Chromista|Ciliophora|Spirotrichea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed97cf89-9061-42db-97f5-0f02fda6ac4d','','','cf4a526a-7bef-55cd-98e3-18ee438a8c11','Neodrilus edwardsi Lee, 1959','Lee, 1959',1959,0,'54dc83ad-a74c-5a79-bd08-c4c1ec68ccb6','Neodrilus edwardsi','54dc83ad-a74c-5a79-bd08-c4c1ec68ccb6','Neodrilus edwardsi','55b2456d-2172-5da8-884b-4c2191eba42c','Neodrilus edwards','ed97cf89-9061-42db-97f5-0f02fda6ac4d','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Neodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed982bb8-5b93-4c1a-bdad-4ce74f06360a','','','856a5c0b-7b92-5d24-b3f6-33d1cb3889bf','Graphania maya (Hudson, 1898)','(Hudson, 1898)',1898,0,'2021c4fd-10c8-53c6-92ee-416e100443d7','Graphania maya','2021c4fd-10c8-53c6-92ee-416e100443d7','Graphania maya','704a9d54-e43c-5648-89a8-1ea809c4ce56','Graphania may','ed982bb8-5b93-4c1a-bdad-4ce74f06360a','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed96086e-a7fc-48a8-8d6a-30cde8d5abbf','','','b0d8ca79-7a70-518f-a388-e21f1170ce9d','Arripis trutta (Forster, 1801)','(Forster, 1801)',1801,0,'40370470-72b5-5855-bef1-0bccaddee738','Arripis trutta','40370470-72b5-5855-bef1-0bccaddee738','Arripis trutta','adf39483-877d-537e-9a12-87b72db5ee1d','Arripis trutt','ed96086e-a7fc-48a8-8d6a-30cde8d5abbf','Animalia|Chordata|Actinopterygii|Perciformes|Arripididae|Arripis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed95de92-9a3e-4c6c-8bf9-bd35f578838f','','','14656015-9c91-583c-a5cb-efa04c0c162d','Lapsana communis L.','L.',0,0,'c630fac5-41b6-5d01-9be1-fb1b3a25fbf8','Lapsana communis','c630fac5-41b6-5d01-9be1-fb1b3a25fbf8','Lapsana communis','5c9babbd-6b78-5d08-8f56-6f008adaa95f','Lapsana commun','ed95de92-9a3e-4c6c-8bf9-bd35f578838f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lapsana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed99e64c-15d6-4a25-a000-5b336bed5bbd','','','13f554d2-270a-55b6-b225-bff7e88c1adf','Geodorcus alsobius Holloway, 2007','Holloway, 2007',2007,0,'42e0052c-3e6b-5e01-a3a3-f2ab09daab86','Geodorcus alsobius','42e0052c-3e6b-5e01-a3a3-f2ab09daab86','Geodorcus alsobius','5d370a6e-3e01-52b5-b48e-74bea6858093','Geodorcus alsob','ed99e64c-15d6-4a25-a000-5b336bed5bbd','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Geodorcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed9b0628-7bc9-40e4-8e2c-ad1fe40ac07f','','','641a5818-8219-57d8-b08b-b21a7ecad907','Calanoides','',0,0,'641a5818-8219-57d8-b08b-b21a7ecad907','Calanoides','641a5818-8219-57d8-b08b-b21a7ecad907','Calanoides','641a5818-8219-57d8-b08b-b21a7ecad907','Calanoides','ed9b0628-7bc9-40e4-8e2c-ad1fe40ac07f','Animalia|Arthropoda|Maxilopoda|Calanoida|Calanidae|Calanoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed9ee03e-723d-4b04-a980-9d3fc3610a8a','','','6749d52f-b9fa-52ac-a19c-e91261f18fc7','Dichondra repens J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'62bb21a1-46ef-546f-b37c-bcd1a95bfbd0','Dichondra repens','62bb21a1-46ef-546f-b37c-bcd1a95bfbd0','Dichondra repens','62bb21a1-46ef-546f-b37c-bcd1a95bfbd0','Dichondra repens','ed9ee03e-723d-4b04-a980-9d3fc3610a8a','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Dichondra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eda1ff30-ec5b-4434-a53b-339296785349','','','48ac9ee1-bbbd-5092-af76-e28faa730dc4','Oedogonium subdissimile C.C.Jao','C.C.Jao',0,0,'1c039231-9c97-5b07-ab02-a272921e9403','Oedogonium subdissimile','1c039231-9c97-5b07-ab02-a272921e9403','Oedogonium subdissimile','fe1e1a28-c1bc-56d1-ae9f-e2379e9fb862','Oedogonium subdissimil','eda1ff30-ec5b-4434-a53b-339296785349','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed9feb85-1dea-4060-b85b-c3b824b36722','','','d739f37b-824e-5bcd-8e4b-b30b8fa4de72','Trogoderma zahradniki Háva, 2019','Háva, 2019',2019,0,'d1b69978-1341-5dd2-a37c-17f4b9a64916','Trogoderma zahradniki','d1b69978-1341-5dd2-a37c-17f4b9a64916','Trogoderma zahradniki','0f16acc4-c7a3-5aa1-8d98-c741e386ad82','Trogoderma zahradnik','ed9feb85-1dea-4060-b85b-c3b824b36722','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Trogoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eda42c8b-f6cf-4296-86c4-d598c2cf36f7','','','75535170-d6d4-5eba-9249-44d61318998b','Pistia L.','L.',0,0,'da67f94b-a4f7-558a-bef5-1d1f03593ef5','Pistia','da67f94b-a4f7-558a-bef5-1d1f03593ef5','Pistia','da67f94b-a4f7-558a-bef5-1d1f03593ef5','Pistia','eda42c8b-f6cf-4296-86c4-d598c2cf36f7','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Pistia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('edad5fbd-edcb-4889-829e-30dcb72572a0','','','cadec57d-e68e-5459-a1e7-17243a8e9d7a','Bryaxis sharpi Broun, 1880','Broun, 1880',1880,0,'4b5fa385-d855-57bc-a9f0-d1973eaf6fc9','Bryaxis sharpi','4b5fa385-d855-57bc-a9f0-d1973eaf6fc9','Bryaxis sharpi','437f744a-51d4-5690-b398-16bde70f45be','Bryaxis sharp','3a0429a6-280a-4637-a590-2fc0888cd0f2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edad62e4-6156-4437-9b6f-7545dceae6a7','','','6137ad8c-183f-50ca-bc53-d0e7c03aef8d','Catapyrgus fraterculus Haase, 2008','Haase, 2008',2008,0,'2c46168a-4ec2-5d39-89ae-a91cc31d490c','Catapyrgus fraterculus','2c46168a-4ec2-5d39-89ae-a91cc31d490c','Catapyrgus fraterculus','3c7c051d-4c3d-5b9a-b6de-1a6e8a20c250','Catapyrgus fratercul','edad62e4-6156-4437-9b6f-7545dceae6a7','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Catapyrgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edac4455-8c99-4ae5-bc11-ee368c989543','','','e3c5ce93-5d7d-5a39-af7e-97da52e579a7','Hymenophyllum emarginatum Sw.','Sw.',0,0,'48903c9e-4259-53c3-a6f0-92095f0e4316','Hymenophyllum emarginatum','48903c9e-4259-53c3-a6f0-92095f0e4316','Hymenophyllum emarginatum','147d135a-47c5-599f-8784-b933cf51d181','Hymenophyllum emarginat','edac4455-8c99-4ae5-bc11-ee368c989543','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eda8991f-ef26-4937-9949-c0ff6146496c','','','e0253feb-f83a-5726-9908-fea03f2f7251','Veronica pinguifolia Hook.f.','Hook.f.',0,0,'8aad705e-9851-5dec-89d0-3fb2ec8237a1','Veronica pinguifolia','8aad705e-9851-5dec-89d0-3fb2ec8237a1','Veronica pinguifolia','62697fd1-8ab1-50a5-a2b4-3a5287364a1b','Veronica pinguifol','eda8991f-ef26-4937-9949-c0ff6146496c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edab20d5-fee5-45aa-b1d4-ee8c8f915530','','','42b16c62-5eda-533a-8fd8-c22243541440','Cerioporina','',0,0,'42b16c62-5eda-533a-8fd8-c22243541440','Cerioporina','42b16c62-5eda-533a-8fd8-c22243541440','Cerioporina','42b16c62-5eda-533a-8fd8-c22243541440','Cerioporina','edab20d5-fee5-45aa-b1d4-ee8c8f915530','Animalia|Bryozoa|Stenolaemata|Cyclostomata||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('eda7ea1d-a5b2-49d8-b344-be474300072c','','','eb5b95bb-dfb3-5486-8951-df3af6c21691','Jungermannia propagulifera Gottsche','Gottsche',0,0,'9b99e2e4-b708-5bc0-9029-81c7e59228fb','Jungermannia propagulifera','9b99e2e4-b708-5bc0-9029-81c7e59228fb','Jungermannia propagulifera','1aa4a163-99ab-5bdb-8b69-453c45a403df','Jungermannia propagulifer','2d062124-73ef-4f18-b8ef-756bfff64e55','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edb2f422-a5f6-44f5-835c-32f3233fb034','','','c4e4c236-9141-5bc6-a6b1-d6b7e7a8b177','Uredo dioscoreae-sativae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'35ba9ff5-521a-5f59-b593-26fd99eb27b7','Uredo dioscoreae-sativae','35ba9ff5-521a-5f59-b593-26fd99eb27b7','Uredo dioscoreae-sativae','56483166-3402-5247-998f-d3c16236e889','Uredo dioscoreae-satiu','edb2f422-a5f6-44f5-835c-32f3233fb034','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edb0f366-6430-4fa1-967d-c8cf12d76b59','','','98a55e89-7e76-5b0d-99a1-80cb0243c0b5','Trichoderma species Ve Jaklitsch et al.','',0,0,'ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','96410403-e6ad-4db8-a4ad-3437a3b382a9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('edb0fc9c-a011-4ece-96bd-7e997d70d21c','','','af2ace4b-dfa2-5158-bd60-af959cc4038c','Cryptocarya obovata R.Br.','R.Br.',0,0,'c01483ad-56e8-5dc1-acf6-47000a503512','Cryptocarya obovata','c01483ad-56e8-5dc1-acf6-47000a503512','Cryptocarya obovata','9c067261-42fa-5f72-b8c0-aae13403056c','Cryptocarya obouat','edb0fc9c-a011-4ece-96bd-7e997d70d21c','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Cryptocarya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edb51590-998b-42b6-a04c-18fcbd2da663','','','5b3b8e02-6205-59f9-8534-3b76a55347ac','Muscari commutatum Guss.','Guss.',0,0,'eb6632ef-cc5a-569f-a74b-384d656d1d7c','Muscari commutatum','eb6632ef-cc5a-569f-a74b-384d656d1d7c','Muscari commutatum','23a4331b-eaed-59ff-b6bf-6cd5e1ff2eb8','Muscari commutat','edb51590-998b-42b6-a04c-18fcbd2da663','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Muscari','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edb72a91-f0cd-4bbb-96ed-b005d8c905ee','','','6f7f8ec7-a81d-5ba4-990b-8d252ab88330','Scoparia minusculalis Walker, 1866','Walker, 1866',1866,0,'953e08b5-2fb3-5b09-b0eb-210e8405f015','Scoparia minusculalis','953e08b5-2fb3-5b09-b0eb-210e8405f015','Scoparia minusculalis','40e7b8ea-1b21-50b0-8c10-78f0a5024230','Scoparia minusculal','edb72a91-f0cd-4bbb-96ed-b005d8c905ee','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edb85b1d-c17c-475a-8060-640d0c3822af','','','781b83f7-33d5-5608-9095-7018ad2cf0d9','Bostrychia moritziana (Sond. ex Kütz.) J.Agardh','(Sond. ex Kütz.) J.Agardh',0,0,'9fa00aa3-c030-52b6-b2fe-133eaddbb6ba','Bostrychia moritziana','9fa00aa3-c030-52b6-b2fe-133eaddbb6ba','Bostrychia moritziana','06081376-5ec2-5a05-a722-51971e2ffd28','Bostrychia moritzian','edb85b1d-c17c-475a-8060-640d0c3822af','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Bostrychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('edb7567c-4932-42d6-8392-d20e298f498b','','','c084894e-6ed4-5ab1-bd81-ec76b318ff26','Austrophthiracarus neotrichus (Wallwork, 1966)','(Wallwork, 1966)',1966,0,'eebb739e-a4f1-5b04-b14b-24115317d9ad','Austrophthiracarus neotrichus','eebb739e-a4f1-5b04-b14b-24115317d9ad','Austrophthiracarus neotrichus','18da1003-70e4-59b4-b0da-bfe7ecf3b89d','Austrophthiracarus neotrich','edb7567c-4932-42d6-8392-d20e298f498b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Austrophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edb775c1-63ff-4ad2-95c1-f7456e1343ff','','','d9fbba1a-37f1-51f5-84b8-ed20994804ac','Ichneutica atristriga (Walker, 1865)','(Walker, 1865)',1865,0,'d9ecc0bd-ff75-5b42-a87f-b33fc9f0eeb3','Ichneutica atristriga','d9ecc0bd-ff75-5b42-a87f-b33fc9f0eeb3','Ichneutica atristriga','e8d4d1cf-a31b-5cb3-b7f3-a2e7de42e681','Ichneutica atristrig','edb775c1-63ff-4ad2-95c1-f7456e1343ff','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edb96c8c-6ba6-49ce-8c86-91686a8880ae','','','f03b384b-b180-5f4f-aa00-31a1c9ee1027','Pleurotaenium ehrenbergii (Bréb.) de Bary','(Bréb.) de Bary',0,0,'c6725a5f-b5f5-5025-a614-890dde64c9f2','Pleurotaenium ehrenbergii','c6725a5f-b5f5-5025-a614-890dde64c9f2','Pleurotaenium ehrenbergii','5ccf28d2-811b-5ef0-b241-c9155e95481d','Pleurotaenium ehrenberg','edb96c8c-6ba6-49ce-8c86-91686a8880ae','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Pleurotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecec9178-a784-482c-8693-436a29361c11','','','7bacd53b-bd32-5911-9e75-dab2f6c09d60','Sweet potato latent virus','',0,0,'','','','','','','ecec9178-a784-482c-8693-436a29361c11','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('eced8b58-b372-4489-bc20-65fa07e98930','','','f95a7633-31c6-5147-b925-82da0cc90761','Cyclothone braueri Jespersen & Taning, 1926','Jespersen & Taning, 1926',1926,0,'6519ef6c-7026-5464-8762-39b241e91d52','Cyclothone braueri','6519ef6c-7026-5464-8762-39b241e91d52','Cyclothone braueri','13525ace-226a-57ca-90ab-f21d0b828b46','Cyclothone brauer','eced8b58-b372-4489-bc20-65fa07e98930','Animalia|Chordata|Actinopterygii|Stomiiformes|Gonostomatidae|Cyclothone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edc01431-3443-4d22-9b84-eca8f151072d','','','b9837b7a-d813-5e14-90c8-eb96d18bdf09','Cybocephalidae','',0,0,'b9837b7a-d813-5e14-90c8-eb96d18bdf09','Cybocephalidae','b9837b7a-d813-5e14-90c8-eb96d18bdf09','Cybocephalidae','b9837b7a-d813-5e14-90c8-eb96d18bdf09','Cybocephalidae','edc01431-3443-4d22-9b84-eca8f151072d','Animalia|Arthropoda|Insecta|Coleoptera|Cybocephalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecf3f6e5-2d9f-407b-8515-a16fc82821ea','','','145a29a8-f812-5acf-911c-f0c26a6c295f','Corticium rimicola P. Karst.','P. Karst.',0,0,'d29e40c0-5ff7-594d-ad67-3f58f59c2562','Corticium rimicola','d29e40c0-5ff7-594d-ad67-3f58f59c2562','Corticium rimicola','267561b9-f05d-5bd0-9393-e5f14dac44f0','Corticium rimicol','0858ff82-94dd-43d3-8a94-3bb4441801af','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecf4ffa4-50b6-415d-929f-3023ac26d01b','','','928cd7ee-faaa-57d9-b75e-dac15491fe8f','Nepenthes ampullaria Jack','Jack',0,0,'0c1dbf12-2337-5b22-860b-45b71efb7977','Nepenthes ampullaria','0c1dbf12-2337-5b22-860b-45b71efb7977','Nepenthes ampullaria','6d172054-5367-549a-adb5-c3993618fa32','Nepenthes ampullar','ecf4ffa4-50b6-415d-929f-3023ac26d01b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecf4e30a-6f15-4f5a-bde1-48525c726eff','','','1cc7a286-0dab-57ae-8b2e-fce0507671e5','Drilonematoidea','',0,0,'1cc7a286-0dab-57ae-8b2e-fce0507671e5','Drilonematoidea','1cc7a286-0dab-57ae-8b2e-fce0507671e5','Drilonematoidea','1cc7a286-0dab-57ae-8b2e-fce0507671e5','Drilonematoidea','ecf4e30a-6f15-4f5a-bde1-48525c726eff','Animalia|Nematoda|Secernentea|Spirurida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecf40b12-432a-412c-9e6f-44c6299e0e3c','','','88b59d11-e838-5718-8cf4-8494b3ff9581','Malacorhynchini Boetticher','Boetticher',0,0,'d640d7d1-0bb3-5a29-93cb-b88de5029b77','Malacorhynchini','d640d7d1-0bb3-5a29-93cb-b88de5029b77','Malacorhynchini','d640d7d1-0bb3-5a29-93cb-b88de5029b77','Malacorhynchini','ecf40b12-432a-412c-9e6f-44c6299e0e3c','Animalia|Chordata|Aves|Anseriformes|Anatidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecf451e9-20bd-4e81-b471-ab014acf5c99','','','fd225333-4ae6-58c1-9091-2ac30f9d58cb','Grossander major (Gross, 1965)','(Gross, 1965)',1965,0,'5bb7e0cc-747b-5584-a08b-a28d1c1a6e40','Grossander major','5bb7e0cc-747b-5584-a08b-a28d1c1a6e40','Grossander major','2ed4f05a-afc6-5e8c-bc15-ad39401e108f','Grossander maior','ecf451e9-20bd-4e81-b471-ab014acf5c99','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Grossander','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecfce604-6acf-4f2a-8917-67da1ef21b90','','','c3d8ecc5-9c69-54f6-a424-7abc49277852','Bocconia frutescens L.','L.',0,0,'531eeaab-3527-568a-bb73-501db8f52238','Bocconia frutescens','531eeaab-3527-568a-bb73-501db8f52238','Bocconia frutescens','531eeaab-3527-568a-bb73-501db8f52238','Bocconia frutescens','ecfce604-6acf-4f2a-8917-67da1ef21b90','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Bocconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecfb3207-a2ed-414b-af7a-9ef2968080c5','','','b4e41d9c-ab20-5143-9c6b-101c52b7a142','Dellichthys','',0,0,'b4e41d9c-ab20-5143-9c6b-101c52b7a142','Dellichthys','b4e41d9c-ab20-5143-9c6b-101c52b7a142','Dellichthys','b4e41d9c-ab20-5143-9c6b-101c52b7a142','Dellichthys','ecfb3207-a2ed-414b-af7a-9ef2968080c5','Animalia|Chordata|Actinopterygii|Perciformes|Gobiesocidae|Dellichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecfa378f-adb0-40b9-90b8-9ca3b2eebc8d','','','3ab3ad6f-6f5a-5dc9-8665-fd70473a1119','Cladosporium elatum (Harz) Nannf.','(Harz) Nannf.',0,0,'a3e9a775-b5a9-5fe5-899c-197122f63f08','Cladosporium elatum','a3e9a775-b5a9-5fe5-899c-197122f63f08','Cladosporium elatum','3ed3d783-eb3c-5f36-b0b6-14a7b7346bad','Cladosporium elat','722e2436-32dc-475a-b943-162e541eb448','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed0913f4-42cf-46c2-beb8-15da998150ed','','','1dfa9005-aa46-56a3-9d8a-3b6ff25e2bd7','Merismopedia minima Beck','Beck',0,0,'d6370ce3-1597-5769-9cef-74ff65037e9d','Merismopedia minima','d6370ce3-1597-5769-9cef-74ff65037e9d','Merismopedia minima','b976b5a7-95b7-5eee-9408-0dc7da395ca3','Merismopedia minim','ed0913f4-42cf-46c2-beb8-15da998150ed','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Merismopediaceae|Merismopedia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('ed030bd9-97ef-42ef-9c0d-8512d0047c7c','','','aee69ce7-7a6f-5fe4-92b0-55547f6e1cb8','Quercus ilex L.','L.',0,0,'824ef805-aafc-5a08-9e36-18cd70cdc6bf','Quercus ilex','824ef805-aafc-5a08-9e36-18cd70cdc6bf','Quercus ilex','824ef805-aafc-5a08-9e36-18cd70cdc6bf','Quercus ilex','ed030bd9-97ef-42ef-9c0d-8512d0047c7c','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed01d995-207b-4457-b626-e6a53fab6809','','','f0c644b6-54e2-5858-b326-9b39183a6a48','Sorosporium paspali McAlpine','McAlpine',0,0,'c955a886-1c76-5a74-a00a-e1a34aac2d0c','Sorosporium paspali','c955a886-1c76-5a74-a00a-e1a34aac2d0c','Sorosporium paspali','ab69ff0b-3e0e-5e24-8eae-68752a58dd1e','Sorosporium paspal','08fd1927-6d36-4310-ada1-7d6b4604069a','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed0e26db-fa3c-4978-bc94-37abf1319fa6','','','c07b6a61-e08d-5f81-a68f-b863deadc8de','Canthigaster','',0,0,'c07b6a61-e08d-5f81-a68f-b863deadc8de','Canthigaster','c07b6a61-e08d-5f81-a68f-b863deadc8de','Canthigaster','c07b6a61-e08d-5f81-a68f-b863deadc8de','Canthigaster','ed0e26db-fa3c-4978-bc94-37abf1319fa6','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Tetraodontidae|Canthigaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed10e2b9-4086-4ca8-b9eb-3b86ad528e36','','','2922474e-6fd2-5628-b625-d779c77b12f6','Meliola cookeana Speg.','Speg.',0,0,'990e748a-a343-5139-a9d2-18e56e6cacea','Meliola cookeana','990e748a-a343-5139-a9d2-18e56e6cacea','Meliola cookeana','96aef4f9-92b9-5742-b8c9-acaed8e7fd7d','Meliola cookean','ed10e2b9-4086-4ca8-b9eb-3b86ad528e36','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed0f15ee-cd01-455c-8558-7e545c2c8c57','','','cb1b9a4c-a86d-54d9-9b90-9dd2584aa9cd','Xenocera obscura (Sharp, 1886)','(Sharp, 1886)',1886,0,'76da7784-fa48-50cf-b83a-97f55016968d','Xenocera obscura','76da7784-fa48-50cf-b83a-97f55016968d','Xenocera obscura','4c38cfba-4888-5084-b2fd-44c25fa806ae','Xenocera obscur','ed0f15ee-cd01-455c-8558-7e545c2c8c57','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Xenocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed0c55c4-e33e-46f5-ae5f-e68dff1de772','','','0729222b-c571-5c2b-b588-7058409f9dfc','Lysilla species Knox, 1965','',0,0,'d80d0be6-56da-5ea8-a9fc-382545c40968','Lysilla','d80d0be6-56da-5ea8-a9fc-382545c40968','Lysilla','d80d0be6-56da-5ea8-a9fc-382545c40968','Lysilla','ed0c55c4-e33e-46f5-ae5f-e68dff1de772','Animalia|Annelida||Terebellida|Terebellidae|Lysilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ed1131e4-0cad-4e50-aa3b-af3cca4c2dea','','','62d1b688-c9d3-526f-a7f1-15ce1f616a79','Phylloblastia Vain.','Vain.',0,0,'94d08f51-af7b-54f8-8406-4808f682e04e','Phylloblastia','94d08f51-af7b-54f8-8406-4808f682e04e','Phylloblastia','94d08f51-af7b-54f8-8406-4808f682e04e','Phylloblastia','ed1131e4-0cad-4e50-aa3b-af3cca4c2dea','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Phylloblastia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed0d17b1-976a-470f-8180-e84af5893eab','','','283bc449-ce69-525c-9e9d-f8f18830ccb6','Sorbus decora (Sarg.) C.K.Schneid.','(Sarg.) C.K.Schneid.',0,0,'6db45303-cb32-51ac-bbf2-5f09836bc794','Sorbus decora','6db45303-cb32-51ac-bbf2-5f09836bc794','Sorbus decora','c56bdaad-976f-5665-94c3-113eab90f908','Sorbus decor','ed0d17b1-976a-470f-8180-e84af5893eab','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Sorbus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed159689-abef-4712-8aaf-28927465fa1a','','','2c1a6cb4-3133-52a7-82b5-cd77f2863f98','Alternaria tillandsiae E.G. Simmons & C.F. Hill','E.G. Simmons & C.F. Hill',0,0,'f65db461-4a3a-553c-95ee-b12e8587475d','Alternaria tillandsiae','f65db461-4a3a-553c-95ee-b12e8587475d','Alternaria tillandsiae','9ed34f84-e4dc-50cc-9081-f505bbfff294','Alternaria tillandsi','ed159689-abef-4712-8aaf-28927465fa1a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed1addd2-9e18-4ef0-b090-094f72cfcbe5','','','6b9a87ac-6ebc-590a-a530-c24f1baa5269','Chaetomium pannosum Wallr.','Wallr.',0,0,'fcd30144-3aa6-54f5-8e74-9f30806e8f01','Chaetomium pannosum','fcd30144-3aa6-54f5-8e74-9f30806e8f01','Chaetomium pannosum','5858f631-8c67-5557-9082-876b6252ef81','Chaetomium pannos','a884065f-6f1d-4370-bf12-34f8e12773f0','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Chaetomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed1b56ed-fe7a-48a3-997a-21ce368fe129','','','ebee55a6-c257-5352-9567-74763bca3e99','Phytophthora niederhauseri Z.G. Abad & J.A. Abad','Z.G. Abad & J.A. Abad',0,0,'dd382d49-bc5b-5ffa-b70d-7186d7210741','Phytophthora niederhauseri','dd382d49-bc5b-5ffa-b70d-7186d7210741','Phytophthora niederhauseri','49a12626-095e-59d3-adb6-2fdee6e404c5','Phytophthora niederhauser','ed1b56ed-fe7a-48a3-997a-21ce368fe129','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed1c43f1-34ac-495b-b147-97a200ac28d5','','','4971ce47-50be-5314-b56a-0ba3a83e26ec','Acanthophiobolus helicosporus (Berk. & Broome) J. Walker','(Berk. & Broome) J. Walker',0,0,'4fde9f4c-0c60-5bf7-85b2-62f5f84c5625','Acanthophiobolus helicosporus','4fde9f4c-0c60-5bf7-85b2-62f5f84c5625','Acanthophiobolus helicosporus','0ef267ac-4e5f-58c4-aeb4-e1efddd68cc5','Acanthophiobolus helicospor','ed1c43f1-34ac-495b-b147-97a200ac28d5','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Acanthophiobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed1c463e-1070-4917-8f88-a90ebf6bd21a','','','5cc1d834-8a94-571a-ae81-7d0e11effc11','Hysterostomella filicina (Berk. & Broome) Höhn.','(Berk. & Broome) Höhn.',0,0,'53d8dbf5-42c2-5736-8976-0fc55059b91f','Hysterostomella filicina','53d8dbf5-42c2-5736-8976-0fc55059b91f','Hysterostomella filicina','2d959e09-1a4c-5f20-803a-ea495936d200','Hysterostomella filicin','b7b92f38-85d4-43ee-9a27-730448deac80','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Hysterostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed1ed32c-6662-47e4-9546-6e8547ba97b6','','','f95d72cc-b3d7-500b-a712-5b7738a90426','Pelodrilus africanus Michaelsen, 1905','Michaelsen, 1905',1905,0,'5475dd4c-aae3-543e-90ee-6fc7dec72933','Pelodrilus africanus','5475dd4c-aae3-543e-90ee-6fc7dec72933','Pelodrilus africanus','769171de-e82f-5416-bdb0-2fd3da36d3d4','Pelodrilus african','ed1ed32c-6662-47e4-9546-6e8547ba97b6','Animalia|Annelida|Clitellata|Haplotaxida|Haplotaxidae|Pelodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed1c6bce-cc46-4519-b8e9-89403330c4b5','','','8f751658-a4dc-5a79-a462-61e430d90bf7','Haemaria Lindl.','Lindl.',0,0,'c0c5bce5-bf66-507b-9f4c-9f4848f77209','Haemaria','c0c5bce5-bf66-507b-9f4c-9f4848f77209','Haemaria','c0c5bce5-bf66-507b-9f4c-9f4848f77209','Haemaria','23a88d1c-abd6-454a-96c5-f36c1d628c39','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Haemaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed1d681f-36d2-4fb5-b1bc-eb1f099c8f14','','','49415631-6890-56af-a95c-0ff235f0e0d9','Haynesina depressula (Walker & Jacob, 1798)','(Walker & Jacob, 1798)',1798,0,'4cc0a14a-2023-5af9-848c-89d814c651b2','Haynesina depressula','4cc0a14a-2023-5af9-848c-89d814c651b2','Haynesina depressula','e7220046-78bd-575e-a2e9-1374220a7190','Haynesina depressul','ed1d681f-36d2-4fb5-b1bc-eb1f099c8f14','Chromista|Foraminifera|Polythalamea|Rotaliida|Nonionidae|Haynesina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed27a286-ff30-4071-8d70-4618d6fec923','','','ad22c2c1-8419-5763-931b-238ea5c7e90a','Phaedranassa cinerea Ravenna','Ravenna',0,0,'79150953-4b41-5239-aa85-6e0d010eb4b8','Phaedranassa cinerea','79150953-4b41-5239-aa85-6e0d010eb4b8','Phaedranassa cinerea','fc695639-bf3d-550d-8b4a-18a476182d3f','Phaedranassa cinere','ed27a286-ff30-4071-8d70-4618d6fec923','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Phaedranassa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed259326-372c-467f-a761-46ecb1b5326b','','','1fabae76-38c5-561f-baa5-312339d55e64','Belonium pineti (Batsch) Rehm','(Batsch) Rehm',0,0,'614e98d6-206a-5cdd-be49-31a08d656740','Belonium pineti','614e98d6-206a-5cdd-be49-31a08d656740','Belonium pineti','5ea1455b-448b-527e-8339-22b55697288a','Belonium pinet','3786f9ba-7aa7-473d-adc7-1aef6bbf7d6f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Belonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed26c56c-1a18-480e-bf0d-a2cf8dc0fcf9','','','29f2f447-f9eb-54a3-9180-48c54f727ad1','Modelia','',0,0,'29f2f447-f9eb-54a3-9180-48c54f727ad1','Modelia','29f2f447-f9eb-54a3-9180-48c54f727ad1','Modelia','29f2f447-f9eb-54a3-9180-48c54f727ad1','Modelia','ed26c56c-1a18-480e-bf0d-a2cf8dc0fcf9','Animalia|Mollusca|Gastropoda|Vetigastropoda|Turbinidae|Modelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed22c335-1865-4fcd-9124-df8d4b5b68bf','','','f08970cd-b777-50e7-a2ce-b2805f883ff2','Phycopeltis expansa A.Jenn.','A.Jenn.',0,0,'9809bf95-cb90-58c4-a90a-98684a37ffd5','Phycopeltis expansa','9809bf95-cb90-58c4-a90a-98684a37ffd5','Phycopeltis expansa','2dd7b528-4561-507a-8fe7-cbbde44e3c5d','Phycopeltis expans','ed22c335-1865-4fcd-9124-df8d4b5b68bf','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Phycopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed2bb16d-4aae-4067-8edc-424c726b7571','','','613631e2-7b23-5315-8046-9dc7addffe12','Goodyera R.Br.','R.Br.',0,0,'5554ab33-ccec-5f8e-93a0-99422e6fbe3d','Goodyera','5554ab33-ccec-5f8e-93a0-99422e6fbe3d','Goodyera','5554ab33-ccec-5f8e-93a0-99422e6fbe3d','Goodyera','ed2bb16d-4aae-4067-8edc-424c726b7571','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Goodyera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed2cb274-bcbe-4e84-a580-a2451f2313c6','','','f3cd7557-7593-5c94-a8cc-6012240531c4','Myrceugenia','',0,0,'f3cd7557-7593-5c94-a8cc-6012240531c4','Myrceugenia','f3cd7557-7593-5c94-a8cc-6012240531c4','Myrceugenia','f3cd7557-7593-5c94-a8cc-6012240531c4','Myrceugenia','ed2cb274-bcbe-4e84-a580-a2451f2313c6','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Myrceugenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed2c17ad-ca41-467a-ab31-87321fc042a2','','','075b6b2b-d378-5a55-8977-388ccaa1743a','Podagritus cora (Cameron, 1888)','(Cameron, 1888)',1888,0,'28f29a6e-a852-5d78-96b6-666b3f7d8016','Podagritus cora','28f29a6e-a852-5d78-96b6-666b3f7d8016','Podagritus cora','9445137a-3ff3-5787-b4be-78aeaa37958a','Podagritus cor','ed2c17ad-ca41-467a-ab31-87321fc042a2','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Podagritus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed2b1d6d-7a99-4ef0-a05f-8c253cd1d6ff','','','49593165-6bbf-5052-b999-dc73de458e86','Bignonia crucigera L.','L.',0,0,'6d28aa2e-00c4-5be5-9774-44015bde0406','Bignonia crucigera','6d28aa2e-00c4-5be5-9774-44015bde0406','Bignonia crucigera','17858622-33ce-533d-a7a9-656a4709e4c9','Bignonia cruciger','0b2462d3-c825-4418-8906-fe8c5dc7c42d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Bignonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed2df31b-72bd-4249-9db8-e8048cc716e5','','','6ab2d858-2448-5614-b0e8-668224f9a423','Saperda Fabricius, 1775','Fabricius, 1775',1775,0,'4a68dce2-16de-5e1b-bd36-5914c30a61f8','Saperda','4a68dce2-16de-5e1b-bd36-5914c30a61f8','Saperda','4a68dce2-16de-5e1b-bd36-5914c30a61f8','Saperda','ed2df31b-72bd-4249-9db8-e8048cc716e5','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Saperda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb79cf7b-6f55-43ff-9d16-3949c12fe9d5','','','3c58cca9-c3a9-547d-8790-7e05e4bd79cb','Synechocystis salina Wislouch','Wislouch',0,0,'030417c5-66e7-5a97-9348-1a1c39cc1c00','Synechocystis salina','030417c5-66e7-5a97-9348-1a1c39cc1c00','Synechocystis salina','8bde446c-79c0-5659-b7b3-30485ce89e11','Synechocystis salin','eb79cf7b-6f55-43ff-9d16-3949c12fe9d5','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Merismopediaceae|Synechocystis','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('eb7cfe80-0b73-4996-b503-82866b17aeb3','','','51a1c2f2-016a-5988-a7d0-652e659245af','Nidularium sarmentosum Regel','Regel',0,0,'d2147509-f75f-59a6-9216-c133b2dd9e9e','Nidularium sarmentosum','d2147509-f75f-59a6-9216-c133b2dd9e9e','Nidularium sarmentosum','62f109c8-6fcf-513d-a19b-b4d54ab88f64','Nidularium sarmentos','5bac5c55-da49-44cc-89e9-5329df970f15','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Nidularium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb7ce827-7d67-4ef9-b30f-c2d639388f16','','','6b6d8e62-62df-5638-acdf-7ad507acf615','Cocconeis convexa Giffen','Giffen',0,0,'38220396-3cbc-5ef4-ba5d-d5a0689b0bf1','Cocconeis convexa','38220396-3cbc-5ef4-ba5d-d5a0689b0bf1','Cocconeis convexa','1043c0ba-fd05-5526-8fba-467a927bafd2','Cocconeis conuex','eb7ce827-7d67-4ef9-b30f-c2d639388f16','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed31e0d5-3a97-4478-86ce-e9addacaa082','','','acc6b9d7-7cff-5eb8-af39-b57a34d92487','Aesculus turbinata','',0,0,'acc6b9d7-7cff-5eb8-af39-b57a34d92487','Aesculus turbinata','acc6b9d7-7cff-5eb8-af39-b57a34d92487','Aesculus turbinata','58f7eb05-743c-5bc8-a0d3-fbeb89a3a382','Aesculus turbinat','ed31e0d5-3a97-4478-86ce-e9addacaa082','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Aesculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb83066b-891a-4af8-ab1b-015fbf7f53cd','','','c11dbacc-01f8-5312-ab4f-9067db7563d5','Veronica macrocarpa var. affinis Cheeseman','Cheeseman',0,0,'3e67f0f2-d93d-51f5-90ba-3a87bc9af5a5','Veronica macrocarpa affinis','9394bc22-87ef-536d-99ae-8f7f8fc3751c','Veronica macrocarpa var. affinis','b5bfefba-1ff5-567d-80fb-a3e3c6eeaf39','Veronica macrocarp affin','d6a7adc4-d6c8-4d27-b97a-8ccae0115c4d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb7ecca9-3726-45e9-8484-0e1c8c0a2229','','','d398ece5-5013-5143-8fe6-cf1a6ed2c4bb','Eudyptes chrysocome chrysocome (Forster)','(Forster)',0,0,'7014bdfd-fd82-5e08-b823-fc5b7f182c26','Eudyptes chrysocome chrysocome','7014bdfd-fd82-5e08-b823-fc5b7f182c26','Eudyptes chrysocome chrysocome','27c191e7-cdfe-55b7-b3fe-cbb4ad085888','Eudyptes chrysocom chrysocom','eb7ecca9-3726-45e9-8484-0e1c8c0a2229','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb7ffa86-9550-4e3d-a1ae-9e256c3bc811','','','f78cbca9-0892-5184-88b6-f36319802463','Cyclospora','',0,0,'f78cbca9-0892-5184-88b6-f36319802463','Cyclospora','f78cbca9-0892-5184-88b6-f36319802463','Cyclospora','f78cbca9-0892-5184-88b6-f36319802463','Cyclospora','eb7ffa86-9550-4e3d-a1ae-9e256c3bc811','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Cyclospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb875135-fcbb-41dd-b53e-dcf383ec1545','','','ecc13d48-2384-5dbb-88fa-7dd232830afd','Penicillium tardifaciens Udagawa','Udagawa',0,0,'94f38c2d-2312-5ab5-8546-84f7c7fe3586','Penicillium tardifaciens','94f38c2d-2312-5ab5-8546-84f7c7fe3586','Penicillium tardifaciens','94f38c2d-2312-5ab5-8546-84f7c7fe3586','Penicillium tardifaciens','c952dff5-2467-4b54-ba67-932e2ad36099','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb8dfda8-3537-40d7-9a60-2baf4581b162','','','c991b711-c377-56da-a91a-bfa25f385648','Gromilus insularis robustus (Brookes, 1951)','(Brookes, 1951)',1951,0,'0e112392-3ec3-5d55-b238-a987afcbe861','Gromilus insularis robustus','0e112392-3ec3-5d55-b238-a987afcbe861','Gromilus insularis robustus','de6a1e93-d787-5d5f-a4a1-548e4712766c','Gromilus insular robust','eb8dfda8-3537-40d7-9a60-2baf4581b162','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb897756-3266-4a31-9bbb-80d3647c2c22','','','2ac0f5ae-8644-5e1b-a0be-df47acf50135','Deltocephalinae','',0,0,'2ac0f5ae-8644-5e1b-a0be-df47acf50135','Deltocephalinae','2ac0f5ae-8644-5e1b-a0be-df47acf50135','Deltocephalinae','2ac0f5ae-8644-5e1b-a0be-df47acf50135','Deltocephalinae','eb897756-3266-4a31-9bbb-80d3647c2c22','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb899e66-8ba9-4516-b556-7f2ef6366574','','','7980c022-f48f-50d6-b14a-cb667ef5af2c','Uromyces trigonellae Pass.','Pass.',0,0,'4284d1df-1a4d-54e6-b841-7eb6be62a8b2','Uromyces trigonellae','4284d1df-1a4d-54e6-b841-7eb6be62a8b2','Uromyces trigonellae','c887cad0-fd06-5bef-992f-f7335e680ab5','Uromyces trigonell','eb899e66-8ba9-4516-b556-7f2ef6366574','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb8a5879-df3e-43a1-b405-b8751bbfca83','','','d15a4b7b-0acd-5e96-b9c1-62b64882257d','Coturnix novaezelandiae novaezelandiae Quoy & Gaimard','Quoy & Gaimard',0,0,'33dee913-d4d5-50c3-a6af-3f8af5f3e28d','Coturnix novaezelandiae novaezelandiae','33dee913-d4d5-50c3-a6af-3f8af5f3e28d','Coturnix novaezelandiae novaezelandiae','b21055c1-edf4-5a1f-9cf8-561c41a472ec','Coturnix nouaezelandi nouaezelandi','c6c9659d-4903-496e-b11d-fc63feac557f','Animalia|Chordata|Aves|Galliformes|Phasianidae|Coturnix','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb9194b2-ef73-4fce-8c42-094d756ac622','','','d15a7f4c-138d-5417-a55c-95a39ed921e6','Edwardsiidae','',0,0,'d15a7f4c-138d-5417-a55c-95a39ed921e6','Edwardsiidae','d15a7f4c-138d-5417-a55c-95a39ed921e6','Edwardsiidae','d15a7f4c-138d-5417-a55c-95a39ed921e6','Edwardsiidae','eb9194b2-ef73-4fce-8c42-094d756ac622','Animalia|Cnidaria||Actiniaria|Edwardsiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb8e9d3a-9bcb-487c-9a4b-890e848d5970','','','e136fe53-d1b0-5ba7-906a-ffe0340df427','Aspidella inopinata (D.A. Reid & Bas) Vizzini & Contu','(D.A. Reid & Bas) Vizzini & Contu',0,0,'ca9a6390-badf-585e-aff4-9e88f64fabb3','Aspidella inopinata','ca9a6390-badf-585e-aff4-9e88f64fabb3','Aspidella inopinata','a5a2b9c5-e6b3-536c-b224-f3f91997e89a','Aspidella inopinat','114addc8-08be-4d8a-ad71-865f05a13935','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Aspidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eba1814c-4d11-49dd-99cc-254d8f996c24','','','adbdb603-b621-5d2b-8e7e-16b15f7a0585','Compactozetes niger Hammer, 1966','Hammer, 1966',1966,0,'01973432-4f85-5a87-aae4-649e5fd27eed','Compactozetes niger','01973432-4f85-5a87-aae4-649e5fd27eed','Compactozetes niger','01973432-4f85-5a87-aae4-649e5fd27eed','Compactozetes niger','eba1814c-4d11-49dd-99cc-254d8f996c24','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Eutegaeidae|Compactozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eba13a03-a101-4243-a11b-33b64bf864e0','','','03c2d01d-d9fa-5588-af7b-dde17f1a332b','Pilacolaspis rugiventris Broun, 1914','Broun, 1914',1914,0,'8a9ee2e0-77e2-5297-8810-4dfdad683890','Pilacolaspis rugiventris','8a9ee2e0-77e2-5297-8810-4dfdad683890','Pilacolaspis rugiventris','8dd68b8e-98ec-5784-916f-dfc6611ddb1d','Pilacolaspis rugiuentr','eba13a03-a101-4243-a11b-33b64bf864e0','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Pilacolaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb9cc5c8-6fcf-4e40-a3a3-582a9694ee97','','','1b4b9b23-8e4e-519b-b438-3b59a64a0652','Paradactylopodia trioculata Hicks, 1988','Hicks, 1988',1988,0,'329aa6ac-e807-5acd-83e3-53e272e6ac29','Paradactylopodia trioculata','329aa6ac-e807-5acd-83e3-53e272e6ac29','Paradactylopodia trioculata','1bc87466-48cd-548f-acce-06a2229bc763','Paradactylopodia trioculat','eb9cc5c8-6fcf-4e40-a3a3-582a9694ee97','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Dactylopusiidae|Paradactylopodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb9c6130-e72f-436f-a21e-852ba11757fd','','','ef26a145-9436-5871-b512-81d751769e3b','Phaeomycena R. Heim ex Singer & Digilio','R. Heim ex Singer & Digilio',0,0,'9a852236-ffc2-5e59-93be-588eeb400d48','Phaeomycena','9a852236-ffc2-5e59-93be-588eeb400d48','Phaeomycena','9a852236-ffc2-5e59-93be-588eeb400d48','Phaeomycena','eb9c6130-e72f-436f-a21e-852ba11757fd','Fungi|Basidiomycota|Agaricomycetes|Agaricales||Phaeomycena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('eba26025-6936-42f7-a0d3-19e8993e126a','','','997708f9-e725-5f08-9ea7-8d3e8e557b68','Trypostega venusta (Norman, 1864)','(Norman, 1864)',1864,0,'a98b8078-6965-5878-a361-7f627289dfd7','Trypostega venusta','a98b8078-6965-5878-a361-7f627289dfd7','Trypostega venusta','463a8730-9746-56bc-8028-c174d29cd347','Trypostega uenust','eba26025-6936-42f7-a0d3-19e8993e126a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Trypostegidae|Trypostega','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eba39286-8b89-463a-9420-8c568a04bc1e','','','58bc77b1-0c46-504e-ac1f-830243c2f3a9','Cerylollodes dacnoides Kirejtschuk, 2006','Kirejtschuk, 2006',2006,0,'95450246-3392-578c-97c7-56cd591cd32d','Cerylollodes dacnoides','95450246-3392-578c-97c7-56cd591cd32d','Cerylollodes dacnoides','b85a9581-903b-5b20-b949-d21e260e9993','Cerylollodes dacnoid','eba39286-8b89-463a-9420-8c568a04bc1e','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Cerylollodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eba6ea97-38cf-4ab8-9d90-aca6a1b595e3','','','f22fd1b0-756e-58db-a446-98b6f8055bb6','Coprotus Korf & Kimbr.','Korf & Kimbr.',0,0,'ed73b747-ec33-5bfe-848d-c384c1342f1c','Coprotus','ed73b747-ec33-5bfe-848d-c384c1342f1c','Coprotus','ed73b747-ec33-5bfe-848d-c384c1342f1c','Coprotus','eba6ea97-38cf-4ab8-9d90-aca6a1b595e3','Fungi|Ascomycota|Pezizomycetes|Pezizales||Coprotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eba9e96f-08c8-4719-a960-29fd063d7b58','','','b468913c-faed-5d65-bdfc-a4c2d324e54a','Epilobium junceum var. caninum H.Lév.','H.Lév.',0,0,'7d86dcba-3a5b-54d9-9fb0-0d204566a90d','Epilobium junceum caninum','0cd9e6e3-8d2e-5753-81d0-9257638d5338','Epilobium junceum var. caninum','1f72db49-3adc-5e82-90f2-c688e44a3277','Epilobium iunce canin','fe9daee6-4133-41c3-b7d7-c351947d225e','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebaa78b9-3759-4c33-bc28-3c26ad34ee52','','','1caf7b96-f9b1-5d91-b8e9-b77e4a080f10','Bolivina variabilis (Williamson, 1958)','(Williamson, 1958)',1958,0,'64f51e07-4f32-50c6-ae5d-360d2001b118','Bolivina variabilis','64f51e07-4f32-50c6-ae5d-360d2001b118','Bolivina variabilis','3f591c6c-4407-59ce-9bb7-63ca5b9c0f02','Bolivina uariabil','ebaa78b9-3759-4c33-bc28-3c26ad34ee52','Chromista|Foraminifera|Polythalamea|Buliminida|Bolivinidae|Bolivina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebadb281-970c-4366-8a16-d70b97ac9927','','','2a08ba89-c521-5123-9d28-b946de16fbdf','Cardamine heterophylla (G.Forst.) O.E.Schulz','(G.Forst.) O.E.Schulz',0,0,'86129927-8f98-576f-a23c-c01926538ecd','Cardamine heterophylla','86129927-8f98-576f-a23c-c01926538ecd','Cardamine heterophylla','a60552a1-2509-56d1-8c5b-c0962edc0dd8','Cardamine heterophyll','cb0c715c-f418-4e69-8150-206ae88aaa4e','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebb53355-b477-4977-ad6b-5118ab197c71','','','f619c367-20e2-5a42-b5d9-6fbc2e72a72f','Ptyelus','',0,0,'f619c367-20e2-5a42-b5d9-6fbc2e72a72f','Ptyelus','f619c367-20e2-5a42-b5d9-6fbc2e72a72f','Ptyelus','f619c367-20e2-5a42-b5d9-6fbc2e72a72f','Ptyelus','ebb53355-b477-4977-ad6b-5118ab197c71','Animalia|Arthropoda|Insecta|Hemiptera|Cercopidae|Ptyelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebb0cf23-e9cf-4717-acdb-5f5928628fe0','','','b3a5172c-e240-5bd5-a3c9-658f451f2b79','Ischnoglossa parciventris Cameron, 1945','Cameron, 1945',1945,0,'fff7da02-a9cc-5b66-8c1a-097e959f73d7','Ischnoglossa parciventris','fff7da02-a9cc-5b66-8c1a-097e959f73d7','Ischnoglossa parciventris','b92e5f12-95de-5cd8-ae58-bdde3442618a','Ischnoglossa parciuentr','ebb0cf23-e9cf-4717-acdb-5f5928628fe0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ischnoglossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebb67d93-e398-4ab3-ae00-59b88a78995a','','','3c34229c-0581-51c6-a74c-73bcb0a819e2','Hymenogaster boozeri Zeller & C.W. Dodge','Zeller & C.W. Dodge',0,0,'33689bdf-0279-50d5-ad6b-1222112499a7','Hymenogaster boozeri','33689bdf-0279-50d5-ad6b-1222112499a7','Hymenogaster boozeri','fa35db9d-ee08-5af4-a72a-02adffe22e55','Hymenogaster boozer','ebb67d93-e398-4ab3-ae00-59b88a78995a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Hymenogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebb4feb8-8a0d-4586-ba76-b859ec54b015','','','a233035b-f9e4-5bed-b11f-4a5b75b725b3','Cicindela hamiltoni Broun, 1921','Broun, 1921',1921,0,'06b98618-c6e2-541d-b66b-6457c5fabc8f','Cicindela hamiltoni','06b98618-c6e2-541d-b66b-6457c5fabc8f','Cicindela hamiltoni','d8d1a3f5-6bf7-527f-9cd2-ace68cf1d340','Cicindela hamilton','ebb4feb8-8a0d-4586-ba76-b859ec54b015','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebb6e844-e452-4986-a357-dd1e4af01bdc','','','0189e620-141b-55b5-a200-df54b27635ac','Parvicellula gracilis Tonnoir, 1927','Tonnoir, 1927',1927,0,'551ac143-d30c-5571-a66f-4ebb26eacf26','Parvicellula gracilis','551ac143-d30c-5571-a66f-4ebb26eacf26','Parvicellula gracilis','ba31a8f3-9d65-52de-8766-e4ca10671924','Parvicellula gracil','ebb6e844-e452-4986-a357-dd1e4af01bdc','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Parvicellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebb8380c-0da8-416b-8fb1-2b5a2305222a','','','b8e32122-9f3f-57ae-98c3-599474131457','Maorinus eruensis (Franz, 1975)','(Franz, 1975)',1975,0,'d6e84f71-0926-5eba-9dab-1038a15900c0','Maorinus eruensis','d6e84f71-0926-5eba-9dab-1038a15900c0','Maorinus eruensis','2bdc22a7-27e0-50c1-ad55-05ee1d35b61b','Maorinus eruens','ebb8380c-0da8-416b-8fb1-2b5a2305222a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebb80f19-82d2-4e3e-a2c9-bafd3422da95','','','441428d4-34b0-5901-8fae-4ee36b28b401','Nothopseudocercospora dictamni (Fuckel) Crous & U. Braun','(Fuckel) Crous & U. Braun',0,0,'e203b4f2-978b-54eb-a887-93eb5d589aec','Nothopseudocercospora dictamni','e203b4f2-978b-54eb-a887-93eb5d589aec','Nothopseudocercospora dictamni','2946b654-5114-5c9b-aa3b-43a62881059d','Nothopseudocercospora dictamn','ebb80f19-82d2-4e3e-a2c9-bafd3422da95','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Nothopseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebba33a7-632f-4ff8-b0ac-c73d5714179d','','','88a4d32f-ec9a-59ee-9a15-387c9a76acd9','Hypoxylon stygium (Lév.) Sacc.','(Lév.) Sacc.',0,0,'6b792fdc-8e0a-5bce-9616-a493121783d6','Hypoxylon stygium','6b792fdc-8e0a-5bce-9616-a493121783d6','Hypoxylon stygium','1aad232c-fe65-5a38-99ae-1248ce3395d9','Hypoxylon stygi','e84a52de-499b-4859-b280-ca2521fc3c25','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebc129e4-e2d4-4f72-9cd4-3032b444f4f7','','','7e4ddcb6-f81c-5443-a211-1096ec0bd6bf','Symplectoscyphus irregularis (Trebilcock, 1928)','(Trebilcock, 1928)',1928,0,'1b963291-88e9-5bd3-9581-ab1f05c93f61','Symplectoscyphus irregularis','1b963291-88e9-5bd3-9581-ab1f05c93f61','Symplectoscyphus irregularis','fbd81db4-c132-59dd-b3a6-1534ed2d6485','Symplectoscyphus irregular','ebc129e4-e2d4-4f72-9cd4-3032b444f4f7','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Symplectoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebbe45b5-bfd2-4bcc-b527-10ecbcb1dc03','','','1154f3b9-51f7-53c6-939a-bdba4523e066','Cladosporium coryphae (Syd. & P. Syd.) J.C. David','(Syd. & P. Syd.) J.C. David',0,0,'622cff14-0abb-5d19-a5e6-919a5d0a989d','Cladosporium coryphae','622cff14-0abb-5d19-a5e6-919a5d0a989d','Cladosporium coryphae','3ebfc884-a5bb-58ac-8ec3-4d80b47e5a24','Cladosporium coryph','ebbe45b5-bfd2-4bcc-b527-10ecbcb1dc03','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebbfd3a4-9b59-4648-b22b-db62a70d0e93','','','a2747288-ef64-5990-96f3-83313b989fb8','Fusarium nivale (Fr.) Sorauer','(Fr.) Sorauer',0,0,'9d75b27f-f405-5e03-b85e-bbae683d784d','Fusarium nivale','9d75b27f-f405-5e03-b85e-bbae683d784d','Fusarium nivale','663c85ac-6396-5bc5-ae46-6c432cbbd17d','Fusarium niual','19b0152e-4812-4e92-8859-a23502ee885d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebc81ad4-cbf5-4dc2-a492-597bcc312043','','','93b7d538-a1e6-5b93-ac00-7b77f3ac1b08','Somomya Rondani, 1861','Rondani, 1861',1861,0,'15bc3225-c785-53d2-a4f8-ec5f17a3e5f3','Somomya','15bc3225-c785-53d2-a4f8-ec5f17a3e5f3','Somomya','15bc3225-c785-53d2-a4f8-ec5f17a3e5f3','Somomya','09bde069-5a3e-46e7-b100-2dd504112185','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Somomya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebc96ce6-598b-4af0-8802-77afa29ce549','','','d27c677a-645a-53f1-8c1a-24633545722c','Lithodesmium','',0,0,'d27c677a-645a-53f1-8c1a-24633545722c','Lithodesmium','d27c677a-645a-53f1-8c1a-24633545722c','Lithodesmium','d27c677a-645a-53f1-8c1a-24633545722c','Lithodesmium','ebc96ce6-598b-4af0-8802-77afa29ce549','Chromista|Ochrophyta|Bacillariophyceae|Lithodesmiales|Lithodesmiaceae|Lithodesmium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1b5c535-a6c2-4e3f-bea5-262c261187ca','','','eca1977a-d3b1-58f7-98af-999937bcfeb2','Aspergillus vinosobubalinus Udagawa, Kamiya & Kaori Osada','Udagawa, Kamiya & Kaori Osada',0,0,'244a369a-b870-5e3a-b3cb-a6839e5a2093','Aspergillus vinosobubalinus','244a369a-b870-5e3a-b3cb-a6839e5a2093','Aspergillus vinosobubalinus','72d6eb90-a36f-51c1-91f1-fddf8407464b','Aspergillus uinosobubalin','f1b5c535-a6c2-4e3f-bea5-262c261187ca','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1bcbedf-13bc-4b50-ad00-1de0655c64ff','','','7f4d00c8-3b05-5f80-90df-85e6711fefe7','Chlamydomonas reinhardtii P.A.Dangeard','P.A.Dangeard',0,0,'e9279b2d-f958-5e98-93b4-23444d97fd84','Chlamydomonas reinhardtii','e9279b2d-f958-5e98-93b4-23444d97fd84','Chlamydomonas reinhardtii','b8767024-88a2-57d8-b9c1-8def6943c792','Chlamydomonas reinhardt','f1bcbedf-13bc-4b50-ad00-1de0655c64ff','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1ba785a-a2fb-4ff2-bec9-a05ee4e81461','','','61a85486-b412-5982-ba43-a98538cacbc8','Perrierina subquadrangula Dell, 1952','Dell, 1952',1952,0,'83ef7fb3-b6c3-565a-aebc-afb66389c3a8','Perrierina subquadrangula','83ef7fb3-b6c3-565a-aebc-afb66389c3a8','Perrierina subquadrangula','2c3e22a3-03cf-539e-a1e4-6c5c501a2d59','Perrierina subquadrangul','f1ba785a-a2fb-4ff2-bec9-a05ee4e81461','Animalia|Mollusca|Bivalvia|Veneroida|Cyamiidae|Perrierina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1b9c418-a484-4845-b069-6609099733a7','','','e2206dad-eeea-51fc-a4d4-2410087837d1','Phaeobotryosphaeria citrigena A.J.L. Phillips, P.R. Johnst. & Pennycook','A.J.L. Phillips, P.R. Johnst. & Pennycook',0,0,'f6420bb5-1226-5e6a-a44d-b59c997abda8','Phaeobotryosphaeria citrigena','f6420bb5-1226-5e6a-a44d-b59c997abda8','Phaeobotryosphaeria citrigena','8db6db0f-5430-594a-ba67-9ea6489b46bc','Phaeobotryosphaeria citrigen','02ec25a4-1092-4f2c-b930-73aee9089511','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Phaeobotryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1c7a340-a474-4acd-8d8f-1e4accd467a0','','','2c67460d-2373-5987-822a-f67699eb513e','Orthopyxis mollis (Stechow, 1919)','(Stechow, 1919)',1919,0,'c1ec53f3-6658-545c-ad2f-f1101aa71615','Orthopyxis mollis','c1ec53f3-6658-545c-ad2f-f1101aa71615','Orthopyxis mollis','9cfcf88c-9ef9-5678-8d6f-5370558f16c9','Orthopyxis moll','f1c7a340-a474-4acd-8d8f-1e4accd467a0','Animalia|Cnidaria|Hydrozoa|Leptothecata|Campanulariidae|Orthopyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1c6e041-e1f6-4f62-a843-b46b89bc6446','','','5d28a3ac-db78-5b4f-921f-b2a0707f47f3','Neoregelia carolinae var. tricolor M.B.Foster','M.B.Foster',0,0,'4dcfdbf9-d6c0-5a42-85c6-e07f365fe275','Neoregelia carolinae tricolor','f403f1d2-04f7-5fbe-9c75-c167844fbb0c','Neoregelia carolinae var. tricolor','80f3bd01-e3c6-55ea-94c2-a2ea8f90e3f1','Neoregelia carolin tricolor','ff3e6e11-d882-4e0c-89c9-b14f19c1d9b7','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Neoregelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1c137b1-ceaa-4d57-902c-d06345bfe39a','','','40c559c8-02ae-53fb-8b82-9bc8767cb518','Quantanthura','',0,0,'40c559c8-02ae-53fb-8b82-9bc8767cb518','Quantanthura','40c559c8-02ae-53fb-8b82-9bc8767cb518','Quantanthura','40c559c8-02ae-53fb-8b82-9bc8767cb518','Quantanthura','f1c137b1-ceaa-4d57-902c-d06345bfe39a','Animalia|Arthropoda|Malacostraca|Isopoda|Anthuridae|Quantanthura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1c95d80-f6aa-429a-ad39-d6100e366cd6','','','c9fc4c1c-1f21-52be-a54a-1b53931636d0','Gyrophaena nugax Broun, 1880','Broun, 1880',1880,0,'20797431-badd-514c-9d74-2b222d966610','Gyrophaena nugax','20797431-badd-514c-9d74-2b222d966610','Gyrophaena nugax','20797431-badd-514c-9d74-2b222d966610','Gyrophaena nugax','f1c95d80-f6aa-429a-ad39-d6100e366cd6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gyrophaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1c66d80-42db-4291-b239-e9a8ec5fef44','','','5d3cb524-728f-5f2a-9403-954740e54c77','Berberidopsis Hook.f.','Hook.f.',0,0,'2c6ff99c-aca3-51ae-8934-913052989b2c','Berberidopsis','2c6ff99c-aca3-51ae-8934-913052989b2c','Berberidopsis','2c6ff99c-aca3-51ae-8934-913052989b2c','Berberidopsis','f1c66d80-42db-4291-b239-e9a8ec5fef44','Plantae|Tracheophyta|Magnoliopsida|Berberidopsidales|Berberidopsidaceae|Berberidopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1cdd603-712b-4f44-8ae3-433b4a9d7e83','','','cf4803ce-2694-5d6c-92b1-d25ca415cfff','Tortula elliptotheca R.Br.bis','R.Br.bis',0,0,'1e55476d-4c2e-59c9-9ebd-f50234166f8d','Tortula elliptotheca','1e55476d-4c2e-59c9-9ebd-f50234166f8d','Tortula elliptotheca','8c1978e3-85fb-5312-a1fd-4ebc219681cd','Tortula elliptothec','8a3cbd99-7269-41a7-b06f-8b2366449696','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1caa433-5422-44cc-8b7f-6a2d77bd74f5','','','18c9c4a5-c9b0-5e7c-9594-9f4dd2196aec','Bembidion subg. Peryphus','',0,0,'bef55286-38c2-59f3-9920-c587c419a38c','Peryphus','a42a6051-ef98-5ad5-b798-384829779ef7','Bembidion subgen. Peryphus','bef55286-38c2-59f3-9920-c587c419a38c','Peryphus','f1caa433-5422-44cc-8b7f-6a2d77bd74f5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('f1cb43e1-fd49-4a54-aa71-c4a70b7261b9','','','7f5df1f8-4c64-5b22-89df-e82184623391','Blechnum vulcanicum var. tovii E.D.Br.','E.D.Br.',0,0,'ba830ddd-02bb-5f95-9327-1e8739cfbc1d','Blechnum vulcanicum tovii','ce5115a2-1f91-5315-86b5-27cf72dc73a1','Blechnum vulcanicum var. tovii','4a8b567e-a76b-5ac4-bfe3-a12194f9d750','Blechnum uulcanic tou','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1d6cd23-b289-42a7-bbbc-0725459f52b3','','','3c940553-5f8c-5315-a90d-16f8f0cb4515','Oleaceae','',0,0,'3c940553-5f8c-5315-a90d-16f8f0cb4515','Oleaceae','3c940553-5f8c-5315-a90d-16f8f0cb4515','Oleaceae','3c940553-5f8c-5315-a90d-16f8f0cb4515','Oleaceae','f1d6cd23-b289-42a7-bbbc-0725459f52b3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1cdad93-63f0-4fa8-8239-d03a70744454','','','531d6644-33bd-5266-b2a0-77f749dfca6c','Caberea helicina Hastings, 1943','Hastings, 1943',1943,0,'f506ba0b-ee23-51d8-8515-1f8f6aa57723','Caberea helicina','f506ba0b-ee23-51d8-8515-1f8f6aa57723','Caberea helicina','0308bddf-629c-501a-8fe0-6a66cb8ee14b','Caberea helicin','f1cdad93-63f0-4fa8-8239-d03a70744454','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Caberea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1d6dafc-308a-4d4f-a014-271a10a314f9','','','3bd2c751-f7af-50f2-bc17-83f13bbb9a47','Fomes ferruginosus (Schrad.) Massee','(Schrad.) Massee',0,0,'109c5f8e-6d78-5664-94d3-ba51c212e8f2','Fomes ferruginosus','109c5f8e-6d78-5664-94d3-ba51c212e8f2','Fomes ferruginosus','ae683766-4b4b-58b4-b1d0-ae1d9fe79a09','Fomes ferruginos','c68f98b3-ac7a-4681-bae3-4f0974c7453b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1d6e62a-46e4-45c2-bb01-4f3fc96da5ec','','','d1df0c63-5bf7-593e-858b-99802bbc9dd1','Hebe olsenii (Colenso) A.Wall','(Colenso) A.Wall',0,0,'a6ec7cce-b67a-5b8d-9061-164da58307e7','Hebe olsenii','a6ec7cce-b67a-5b8d-9061-164da58307e7','Hebe olsenii','3a86f4b2-4cf3-528d-82aa-4309212fc8f1','Hebe olsen','99c5dff0-9410-44e6-97dc-72cb96ac8ebd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1d44116-76a0-4a1f-897d-d3c3b51e428e','','','ac766bc8-c79e-528b-9773-f02634816562','Rhopalomyia chrysanthemi Ahlberg, 1939','Ahlberg, 1939',1939,0,'e72c6a46-6bcc-57cb-b919-e813181ad706','Rhopalomyia chrysanthemi','e72c6a46-6bcc-57cb-b919-e813181ad706','Rhopalomyia chrysanthemi','bee0cdd1-070b-5243-ab8f-28770c171f7a','Rhopalomyia chrysanthem','f1d44116-76a0-4a1f-897d-d3c3b51e428e','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Rhopalomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1dd424f-72a5-4a2a-845a-4d08680e571b','','','1f583719-7d76-5796-8102-3b544e3d2f51','Boletus fomentarius L.','L.',0,0,'5b8483b1-e755-5ddb-9090-d4db73f4536c','Boletus fomentarius','5b8483b1-e755-5ddb-9090-d4db73f4536c','Boletus fomentarius','a1ccb2a6-9445-567e-9f42-b857ea392e3f','Boletus fomentar','0b8bd32e-5079-437c-a4cc-312eb3bacc5a','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1df9190-3059-4413-8d06-9dced4f75a96','','','b513b9dc-55fb-51ee-a753-17f8566d8866','Brouniana vulcanica (Cameron, 1945)','(Cameron, 1945)',1945,0,'7ad7ffcb-3be8-5a87-a207-742bbb90934d','Brouniana vulcanica','7ad7ffcb-3be8-5a87-a207-742bbb90934d','Brouniana vulcanica','7da09796-9bd4-5611-bb25-3af7ec066c7a','Brouniana uulcanic','f1df9190-3059-4413-8d06-9dced4f75a96','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Brouniana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1e33cf1-8e2e-4be9-9234-2e1c9d741fbd','','','ebf92fa6-8093-5d96-a1e5-200664595ab6','Drosera peltata Thunb. auct. Salmon','Thunb.',0,0,'8a7f61dd-7724-5a1a-a907-15dc4985c53b','Drosera peltata','8a7f61dd-7724-5a1a-a907-15dc4985c53b','Drosera peltata','c18f0fb2-1720-5a6d-addf-22e8d4b17e50','Drosera peltat','ea2a4859-3752-4c30-9137-b01e08a04d0a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f1e164ba-976a-4c1b-b00c-2796f299625f','','','f39b7d81-17fc-5ab6-ae9a-6bbeb088e254','Austramathes squaliolus Hoare, 2017','Hoare, 2017',2017,0,'8841527d-3781-5270-a916-ecc48c1c661b','Austramathes squaliolus','8841527d-3781-5270-a916-ecc48c1c661b','Austramathes squaliolus','8156631e-8c1f-5529-b130-21815c7fe7fb','Austramathes squaliol','f1e164ba-976a-4c1b-b00c-2796f299625f','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Austramathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1e4c98d-2bf5-48b5-be0c-5dde84e0665f','','','87a95452-b650-5255-9153-5e854ccd66c8','Platyclinia','',0,0,'87a95452-b650-5255-9153-5e854ccd66c8','Platyclinia','87a95452-b650-5255-9153-5e854ccd66c8','Platyclinia','87a95452-b650-5255-9153-5e854ccd66c8','Platyclinia','f1e4c98d-2bf5-48b5-be0c-5dde84e0665f','Plantae|||Ceramiales|Delesseriaceae|Platyclinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1e1596c-a73d-489d-88bb-54c67f1df573','','','276892b1-a8bf-59a0-8c34-ade42a0b6ff5','Streptomyces mordarskii Kumar and Goodfellow, 2008','Kumar and Goodfellow, 2008',2008,0,'c90fda98-4a1f-56e5-b3aa-83858ed2ca54','Streptomyces mordarskii','c90fda98-4a1f-56e5-b3aa-83858ed2ca54','Streptomyces mordarskii','c2a481b2-dae2-51b5-9906-10bb33367c53','Streptomyces mordarsk','f1e1596c-a73d-489d-88bb-54c67f1df573','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('f1e58034-487e-4d82-b98f-c9adaa31366d','','','b1125f14-4dcd-5153-8460-19eaf69f24a4','Fomes pomaceus sensu Lloyd','',0,0,'144ddd7e-2f2b-5e1d-9d79-8bc22dc7c159','Fomes pomaceus','144ddd7e-2f2b-5e1d-9d79-8bc22dc7c159','Fomes pomaceus','d36fad0e-00a6-5901-8b04-5432889ab7d2','Fomes pomace','586536fb-eb4c-4855-ba06-9b6d5d0b7e83','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f1e1a34e-5da5-442f-bfde-d2df2b7e1127','','','8cde4c8c-9f95-59bc-8cb0-462d9dfaf3b0','Endoraecium carnegiei McTaggart & R.G. Shivas','McTaggart & R.G. Shivas',0,0,'639c0c97-2a19-5b54-90a2-8b52349ffdfa','Endoraecium carnegiei','639c0c97-2a19-5b54-90a2-8b52349ffdfa','Endoraecium carnegiei','849e6652-4666-5f44-8cf4-60b3934ccc3f','Endoraecium carnegie','f1e1a34e-5da5-442f-bfde-d2df2b7e1127','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Endoraecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1ea4859-e646-4624-bcd5-3f56ad653cb1','','','4ec76a32-a86f-5080-b6d3-f6c2e0b2c744','Komagataeibacter Yamada et al., 2013','Yamada et al., 2013',2013,0,'65f2289c-162d-50aa-b69d-cbfd7d68ebeb','Komagataeibacter','65f2289c-162d-50aa-b69d-cbfd7d68ebeb','Komagataeibacter','65f2289c-162d-50aa-b69d-cbfd7d68ebeb','Komagataeibacter','f1ea4859-e646-4624-bcd5-3f56ad653cb1','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Komagataeibacter','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('f1e9bd8f-fd6a-47db-8ec7-78fb950ffde8','','','e9b127f5-1aef-55ab-8f62-bb0c17abd678','Neoseiulus cucumeris (Oudemans, 1930)','(Oudemans, 1930)',1930,0,'3b6655fe-d7ba-53b0-b869-53b118a88077','Neoseiulus cucumeris','3b6655fe-d7ba-53b0-b869-53b118a88077','Neoseiulus cucumeris','f7fc7cc0-26e6-5797-9691-1b47c8e4ef0b','Neoseiulus cucumer','f1e9bd8f-fd6a-47db-8ec7-78fb950ffde8','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Neoseiulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1e7007b-db49-4cfe-96bf-f0c865d4a7d5','','','9aca09ef-35b3-5326-b488-557245ce3010','Naviculadicta','',0,0,'9aca09ef-35b3-5326-b488-557245ce3010','Naviculadicta','9aca09ef-35b3-5326-b488-557245ce3010','Naviculadicta','9aca09ef-35b3-5326-b488-557245ce3010','Naviculadicta','f1e7007b-db49-4cfe-96bf-f0c865d4a7d5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Naviculadicta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1e9b795-2a0e-4815-bf22-feb70df85eb7','','','a72ba435-c02a-5401-8647-ef317db8bde7','Levinsenia species','',0,0,'6490bbf1-c1ff-52ef-925f-eb6e5ead6f07','Levinsenia','6490bbf1-c1ff-52ef-925f-eb6e5ead6f07','Levinsenia','6490bbf1-c1ff-52ef-925f-eb6e5ead6f07','Levinsenia','f1e9b795-2a0e-4815-bf22-feb70df85eb7','Animalia|Annelida|Polychaeta|Scolecida|Paraonidae|Levinsenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f1ea1155-b7f3-46e4-8f5c-d14f75e0bc6c','','','53e99c9e-7326-58b9-b116-2dfb48ba3c76','Anelasma squalicola Lovén, 1845','Lovén, 1845',1845,0,'b2059262-5f5e-50a5-8b9c-02d457ba5d15','Anelasma squalicola','b2059262-5f5e-50a5-8b9c-02d457ba5d15','Anelasma squalicola','9ebc20e0-1fbc-5c98-9dfe-1415d023825c','Anelasma squalicol','f1ea1155-b7f3-46e4-8f5c-d14f75e0bc6c','Animalia|Arthropoda|Maxilopoda|Lepadiformes|Anelasmatidae|Anelasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1f1d763-d51d-45bc-827f-43a7efafd334','','','44e5898d-635e-5119-938a-3d9960c1d544','Selidosema ombrodes Meyrick, 1902','Meyrick, 1902',1902,0,'d127dd98-c5f7-59f8-8f47-5acd8dface30','Selidosema ombrodes','d127dd98-c5f7-59f8-8f47-5acd8dface30','Selidosema ombrodes','eac8af00-0bb4-5605-aea6-677fc0a6ab10','Selidosema ombrod','f9461c9d-6b04-4720-9972-4f56f7ad65a8','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Selidosema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1edbd32-fe41-4297-99d9-63e83e074655','','','6203fbf8-43aa-5af3-9e0e-e2fe159ad23e','Temnograptus subg. Temnograptus','',0,0,'c516bd9a-8197-5577-a9ca-e72f53eac076','Temnograptus','57fcc8ee-84a5-543b-a68b-30cfb9a4d57e','Temnograptus subgen. Temnograptus','c516bd9a-8197-5577-a9ca-e72f53eac076','Temnograptus','f1edbd32-fe41-4297-99d9-63e83e074655','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Temnograptus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('f1f40626-d709-4cdd-b500-be48b4de4770','','','4874255e-8871-5ea4-b5db-c030733711f7','Lasiodiplodia Ellis & Everh.','Ellis & Everh.',0,0,'57a13e3e-19a7-500f-85d6-ed029742abaa','Lasiodiplodia','57a13e3e-19a7-500f-85d6-ed029742abaa','Lasiodiplodia','57a13e3e-19a7-500f-85d6-ed029742abaa','Lasiodiplodia','f1f40626-d709-4cdd-b500-be48b4de4770','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Lasiodiplodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1f7717d-7b07-49a8-9c2d-0cc0137fd75f','','','872f4a5b-8df4-5ddc-b9d7-d49f30ce09ba','Myriopathes myriophylla (Pallas, 1766)','(Pallas, 1766)',1766,0,'be566aa8-44cc-5f04-97c3-a8e7df7203bb','Myriopathes myriophylla','be566aa8-44cc-5f04-97c3-a8e7df7203bb','Myriopathes myriophylla','83a200df-aeaf-55a4-830e-7b41ada1d5e6','Myriopathes myriophyll','f1f7717d-7b07-49a8-9c2d-0cc0137fd75f','Animalia|Cnidaria||Antipatharia|Myriopathidae|Myriopathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1f9b345-7c8d-42f0-beec-3aa1909f1af0','','','96041719-d2c2-5bf4-b566-84634659e69e','Stinoplus','',0,0,'96041719-d2c2-5bf4-b566-84634659e69e','Stinoplus','96041719-d2c2-5bf4-b566-84634659e69e','Stinoplus','96041719-d2c2-5bf4-b566-84634659e69e','Stinoplus','f1f9b345-7c8d-42f0-beec-3aa1909f1af0','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Stinoplus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1f7184b-5dee-489f-89b0-7e8a25df3184','','','74bd09ef-2efe-5bf9-94bb-6b9528e6b349','Septoria vincetoxici (Schub.) Auersw.','(Schub.) Auersw.',0,0,'9353dbdf-bb07-537b-abdb-3286dd984757','Septoria vincetoxici','9353dbdf-bb07-537b-abdb-3286dd984757','Septoria vincetoxici','50bdafa2-5ff2-53ab-a514-dee909ad3025','Septoria uincetoxic','f1f7184b-5dee-489f-89b0-7e8a25df3184','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1f8c374-a683-44d4-bd7f-9279b4b49385','','','0aa73cf6-6804-5c66-82bb-70f5a02ecc43','Pristoderus affinis (Broun, 1923)','(Broun, 1923)',1923,0,'4f457f45-df99-57c9-8fbb-875183aa5217','Pristoderus affinis','4f457f45-df99-57c9-8fbb-875183aa5217','Pristoderus affinis','44cd3ff4-2908-5150-a6ac-64acb79265f0','Pristoderus affin','f1f8c374-a683-44d4-bd7f-9279b4b49385','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0dfe799-7775-4939-bcd8-33a04c2c72b7','','','20153c30-6258-57da-a871-679ac826fbc0','Raillietina cesticillus (Molin, 1858)','(Molin, 1858)',1858,0,'f419b987-f981-5bcc-a138-6c1ba099961d','Raillietina cesticillus','f419b987-f981-5bcc-a138-6c1ba099961d','Raillietina cesticillus','1bc093cc-77fa-5299-9658-78d8ca13d296','Raillietina cesticill','f0dfe799-7775-4939-bcd8-33a04c2c72b7','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Davaineidae|Raillietina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1fc90b7-7e3c-472f-b88e-56d54245b4a9','','','6f3b87c2-8203-5cbf-bad7-93d44e577051','Pandanales R.Br. ex Bercht. & J.Presl','R.Br. ex Bercht. & J.Presl',0,0,'5e7707b7-c1f3-5e8b-9221-5295bb24a5bc','Pandanales','5e7707b7-c1f3-5e8b-9221-5295bb24a5bc','Pandanales','5e7707b7-c1f3-5e8b-9221-5295bb24a5bc','Pandanales','f1fc90b7-7e3c-472f-b88e-56d54245b4a9','Plantae|Tracheophyta|Magnoliopsida|Pandanales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('f0e33cd8-b543-48cc-a7e6-187d33ee6b8a','','','34833cf4-4796-5ec5-a272-2a092d0ac601','Sio','',0,0,'34833cf4-4796-5ec5-a272-2a092d0ac601','Sio','34833cf4-4796-5ec5-a272-2a092d0ac601','Sio','34833cf4-4796-5ec5-a272-2a092d0ac601','Sio','f0e33cd8-b543-48cc-a7e6-187d33ee6b8a','Animalia|Chordata|Actinopterygii|Stephanoberyciformes|Melamphaidae|Sio','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0e58bc0-0942-46ad-afe4-3936bb155bc3','','','f2669e70-5058-5f9e-8d8b-6f42f80f8f70','Chaetospora capillaris F.Muell.','F.Muell.',0,0,'796c49c9-3c3e-5d5a-91ad-0875429c6e71','Chaetospora capillaris','796c49c9-3c3e-5d5a-91ad-0875429c6e71','Chaetospora capillaris','30e23cc8-b4f5-5929-9b60-60d44fb0e9c9','Chaetospora capillar','c08a4c97-593a-4098-9b00-40ef6c908e1b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Chaetospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0e7f48f-ec71-47af-8844-88457d318879','','','b675b68f-461c-5e02-9956-20697ddfa691','Nectria veuillotiana Sacc. & Roum.','Sacc. & Roum.',0,0,'39605ecc-5065-5dd8-9eef-28b26a78d4cb','Nectria veuillotiana','39605ecc-5065-5dd8-9eef-28b26a78d4cb','Nectria veuillotiana','e9d3a7c3-564c-5f00-95e7-ec8f715780b0','Nectria ueuillotian','8207c2db-334f-4df1-8abb-d5fc26d5aaed','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0e44d06-9958-41c6-b9de-9433976f5265','','','8995bd36-0b09-5c7e-a15b-e51074d7c656','Helvella mitra L.','L.',0,0,'33b8367f-e131-5c0a-8872-b5693e0eb44e','Helvella mitra','33b8367f-e131-5c0a-8872-b5693e0eb44e','Helvella mitra','d5f9c93b-cff8-5bcf-bd27-88df2167e133','Helvella mitr','f0e44d06-9958-41c6-b9de-9433976f5265','Fungi|Ascomycota|Pezizomycetes|Pezizales|Helvellaceae|Helvella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0e72fc6-fe09-4d64-9f48-db9a96a33fd6','','','e264baa9-9b1b-55b5-9996-d2cb9e90a955','Histioneis variabilis schiller','',0,0,'e264baa9-9b1b-55b5-9996-d2cb9e90a955','Histioneis variabilis schiller','e264baa9-9b1b-55b5-9996-d2cb9e90a955','Histioneis variabilis schiller','77dad20c-d1aa-58d6-8969-86964a943c1f','Histioneis uariabil schiller','f0e72fc6-fe09-4d64-9f48-db9a96a33fd6','Chromista|Myzozoa|Peridinea|Dinophysida|Dinophysididae|Histioneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0e85a37-1cc3-4ffd-9b1e-4e0bea231f3c','','','6c2f75f7-9fb8-5224-8057-59dab8961f0f','Nesiarchus nasutus Johnson, 1862','Johnson, 1862',1862,0,'590be2db-b422-564d-a3fd-2dea6736d258','Nesiarchus nasutus','590be2db-b422-564d-a3fd-2dea6736d258','Nesiarchus nasutus','89dd3672-572e-58fc-88f7-b8b72f583dee','Nesiarchus nasut','f0e85a37-1cc3-4ffd-9b1e-4e0bea231f3c','Animalia|Chordata|Actinopterygii|Perciformes|Gempylidae|Nesiarchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0eae9ac-5057-49d3-88cf-a448d594b67f','','','7796424f-b8c6-5597-bb3b-6d2baa5d6833','Hendea myersi roeweri Forster, 1954','Forster, 1954',1954,0,'cae1ee8a-8c8f-50c4-9146-6038f23a2a92','Hendea myersi roeweri','cae1ee8a-8c8f-50c4-9146-6038f23a2a92','Hendea myersi roeweri','e289b22c-a687-5ba2-bc14-beeec089f47a','Hendea myers roewer','f0eae9ac-5057-49d3-88cf-a448d594b67f','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hendea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0e94b40-732e-4c96-808a-d47a01cb0342','','','8bbf7541-ff1e-5587-9011-8dd93c76d35e','Septoria petroselini (Lib.) Desm.','(Lib.) Desm.',0,0,'2622b989-5260-5007-bfd1-8d0f85c9c895','Septoria petroselini','2622b989-5260-5007-bfd1-8d0f85c9c895','Septoria petroselini','2f772063-fb31-567a-8526-c1999db329b8','Septoria petroselin','f0e94b40-732e-4c96-808a-d47a01cb0342','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0ec9466-2fca-43aa-a434-f55cc638a31e','','','c01c7a2f-b32d-5b68-a498-515ffa76b88d','Festuca ovina subsp. hirtula (W.G.Travis) M.J.Wilk.','(W.G.Travis) M.J.Wilk.',0,0,'adf39466-4297-5d52-b697-508cc4ee6010','Festuca ovina hirtula','e2f88b9b-5758-5e9b-b4d4-0844b989a557','Festuca ovina subsp. hirtula','69af20f0-d179-5f88-acea-54529bfab431','Festuca ouin hirtul','f0ec9466-2fca-43aa-a434-f55cc638a31e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0f25bd8-47f7-453a-8bea-3730704960a6','','','99dd02fc-1f48-5f47-b721-c108817256e8','Dissophora globulifera (O. Rostr.) Vandepol & Bonito','(O. Rostr.) Vandepol & Bonito',0,0,'1a866274-09d6-59d7-be4f-3b8a6d48407d','Dissophora globulifera','1a866274-09d6-59d7-be4f-3b8a6d48407d','Dissophora globulifera','509b9b55-2c75-55e1-9b47-86ba4d2a7d14','Dissophora globulifer','f0f25bd8-47f7-453a-8bea-3730704960a6','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Dissophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0f0b116-0b73-4213-b38b-eeb618f50264','','','52dfb877-5ad4-55ae-85af-753d853440a0','Russula pleurogena Buyck & E. Horak','Buyck & E. Horak',0,0,'aeae3688-f5e5-5d73-921c-e536e076dda0','Russula pleurogena','aeae3688-f5e5-5d73-921c-e536e076dda0','Russula pleurogena','3b52d00f-d98f-5068-ba1a-606ccb068d3d','Russula pleurogen','f0f0b116-0b73-4213-b38b-eeb618f50264','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0f72326-e93e-4d0c-bd91-45279bd531da','','','b3385d02-8ab8-54da-a9a4-9e5dd70b1cd9','Diaporthe batatas Harter & E.C. Field','Harter & E.C. Field',0,0,'702018c1-3224-59e8-a4a7-1bfae557c117','Diaporthe batatas','702018c1-3224-59e8-a4a7-1bfae557c117','Diaporthe batatas','208d3229-ad99-52d0-a842-dee23da30eef','Diaporthe batat','f0f72326-e93e-4d0c-bd91-45279bd531da','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0f64a17-dc37-42e2-8a4c-850590c5eb02','','','49bf1927-b57a-57e7-ad79-5c1dd1ee7cf8','Peziza scutellata L.','L.',0,0,'a442e720-8d7e-5b0d-80d1-e3223524ef14','Peziza scutellata','a442e720-8d7e-5b0d-80d1-e3223524ef14','Peziza scutellata','1fbeb300-d938-50a7-834c-ead307b85792','Peziza scutellat','e9f4d1fc-51c9-4b09-9810-1b1809ccccf5','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0f740b2-e80a-4dfb-ab3d-b414fa5dece3','','','57032499-4320-51d0-8b6f-63424133f0d2','Physcia erumpens Moberg','Moberg',0,0,'7d3b97a3-c9d5-5850-b564-ce14f8eb438f','Physcia erumpens','7d3b97a3-c9d5-5850-b564-ce14f8eb438f','Physcia erumpens','7d3b97a3-c9d5-5850-b564-ce14f8eb438f','Physcia erumpens','f0f740b2-e80a-4dfb-ab3d-b414fa5dece3','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0f69b97-3157-4bdb-8bd7-aea11b71c7e4','','','722de819-cbb5-565c-ab62-f2803e7b24dc','Zeanillus brouni Sokolov, 2016','Sokolov, 2016',2016,0,'74cd7a79-360a-5c9d-a81b-efed0a00ec36','Zeanillus brouni','74cd7a79-360a-5c9d-a81b-efed0a00ec36','Zeanillus brouni','eb11e735-afac-57ab-9a93-90be9c4fefb8','Zeanillus broun','f0f69b97-3157-4bdb-8bd7-aea11b71c7e4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zeanillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1009252-89f0-4dc2-867c-73b20c0d2ea1','','','d4e47d2f-9647-597a-b0fc-c83279f4353c','Bicosoeca petiolata (F.Stein)','(F.Stein)',0,0,'56f315b4-e33a-506e-a933-b2e4fe9ead41','Bicosoeca petiolata','56f315b4-e33a-506e-a933-b2e4fe9ead41','Bicosoeca petiolata','2bfc8235-5d7b-514e-bfdb-2ffe1221dcdd','Bicosoeca petiolat','f1009252-89f0-4dc2-867c-73b20c0d2ea1','Chromista|Ochrophyta|Chrysophyceae|Bicosoecales|Bicosoecaceae|Bicosoeca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f10198ed-806c-4793-96bb-e103a739d324','','','a119c657-0f16-55e8-9f57-7c66d0105909','Dolichandrone','',0,0,'a119c657-0f16-55e8-9f57-7c66d0105909','Dolichandrone','a119c657-0f16-55e8-9f57-7c66d0105909','Dolichandrone','a119c657-0f16-55e8-9f57-7c66d0105909','Dolichandrone','f10198ed-806c-4793-96bb-e103a739d324','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Dolichandrone','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1010b00-ad49-4ca2-8f1e-d5c710eda9b5','','','5632cf0b-2f21-59f4-b80f-ff8133540f0b','Vogtia malloi Pastrana, 1961','Pastrana, 1961',1961,0,'d23ccde5-e077-5d2b-a33c-d537b3388d90','Vogtia malloi','d23ccde5-e077-5d2b-a33c-d537b3388d90','Vogtia malloi','c667a66e-0b84-5a97-84bc-44568e15158f','Vogtia mallo','175b53f7-2d77-4273-9ba3-3784061792ef','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Vogtia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f10463df-dd16-4d75-baf8-511310183a83','','','ae23d00d-b04c-52ae-85e8-1c5d55db9b41','Rhytida greenwoodi webbi Powell, 1949','Powell, 1949',1949,0,'9006bbc5-9f8d-5136-ad95-a594a746056a','Rhytida greenwoodi webbi','9006bbc5-9f8d-5136-ad95-a594a746056a','Rhytida greenwoodi webbi','3fe8234b-23bd-5b69-b32c-177dd5e33b91','Rhytida greenwood webb','f10463df-dd16-4d75-baf8-511310183a83','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Rhytida','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f10466be-b1d3-4162-838d-aeadea8023a3','','','ff2fe3bf-0a40-57dd-82df-40ed2d8f183d','Neofusicoccum mangiferae (Syd. & P. Syd.) Crous, Slippers & A.J.L. Phillips','(Syd. & P. Syd.) Crous, Slippers & A.J.L. Phillips',0,0,'c812efcb-d3cc-54ac-a3e9-2ac8344fe4c9','Neofusicoccum mangiferae','c812efcb-d3cc-54ac-a3e9-2ac8344fe4c9','Neofusicoccum mangiferae','95a7af62-dcb9-5a63-ba2c-03c0b89404b7','Neofusicoccum mangifer','f10466be-b1d3-4162-838d-aeadea8023a3','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Neofusicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f109657d-c226-4bb4-a4eb-fa1fdd89b895','','','fb784253-26f4-5336-9f12-36c5e0530548','Dasytes philpotti Broun, 1915','Broun, 1915',1915,0,'f2a54743-92d8-596d-b146-8312c405ce20','Dasytes philpotti','f2a54743-92d8-596d-b146-8312c405ce20','Dasytes philpotti','13c87776-2d0c-5cfb-82d0-79e37f4ccc4a','Dasytes philpott','f109657d-c226-4bb4-a4eb-fa1fdd89b895','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|Dasytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f113a50c-adc6-4319-bfa2-6bb503047be5','','','9b0a3b14-3430-5cae-88bc-8a2bd76959d2','Vouauxiomyces santessonii D.Hawksw.','D.Hawksw.',0,0,'bc716af8-a3eb-5ffd-8519-655ca399139b','Vouauxiomyces santessonii','bc716af8-a3eb-5ffd-8519-655ca399139b','Vouauxiomyces santessonii','e511ef95-77fb-5a80-886f-3121c46e157e','Vouauxiomyces santesson','f113a50c-adc6-4319-bfa2-6bb503047be5','Fungi||hyphomycetous anamorph|||Vouauxiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1156dcb-cca6-43cf-88c2-aa1ede79857e','','','9c06ff4e-00eb-5a52-b2b7-f86f40c74d83','Mycozetes oleariae Spain, 1968','Spain, 1968',1968,0,'d33d6139-df63-51ca-929b-b780c1642a04','Mycozetes oleariae','d33d6139-df63-51ca-929b-b780c1642a04','Mycozetes oleariae','54a9e2b2-1e94-550b-bd2d-9d8e01aa998f','Mycozetes oleari','f1156dcb-cca6-43cf-88c2-aa1ede79857e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Mycobatidae|Mycozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f10e134c-3f78-4ce7-824a-e93ebe6878f3','','','2d843401-b9bc-556b-9978-b64e31317ec5','Agaricus excoriatus Schaeff.','Schaeff.',0,0,'706b29ab-a205-524e-97a7-729bf0c0a70c','Agaricus excoriatus','706b29ab-a205-524e-97a7-729bf0c0a70c','Agaricus excoriatus','23b57cd7-e0d5-5336-a271-248cbc2362d2','Agaricus excoriat','d31048b8-6af3-49f3-939a-013291c3b3e4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f117f064-a0ce-41bc-b4e9-3a1819db61d9','','','08b64c9a-74a3-54a5-aba9-6540c490a767','Heterohabdus spinosus Bradford, 1971','Bradford, 1971',1971,0,'1b19e532-13df-5c2c-a1e2-6260357e2da7','Heterohabdus spinosus','1b19e532-13df-5c2c-a1e2-6260357e2da7','Heterohabdus spinosus','49790083-27b5-51fb-b37f-73389b0c3a3b','Heterohabdus spinos','f117f064-a0ce-41bc-b4e9-3a1819db61d9','Animalia|Arthropoda|Maxilopoda|Calanoida|Heterorhabdidae|Heterohabdus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f11cfd5e-e3a1-4217-b6d8-239e1fdf2638','','','c7eca0b0-0158-5ac7-818b-39ad8cfc43b1','Grapholita Treitschke, 1829','Treitschke, 1829',1829,0,'fdefcfce-bdc4-5f44-a028-0d4188ea977c','Grapholita','fdefcfce-bdc4-5f44-a028-0d4188ea977c','Grapholita','fdefcfce-bdc4-5f44-a028-0d4188ea977c','Grapholita','f11cfd5e-e3a1-4217-b6d8-239e1fdf2638','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Grapholita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f11afde4-960c-44ff-880d-b6818129acfa','','','36c85264-28d0-5645-bc67-0645f5aee191','Mahura tarsa Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'bf73a03e-dd83-5f4b-be34-7f2564aec104','Mahura tarsa','bf73a03e-dd83-5f4b-be34-7f2564aec104','Mahura tarsa','42e5c43e-c2e8-598c-8f5f-9bdb7fb07dfc','Mahura tars','f11afde4-960c-44ff-880d-b6818129acfa','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Mahura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f11f7adb-80f9-43e5-b7b6-3ab4e206ad9c','','','0642cc0d-0346-51fa-8430-1efca26b3121','Euplectopsis terrestris Broun, 1914','Broun, 1914',1914,0,'686201ce-7ddb-50ce-bf1f-970add0a124f','Euplectopsis terrestris','686201ce-7ddb-50ce-bf1f-970add0a124f','Euplectopsis terrestris','cf099d51-4381-52a9-af09-d7f6ea017a6c','Euplectopsis terrestr','f11f7adb-80f9-43e5-b7b6-3ab4e206ad9c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f123a08a-da81-4af8-9273-85d8fe233e6e','','','6c08ecb8-e129-5c77-8afa-93b143c9be87','Stylaclista','',0,0,'6c08ecb8-e129-5c77-8afa-93b143c9be87','Stylaclista','6c08ecb8-e129-5c77-8afa-93b143c9be87','Stylaclista','6c08ecb8-e129-5c77-8afa-93b143c9be87','Stylaclista','f123a08a-da81-4af8-9273-85d8fe233e6e','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Stylaclista','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f120ac00-f4f2-41f7-80df-95dfa3e3879c','','','3cc09cbd-42ad-509a-b403-aea44dc5b66e','Hebe ×angustisala Cockayne & Allan','Cockayne & Allan',0,0,'f4c78a87-7a3e-57b3-bb88-762cf99c29ff','Hebe angustisala','b52dc550-2c63-57e6-9801-714e5ea172e1','Hebe × angustisala','2184ac84-1a5a-51b0-863d-bf85183483ee','Hebe angustisal','6b17efff-6b2f-4329-a3b6-b9ed330ea198','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('f121e266-90e6-47ae-bd10-31808d5c7235','','','1dccb8a7-5fc6-52b7-acb5-d8a119bc5f0f','Fuscolachnum pteridis (Alb. & Schwein.) J.H. Haines','(Alb. & Schwein.) J.H. Haines',0,0,'69b036f2-3ba1-5bb1-bf65-4fb6598f7542','Fuscolachnum pteridis','69b036f2-3ba1-5bb1-bf65-4fb6598f7542','Fuscolachnum pteridis','a8fc3e9f-f3bd-5712-93d8-94ab57318070','Fuscolachnum pterid','f121e266-90e6-47ae-bd10-31808d5c7235','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyphodiscaceae|Fuscolachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f121449d-9970-4cec-934f-f6bb2306d1e7','','','b9b6a04e-4e87-5091-8b25-1619e07548e5','Rhizaxinella','',0,0,'b9b6a04e-4e87-5091-8b25-1619e07548e5','Rhizaxinella','b9b6a04e-4e87-5091-8b25-1619e07548e5','Rhizaxinella','b9b6a04e-4e87-5091-8b25-1619e07548e5','Rhizaxinella','f121449d-9970-4cec-934f-f6bb2306d1e7','Animalia|Porifera|Demospongiae|Hadromerida|Suberitidae|Rhizaxinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f11f91a4-c367-4d29-b97b-f014107bc963','','','58eb0e4f-339a-5372-9998-0ee6f4ae446d','Vemakylindrus species 1','',0,0,'0e21059a-dd02-59fa-ac03-f80c11313564','Vemakylindrus','0e21059a-dd02-59fa-ac03-f80c11313564','Vemakylindrus','0e21059a-dd02-59fa-ac03-f80c11313564','Vemakylindrus','f11f91a4-c367-4d29-b97b-f014107bc963','Animalia|Arthropoda|Malacostraca|Cumacea|Diastylidae|Vemakylindrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f1216a66-55ea-415a-8b03-bf6b812ed1ae','','','d45d5c9e-304c-53b4-99e8-c1d4c817f508','Branchellion parkeri Richardson, 1949','Richardson, 1949',1949,0,'48f12338-1f87-5267-9522-06e0885ab07e','Branchellion parkeri','48f12338-1f87-5267-9522-06e0885ab07e','Branchellion parkeri','0fbd7c93-560b-55ed-8cb6-ae02c224a3c7','Branchellion parker','f1216a66-55ea-415a-8b03-bf6b812ed1ae','Animalia|Annelida|Clitellata|Euhirudinea|Piscicolidae|Branchellion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1fec141-6681-467d-9838-426c33ef6abf','','','d495f0a9-5c21-5282-8e87-5227a402daf9','Polinices subg. Polinices','',0,0,'2ccbd6ba-2a7d-5dc6-bf9e-82946cb66cc9','Polinices','0844b495-6352-5ce8-83d1-1c46e969e6fe','Polinices subgen. Polinices','2ccbd6ba-2a7d-5dc6-bf9e-82946cb66cc9','Polinices','f1fec141-6681-467d-9838-426c33ef6abf','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Polinices','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('f2010b37-2075-4ecd-aac1-24100e9c8843','','','896d3543-429d-52da-821c-007777e3e4a7','Paradiastylis','',0,0,'896d3543-429d-52da-821c-007777e3e4a7','Paradiastylis','896d3543-429d-52da-821c-007777e3e4a7','Paradiastylis','896d3543-429d-52da-821c-007777e3e4a7','Paradiastylis','f2010b37-2075-4ecd-aac1-24100e9c8843','Animalia|Arthropoda|Malacostraca|Cumacea|Diastylidae|Paradiastylis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1248264-11d6-4497-998c-32b540852d15','','','08d74237-621a-568c-8add-3869aada45a9','Myosotis antarctica Hook.f.','Hook.f.',0,0,'b3a690ae-01f2-5fa3-b068-dc5c683015ea','Myosotis antarctica','b3a690ae-01f2-5fa3-b068-dc5c683015ea','Myosotis antarctica','6d62d984-fe79-5c8c-b94a-bb8a56f9747a','Myosotis antarctic','f1248264-11d6-4497-998c-32b540852d15','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2013027-ec32-45bf-bcb7-1a0d10f2ea4d','','','4685cc1a-323e-595b-ac4b-8d74bd8cd657','Coniella granati (Sacc.) Petr. & Syd.','(Sacc.) Petr. & Syd.',0,0,'045cb4f1-6fdd-59a5-8a85-75cb7d9fb07c','Coniella granati','045cb4f1-6fdd-59a5-8a85-75cb7d9fb07c','Coniella granati','a74907f7-e479-52d5-8a1c-924d60c91fd2','Coniella granat','f2013027-ec32-45bf-bcb7-1a0d10f2ea4d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Schizoparmaceae|Coniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f20188fb-2a48-4555-979a-b89da5a49219','','','e2c8a418-fae2-5875-8378-fc2f2ce902bb','Astelia nivicola Cockayne ex Cheeseman','Cockayne ex Cheeseman',0,0,'941741d7-1a61-5e4a-af4d-1544301350b6','Astelia nivicola','941741d7-1a61-5e4a-af4d-1544301350b6','Astelia nivicola','fe2e7f38-2b8e-50be-bc87-716b036b75bb','Astelia niuicol','f20188fb-2a48-4555-979a-b89da5a49219','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f1ff36a1-fb6d-4aa0-a4d7-e91d5b47856f','','','7c81066f-b240-51f7-8142-bfe03017f35d','Boletus floccopus Vahl','Vahl',0,0,'8b736766-5b02-5477-a1c0-2205d5b3c9a3','Boletus floccopus','8b736766-5b02-5477-a1c0-2205d5b3c9a3','Boletus floccopus','b8434e7f-a5a1-54fb-803d-dc07ca0f5ff7','Boletus floccop','a328fed0-5f5e-43c1-bc43-68551ce2cd0b','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f20d29c0-58f8-408c-9612-182f18f7ca19','','','150f8542-e71d-5d5f-b6f4-76d88303d72e','Psammosphaera testacea Flint, 1899','Flint, 1899',1899,0,'37659dd7-7a94-5ae4-9714-10b200e63c59','Psammosphaera testacea','37659dd7-7a94-5ae4-9714-10b200e63c59','Psammosphaera testacea','5ec854b2-2eba-5d68-9149-7f536dc41b3e','Psammosphaera testace','f20d29c0-58f8-408c-9612-182f18f7ca19','Chromista|Foraminifera|Polythalamea|Astrorhizida|Psammosphaeridae|Psammosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f20489c7-2a62-4eb3-b080-abcbdf829b2f','','','73a9cbfd-9105-584c-92ef-7b4d2698ff52','Pteronyssus species','',0,0,'21d0a5df-2656-59f5-85b5-4cd39f58b4cf','Pteronyssus','21d0a5df-2656-59f5-85b5-4cd39f58b4cf','Pteronyssus','21d0a5df-2656-59f5-85b5-4cd39f58b4cf','Pteronyssus','f20489c7-2a62-4eb3-b080-abcbdf829b2f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pteronyssidae|Pteronyssus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f208091d-8f33-497d-819b-ffcf32622b2e','','','105a18e2-dc7d-5ae4-944d-d42953702580','Capnosporium moniliforme S. Hughes','S. Hughes',0,0,'f059974c-eeb0-5ff8-bc3e-d16d8713b34e','Capnosporium moniliforme','f059974c-eeb0-5ff8-bc3e-d16d8713b34e','Capnosporium moniliforme','d59dc9ce-c19b-59e8-b03f-6a654ec8695d','Capnosporium moniliform','87fbb98b-c2f9-4a7c-b829-8556209a8473','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Capnosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f204ef29-7d22-4b0d-ad7d-db715e0df54e','','','4854cb09-c276-53c5-9b2d-a6798d37f9b7','Cythereis incerta Swanson, 1979','Swanson, 1979',1979,0,'827fa045-5b63-5eb5-b0ee-b33a9f666560','Cythereis incerta','827fa045-5b63-5eb5-b0ee-b33a9f666560','Cythereis incerta','9132f62b-0416-5cd9-8416-e2cb87e8d11f','Cythereis incert','f204ef29-7d22-4b0d-ad7d-db715e0df54e','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Cythereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f211cfb4-771b-4056-9865-392ff6924821','','','bb0be9fb-c175-5c27-ba48-7a886f023c80','Buellia sharpiana Lendemer & R.C.Harris','Lendemer & R.C.Harris',0,0,'e6c7c2a1-0508-55ab-afef-f83b96542462','Buellia sharpiana','e6c7c2a1-0508-55ab-afef-f83b96542462','Buellia sharpiana','a6686134-0ae8-5e0e-b463-082feb7fd8d3','Buellia sharpian','f211cfb4-771b-4056-9865-392ff6924821','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f211e048-1f28-4ccb-9e4b-9037549c0bea','','','322e0f4f-4a9e-54e5-a934-07117bea221f','Thiomonas intermedia (London 1963) Moreira and Amils, 1997','(London 1963) Moreira and Amils, 1997',1963,0,'86f300d4-1eca-5a9a-a8bf-cfbb8e6bbaeb','Thiomonas intermedia','86f300d4-1eca-5a9a-a8bf-cfbb8e6bbaeb','Thiomonas intermedia','87890cb5-7803-55a1-81ed-53cee1ff34c2','Thiomonas intermed','f211e048-1f28-4ccb-9e4b-9037549c0bea','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Comamonadaceae|Thiomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('f214ae14-93f2-4221-87b2-636925806865','','','a1c2e87b-bdf7-531a-9687-0cbfd99d7cac','Deraeocoris Kirschbaum, 1856','Kirschbaum, 1856',1856,0,'95b5c3eb-4c4a-54c5-b9d1-a505db16183f','Deraeocoris','95b5c3eb-4c4a-54c5-b9d1-a505db16183f','Deraeocoris','95b5c3eb-4c4a-54c5-b9d1-a505db16183f','Deraeocoris','f214ae14-93f2-4221-87b2-636925806865','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Deraeocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2163306-90e8-4bb5-91d1-26928886b94f','','','653802c1-162c-5f8f-a602-53719e9772ab','Terriera stevensii P.R. Johnst.','P.R. Johnst.',0,0,'cc4a122a-0a58-53a2-8511-d41eb3e5f803','Terriera stevensii','cc4a122a-0a58-53a2-8511-d41eb3e5f803','Terriera stevensii','ed91f664-b732-53dc-b8db-4dde14633974','Terriera steuens','f2163306-90e8-4bb5-91d1-26928886b94f','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Terriera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f21ab36b-e249-4f4d-8fd3-994de249cc9a','','','9cbe7e63-1991-578e-aa16-ce12fad45846','Marasmiellus candidus (Fr.) Singer','(Fr.) Singer',0,0,'7db96942-d404-5d0c-98a0-a2ba4a5d8829','Marasmiellus candidus','7db96942-d404-5d0c-98a0-a2ba4a5d8829','Marasmiellus candidus','6ec9bc13-2b5d-5404-b8e8-242a06ddb4db','Marasmiellus candid','f21ab36b-e249-4f4d-8fd3-994de249cc9a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Marasmiellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f21c6745-caa2-40b4-8e82-4d9774e8ea78','','','45b8f50b-49c7-5752-9e46-ceab1b230126','Chromatiales Imhoff, 2005','Imhoff, 2005',2005,0,'981efe2d-3f86-55d6-9503-bc5cf2681881','Chromatiales','981efe2d-3f86-55d6-9503-bc5cf2681881','Chromatiales','981efe2d-3f86-55d6-9503-bc5cf2681881','Chromatiales','f21c6745-caa2-40b4-8e82-4d9774e8ea78','Bacteria|Pseudomonadota|Gammaproteobacteria|Chromatiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('f21d3634-7f92-4eca-9145-6727833b9b39','','','21d68725-d717-5f21-9830-9a9aa1ef21ad','Agaricus coronilla Bull. ex DC.','Bull. ex DC.',0,0,'2beb4a21-e8fb-5322-b331-f49bd7669893','Agaricus coronilla','2beb4a21-e8fb-5322-b331-f49bd7669893','Agaricus coronilla','939389e6-22da-534d-9f4f-657e713fe54b','Agaricus coronill','14c5dee1-c104-46a2-8448-e53055b892b9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f221e26e-f41b-4375-a73a-8f303eba8b5d','','','1a5bd10e-5b3d-5b4e-bf2f-3e81ba715bae','Clavibacter toxicus Riley and Ophel, 1992','Riley and Ophel, 1992',1992,0,'94f620fb-c084-55e5-9e18-cc57575e7ff3','Clavibacter toxicus','94f620fb-c084-55e5-9e18-cc57575e7ff3','Clavibacter toxicus','9b4d30d3-29e8-5aef-bd26-75576c5fd6ea','Clavibacter toxic','dea68eed-a6ef-4dd3-876f-ea84be8ebd6c','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Clavibacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f2293f6c-bc82-42d9-b868-48ac712e2829','','','fd39969a-862d-5f15-a604-1e47baf47a04','Tubulipora','',0,0,'fd39969a-862d-5f15-a604-1e47baf47a04','Tubulipora','fd39969a-862d-5f15-a604-1e47baf47a04','Tubulipora','fd39969a-862d-5f15-a604-1e47baf47a04','Tubulipora','f2293f6c-bc82-42d9-b868-48ac712e2829','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Tubulipora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f22a0918-a41c-4544-a62f-5b1bdb3d2236','','','be916a09-16ea-536b-9b85-85e36cbd20c4','Bathysauropsis gracilis (Gunther, 1878)','(Gunther, 1878)',1878,0,'e74e67d9-72b8-53cc-9c3c-ec58ca87c350','Bathysauropsis gracilis','e74e67d9-72b8-53cc-9c3c-ec58ca87c350','Bathysauropsis gracilis','369944d3-5c06-59a7-ba03-ace3300f2cc0','Bathysauropsis gracil','f22a0918-a41c-4544-a62f-5b1bdb3d2236','Animalia|Chordata|Actinopterygii|Aulopiformes|Chlorophthalmidae|Bathysauropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f224b3f7-f562-4f9c-a34e-8fbbf41d9c34','','','bd4798f3-00cf-5056-a78d-803c43b9fd00','Agonocheila Chaudoir, 1848','Chaudoir, 1848',1848,0,'1a61a98b-72e6-5ec2-a637-08fa9f86755a','Agonocheila','1a61a98b-72e6-5ec2-a637-08fa9f86755a','Agonocheila','1a61a98b-72e6-5ec2-a637-08fa9f86755a','Agonocheila','f224b3f7-f562-4f9c-a34e-8fbbf41d9c34','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Agonocheila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f230eb56-fc72-4de8-931b-487f9a712b1b','','','fe3a2de1-0564-5ef1-8d96-6159b021372e','Globodera zealandica Wouts, 1984','Wouts, 1984',1984,0,'f0f53240-9964-582a-85dd-dd872e38dfb8','Globodera zealandica','f0f53240-9964-582a-85dd-dd872e38dfb8','Globodera zealandica','43db6a89-7c23-5e9c-bbd4-8fa1af3b9d7e','Globodera zealandic','f230eb56-fc72-4de8-931b-487f9a712b1b','Animalia|Nematoda|Secernentea|Tylenchida|Heteroderidae|Globodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f232999c-8a16-4336-8847-b83cbbe561de','','','5270168f-ee4a-53c5-a847-57cb7a959ec6','Pinus thunbergii Parl.','Parl.',0,0,'06c55730-0833-549e-8415-61c0d67d892a','Pinus thunbergii','06c55730-0833-549e-8415-61c0d67d892a','Pinus thunbergii','4f01ee41-0e77-5523-bc63-4c4b01247dac','Pinus thunberg','f232999c-8a16-4336-8847-b83cbbe561de','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f232ecf6-34ed-4a01-a27d-58ae6eac2fdc','','','b218e0ca-7b8c-5893-b674-e53bff76d6d5','Pentanema orientale (Lam.) D.Gut.Larr.,Santos-Vicente, Anderb., E.Rico & M.M.Mart.Ort.','(Lam.) D.Gut.Larr.,Santos-Vicente, Anderb., E.Rico & M.M.Mart.Ort.',0,0,'d717283d-c35f-5dea-98a6-ba5542543ef7','Pentanema orientale','d717283d-c35f-5dea-98a6-ba5542543ef7','Pentanema orientale','d0c99e4f-c76b-53a2-818a-fc30154d57f6','Pentanema oriental','f232ecf6-34ed-4a01-a27d-58ae6eac2fdc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pentanema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f23451f7-21c5-4a84-9508-a5c3c5988d04','','','2cd9d5d9-e5a5-58a1-8b93-87769a46cf6a','Reclinomonas americana Flavin & Nerad, 1993','Flavin & Nerad, 1993',1993,0,'0be58dfd-3331-56ea-94d6-7edf8904c157','Reclinomonas americana','0be58dfd-3331-56ea-94d6-7edf8904c157','Reclinomonas americana','2b0cc120-7111-5c17-9079-bc35526b7b2e','Reclinomonas american','f23451f7-21c5-4a84-9508-a5c3c5988d04','Protozoa|Loukozoa|Jakobea|Jakobida|Histionidae|Reclinomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2385fc4-1296-477e-a2fa-aecc6d7447ba','','','db370cc0-443a-54aa-a8ef-fd1dbfa2fa39','Webera pyriformis Hedw.','Hedw.',0,0,'cca006ab-4c66-5280-93d3-fedc5ee424a3','Webera pyriformis','cca006ab-4c66-5280-93d3-fedc5ee424a3','Webera pyriformis','1b193037-d733-530f-9c3c-b7b6962ffcc3','Webera pyriform','5d136685-6b69-4e06-bc54-8a4c8a60632a','Plantae||Bryatae|||Webera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f237c9db-a3ff-40e9-9802-d506d442bafe','','','adce50c9-f506-5bed-806a-b7cdb864c99f','Leucocoprinus denudatus (Rabenh.) Singer','(Rabenh.) Singer',0,0,'b2a434ae-3fad-59b2-8213-649a29b24215','Leucocoprinus denudatus','b2a434ae-3fad-59b2-8213-649a29b24215','Leucocoprinus denudatus','5fdbb908-8780-5f8b-97c0-6eec1bd4b053','Leucocoprinus denudat','cad681be-0c12-4e6b-bd8a-a72756a8032c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucocoprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f236279d-2046-45c5-b84c-fbb34b610a83','','','57f6f0eb-687f-5615-8e03-102d3bbd0937','Cladosporium solanicola Viégas','Viégas',0,0,'5304d48d-7116-5530-9db7-dbaeff2a0d7a','Cladosporium solanicola','5304d48d-7116-5530-9db7-dbaeff2a0d7a','Cladosporium solanicola','a29a5156-8722-5c95-905d-4498acf0dbb5','Cladosporium solanicol','62eaa333-cba6-43ff-ab98-4f0488b6e039','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f23b8df8-08bf-47bd-8db6-6bfdda74984e','','','1e03429a-8752-5a51-afca-fc70d11304ae','Euplectopsis curvipennis Broun, 1914','Broun, 1914',1914,0,'22a77e6c-45a0-5a8e-aa18-24c639760148','Euplectopsis curvipennis','22a77e6c-45a0-5a8e-aa18-24c639760148','Euplectopsis curvipennis','08623b09-e7d6-568b-8a6d-08934c7224aa','Euplectopsis curuipenn','f23b8df8-08bf-47bd-8db6-6bfdda74984e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f23f5eba-3c5a-43ae-847a-875f55f8e2ee','','','2b3a9d77-20ba-586e-8dc8-285e669f77d9','Heterocrossa iophaea Meyrick, 1907','Meyrick, 1907',1907,0,'48d20a92-32a1-5bf6-99fd-e1f03a0ebcbd','Heterocrossa iophaea','48d20a92-32a1-5bf6-99fd-e1f03a0ebcbd','Heterocrossa iophaea','538c3b21-cd31-59b6-b29a-8b357a02e6d2','Heterocrossa iophae','f23f5eba-3c5a-43ae-847a-875f55f8e2ee','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Heterocrossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f23d543c-ea0c-4afb-8f03-e0b304b8db55','','','c37acc24-830c-5a88-8227-055079656094','Jungermannia grisea Hook.f. & Taylor','Hook.f. & Taylor',0,0,'fdb38879-f816-54cc-9096-d208eeb65595','Jungermannia grisea','fdb38879-f816-54cc-9096-d208eeb65595','Jungermannia grisea','5fca0a93-36d2-5b50-8777-23ea01f7ce3c','Jungermannia grise','1d17ac1b-80e4-44b3-b438-de1da9751cfa','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f246181a-33e5-476c-9924-15a63d4fcde4','','','7bca0361-7aca-58d4-9efd-78aa40c67202','Apple platycarpa scaly bark','',0,0,'7bca0361-7aca-58d4-9efd-78aa40c67202','Apple platycarpa scaly bark','7bca0361-7aca-58d4-9efd-78aa40c67202','Apple platycarpa scaly bark','c8edaa6e-ba99-5f4c-a0d8-6d6059964a5b','Apple platycarp scaly bark','f246181a-33e5-476c-9924-15a63d4fcde4','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('f241bd66-ff19-4934-b5de-569dbedb5960','','','4bfcfc42-9158-5bdf-8e40-cfaa97eb9875','Lejeunea sect. Colura Dumort.','Dumort.',0,0,'4115ee3a-ef4d-54de-b552-ec8df72104a2','Colura','a156ddf4-ac71-58a3-8a46-db3817dfa251','Lejeunea sect. Colura','4115ee3a-ef4d-54de-b552-ec8df72104a2','Colura','32462e24-ec14-45e7-9354-1ff8b608e4d5','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('f246124f-5739-4b4d-973e-75c682df1418','','','ce56fb34-4fb3-5565-bf95-25409acc7df0','Heteroconium citharexyli Petr.','Petr.',0,0,'02fa9785-7e61-568d-83b9-145df714b577','Heteroconium citharexyli','02fa9785-7e61-568d-83b9-145df714b577','Heteroconium citharexyli','6fec90a1-80fd-5c90-8c6a-f7585ee15f40','Heteroconium citharexyl','f246124f-5739-4b4d-973e-75c682df1418','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Capnodiaceae|Heteroconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f24341c8-3edb-4d11-bd2d-ec2577646599','','','7ddc6074-6db0-51b8-b776-4fffcdab4d05','Minunthozetes semirufus (Koch, 1841)','(Koch, 1841)',1841,0,'74701d44-67f8-5a9a-b07a-fab2aa233928','Minunthozetes semirufus','74701d44-67f8-5a9a-b07a-fab2aa233928','Minunthozetes semirufus','c60bf3ef-bbe4-5436-848a-ade9d6c2ca89','Minunthozetes semiruf','f24341c8-3edb-4d11-bd2d-ec2577646599','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Mycobatidae|Minunthozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1277937-47e0-4686-81bf-09f3c73d5d1f','','','5bdec942-f08f-5860-9613-2ed1f47efcc9','Eucalyptus globulus var. pseudoglobulus Naudin','Naudin',0,0,'209b20ce-2b9a-5d06-893d-87f0acd90de7','Eucalyptus globulus pseudoglobulus','2ef3385c-d458-51c6-b5ae-9f71a2d78973','Eucalyptus globulus var. pseudoglobulus','5adf2ff8-4b3b-55b4-9c0a-3fe6a2778e3c','Eucalyptus globul pseudoglobul','0fa74c4a-e3b1-4247-9519-4ed7f5d3bae2','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f12e4563-8df7-4b7c-84cc-16c7f2473254','','','059695dc-cdb8-5a5f-b919-3b4ed991228d','Carex comans Berggr.','Berggr.',0,0,'1c78b031-dd4a-5d6a-a9d3-6d30a141c402','Carex comans','1c78b031-dd4a-5d6a-a9d3-6d30a141c402','Carex comans','1c78b031-dd4a-5d6a-a9d3-6d30a141c402','Carex comans','f12e4563-8df7-4b7c-84cc-16c7f2473254','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f12f8d32-8d99-4ef2-b525-0002f605db93','','','8ebed895-0fb0-551b-837d-a3eb1b3b6eb8','Liriomyza Mik, 1894','Mik, 1894',1894,0,'1a514047-2ae7-5ff7-a44f-e31c6a318343','Liriomyza','1a514047-2ae7-5ff7-a44f-e31c6a318343','Liriomyza','1a514047-2ae7-5ff7-a44f-e31c6a318343','Liriomyza','f12f8d32-8d99-4ef2-b525-0002f605db93','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Liriomyza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f12a9e1f-5346-4eb7-8486-a28875c8820d','','','36a75215-2597-5bc1-9ae7-0a61b301b101','Ophiambix aculeatus Lyman, 1880','Lyman, 1880',1880,0,'02ba6806-d3c5-556a-bccf-454cb9546691','Ophiambix aculeatus','02ba6806-d3c5-556a-bccf-454cb9546691','Ophiambix aculeatus','779b1dc7-61c7-558c-a54e-6e335a5e5460','Ophiambix aculeat','f12a9e1f-5346-4eb7-8486-a28875c8820d','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiambix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f12ee4eb-bad3-4636-8dfe-97fb3e4a6fc3','','','157f9e41-951a-5c25-9342-1a3edf4d5ee7','Jungermannia hymenophyllum Hook.','Hook.',0,0,'b5b74f25-e4e1-5b45-be4d-1fbd43f25204','Jungermannia hymenophyllum','b5b74f25-e4e1-5b45-be4d-1fbd43f25204','Jungermannia hymenophyllum','b91bd8be-a93e-52ea-a30f-a9075cab8a69','Jungermannia hymenophyll','ee80b659-efa8-4b16-bdb2-0fd31c10329d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f12d1dce-b199-48b4-b8af-e204c208476a','','','38773e29-3d25-5baa-9c1f-6ba5373cb24f','Kupeplatynus Larochelle and Lariviere, 2021','Larochelle and Lariviere, 2021',2021,0,'71a8952e-8139-5943-8f60-5d1334263c02','Kupeplatynus','71a8952e-8139-5943-8f60-5d1334263c02','Kupeplatynus','71a8952e-8139-5943-8f60-5d1334263c02','Kupeplatynus','f12d1dce-b199-48b4-b8af-e204c208476a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kupeplatynus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f12d8082-727a-4cf2-b8ad-fa8849caa813','','','f2678180-1956-5bb6-bac2-3a00351b98ef','Imatophyllum Hook.','Hook.',0,0,'cf5f936a-4960-53a1-9049-f887984877ef','Imatophyllum','cf5f936a-4960-53a1-9049-f887984877ef','Imatophyllum','cf5f936a-4960-53a1-9049-f887984877ef','Imatophyllum','a856e5b5-0f87-4e17-b07b-4fe80f7e845f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Imatophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1345145-d234-4bab-ad31-4ad322fee68d','','','5df21341-c95e-5167-86c9-0d258e3bd72c','Xylobotryum Pat.','Pat.',0,0,'db7785cd-c0de-52fa-bd07-0c61bef1df54','Xylobotryum','db7785cd-c0de-52fa-bd07-0c61bef1df54','Xylobotryum','db7785cd-c0de-52fa-bd07-0c61bef1df54','Xylobotryum','f1345145-d234-4bab-ad31-4ad322fee68d','Fungi|Ascomycota|Xylobotryomycetes|Xylobotryales|Xylobotryaceae|Xylobotryum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1317aea-c3c7-4ed3-9e48-2e3b5a5d63f9','','','e4ce78c5-d4ab-5d1a-a23c-845432b165a1','Penicillium dunedinense Visagie, Seifert & Samson','Visagie, Seifert & Samson',0,0,'3d3f9ce3-12a2-5de6-89ad-50c47e6cdec2','Penicillium dunedinense','3d3f9ce3-12a2-5de6-89ad-50c47e6cdec2','Penicillium dunedinense','1174eea0-0a44-5510-bfcb-e7cd142cced4','Penicillium dunedinens','f1317aea-c3c7-4ed3-9e48-2e3b5a5d63f9','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f131ccc9-6793-403b-be3b-704c163ba767','','','5caae005-0dfb-5762-afac-668fb4483238','Cosmochthonius semiareolatus Hammer, 1966','Hammer, 1966',1966,0,'455e0869-5248-507a-9ac6-d99f8c797fae','Cosmochthonius semiareolatus','455e0869-5248-507a-9ac6-d99f8c797fae','Cosmochthonius semiareolatus','98a03ec4-2ffe-5805-917e-897ea537b841','Cosmochthonius semiareolat','f131ccc9-6793-403b-be3b-704c163ba767','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Cosmochthonidae|Cosmochthonius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f13430e3-58de-41b3-8c8e-e33dce7087ee','','','02d1b51d-4e16-538d-bcc3-bd3c09b095b2','Hymenochaetella arida P. Karst.','P. Karst.',0,0,'f28448a4-62bf-5e27-b8de-30deb02a4cff','Hymenochaetella arida','f28448a4-62bf-5e27-b8de-30deb02a4cff','Hymenochaetella arida','62f12883-f168-5b19-a7d2-051ea8b0a8ce','Hymenochaetella arid','2612d8a7-a019-45b5-92ac-4bac41dde7f8','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaetella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f13ab099-414d-4c87-82ec-006d29890c9e','','','45905a38-aa82-5db1-9d5e-ff492c52d308','Lespedeza','',0,0,'45905a38-aa82-5db1-9d5e-ff492c52d308','Lespedeza','45905a38-aa82-5db1-9d5e-ff492c52d308','Lespedeza','45905a38-aa82-5db1-9d5e-ff492c52d308','Lespedeza','f13ab099-414d-4c87-82ec-006d29890c9e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lespedeza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1378542-6943-4220-9c84-3851181297cd','','','688b0122-8912-5c6c-9c33-c3cc64f346dd','Aiptaisiomorphidae','',0,0,'688b0122-8912-5c6c-9c33-c3cc64f346dd','Aiptaisiomorphidae','688b0122-8912-5c6c-9c33-c3cc64f346dd','Aiptaisiomorphidae','688b0122-8912-5c6c-9c33-c3cc64f346dd','Aiptaisiomorphidae','f1378542-6943-4220-9c84-3851181297cd','Animalia|Cnidaria||Actiniaria|Aiptaisiomorphidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f13c65c0-b410-489b-b0e0-61c9e092f829','','','9721493d-e62c-519d-a520-fab2c01104b3','Typhlotanais species','',0,0,'1e7d35ee-e224-563a-9c01-b232106b12d9','Typhlotanais','1e7d35ee-e224-563a-9c01-b232106b12d9','Typhlotanais','1e7d35ee-e224-563a-9c01-b232106b12d9','Typhlotanais','f13c65c0-b410-489b-b0e0-61c9e092f829','Animalia|Arthropoda|Malacostraca|Tanaidacea|Typhlotanaidae|Typhlotanais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f13a8244-b43b-4309-a2f9-674134b81e56','','','0416a72a-f035-5ec2-a943-f84580642718','Solenostemon scutellarioides (L.) Codd','(L.) Codd',0,0,'a82987dc-2851-5a99-9235-13639f031e70','Solenostemon scutellarioides','a82987dc-2851-5a99-9235-13639f031e70','Solenostemon scutellarioides','12f4dce8-bec2-5670-83be-2d422fe1788a','Solenostemon scutellarioid','819c273c-62e0-4141-a1f4-45391043545b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Solenostemon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f13a0634-5725-4e1f-9d9c-e92944d928bb','','','c80b4fcb-2e76-56ab-afef-d4792ef74195','Eunotia formica Ehrenberg','Ehrenberg',0,0,'6b2b4852-b372-5d9f-818f-d3348aa9a415','Eunotia formica','6b2b4852-b372-5d9f-818f-d3348aa9a415','Eunotia formica','737cce3d-50e1-554a-9e82-3a319d292cd3','Eunotia formic','f13a0634-5725-4e1f-9d9c-e92944d928bb','Chromista|Ochrophyta|Bacillariophyceae|Eunotiales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f13869e6-2275-4cfc-9885-8a3f701fc1e6','','','b26d4284-f188-5be9-8b8c-56a3b5dee576','Petrakiopsis Subram. & K.R.C. Reddy','Subram. & K.R.C. Reddy',0,0,'deced2d9-1d79-5e88-977e-51a985467b1f','Petrakiopsis','deced2d9-1d79-5e88-977e-51a985467b1f','Petrakiopsis','deced2d9-1d79-5e88-977e-51a985467b1f','Petrakiopsis','f13869e6-2275-4cfc-9885-8a3f701fc1e6','Fungi|Ascomycota||||Petrakiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1415ab7-1790-4afa-80be-774fb5839cfc','','','0eeddf03-0829-5e91-a837-a8b8bbfe85b4','Isophyllaria attenuata (Rodway) E.A.Hodgs.','(Rodway) E.A.Hodgs.',0,0,'aab660c6-5b01-56b9-b75c-1307102a5790','Isophyllaria attenuata','aab660c6-5b01-56b9-b75c-1307102a5790','Isophyllaria attenuata','300723dd-575a-579a-845f-3018cd1c1315','Isophyllaria attenuat','f1415ab7-1790-4afa-80be-774fb5839cfc','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Pseudolepicoleaceae|Isophyllaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f145d289-b8e1-4e3c-aa01-9f0c15cb4ff3','','','9aaf6c0b-6c5b-55d2-bde6-5f2d6999c882','Juncus ensifolius Wikstr.','Wikstr.',0,0,'a0e8fc23-1313-5263-a785-033819184a80','Juncus ensifolius','a0e8fc23-1313-5263-a785-033819184a80','Juncus ensifolius','181eff32-7581-530c-8033-d19608e24110','Juncus ensifol','f145d289-b8e1-4e3c-aa01-9f0c15cb4ff3','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1447930-eabc-42a1-9d9f-d531bb770f3e','','','8df424c7-4ecf-558f-a40f-8f4042b86a35','Argogorytes carbonarius (Smith, 1856)','(Smith, 1856)',1856,0,'4928c9fc-7e28-5b26-8c46-a8b91f1e05c6','Argogorytes carbonarius','4928c9fc-7e28-5b26-8c46-a8b91f1e05c6','Argogorytes carbonarius','5354a26a-c205-5289-957a-520cb6b3e0f4','Argogorytes carbonar','f1447930-eabc-42a1-9d9f-d531bb770f3e','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Argogorytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f14cdce1-a8b4-483f-94ef-33a1f8a094f5','','','a9f1e9bd-f50b-5277-a3f1-4258ab285c48','Aspergillus indicus B.S. Mehrotra & Agnihotri','B.S. Mehrotra & Agnihotri',0,0,'5d278b83-deb6-557e-b12d-eb8a196fb868','Aspergillus indicus','5d278b83-deb6-557e-b12d-eb8a196fb868','Aspergillus indicus','df5865df-72e6-51b3-b0d1-89234b3af53d','Aspergillus indic','7ef6356b-5320-4092-a783-bb57ca64e3b7','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1498a8d-0d7d-46cb-a0e0-5c1a130daf2b','','','46c66bf2-0b79-5a51-ae93-b60655401400','Sebacina minutispora McNabb','McNabb',0,0,'a5756068-af99-5c40-a624-674fe8af3e83','Sebacina minutispora','a5756068-af99-5c40-a624-674fe8af3e83','Sebacina minutispora','44273f98-0dce-5798-b651-1bb7ea09f236','Sebacina minutispor','98b26b7c-1591-4ecc-a1d1-ea390a378bbd','Fungi|Basidiomycota|Agaricomycetes|Sebacinales|Sebacinaceae|Sebacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1499cea-5a40-4e95-bf80-f728bbdc3c30','','','b894fe68-e6d3-53c6-87a9-bb8e96e060b6','Botryobasidium aureum Parmasto','Parmasto',0,0,'9a0fa5aa-6ba1-5c2c-99b1-20d2301d0729','Botryobasidium aureum','9a0fa5aa-6ba1-5c2c-99b1-20d2301d0729','Botryobasidium aureum','d2e28242-e7c9-56d5-8980-9f5338cf1c43','Botryobasidium aure','f1499cea-5a40-4e95-bf80-f728bbdc3c30','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Botryobasidiaceae|Botryobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f154e7ce-b649-44be-b27c-05abe66ae155','','','806d4f3e-d055-5e94-aabc-2c6770c63ed0','Chartella species Kah0204/30','',0,0,'ad70aea6-751c-5568-b856-1adae2a08a65','Chartella','ad70aea6-751c-5568-b856-1adae2a08a65','Chartella','ad70aea6-751c-5568-b856-1adae2a08a65','Chartella','f154e7ce-b649-44be-b27c-05abe66ae155','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Flustridae|Chartella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f14fcc25-a8dc-463e-8e4b-2db29853dfe8','','','d6ea4aeb-40c5-5599-9cad-413140686294','Peltaster Syd. & P. Syd.','Syd. & P. Syd.',0,0,'76e70dcc-7faa-5673-9930-ccd2d9c42144','Peltaster','76e70dcc-7faa-5673-9930-ccd2d9c42144','Peltaster','76e70dcc-7faa-5673-9930-ccd2d9c42144','Peltaster','f14fcc25-a8dc-463e-8e4b-2db29853dfe8','Fungi|Ascomycota|Dothideomycetes|||Peltaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f15390f5-38a8-4610-8dfc-5d3763793635','','','70321aff-6ba7-5a5f-ab95-570b99574923','Lecanora subpyracea Nyl.','Nyl.',0,0,'7c166c5a-dec6-51ba-b643-0e85321b599a','Lecanora subpyracea','7c166c5a-dec6-51ba-b643-0e85321b599a','Lecanora subpyracea','2f5b882a-6142-5d09-bde8-c8394c4621e2','Lecanora subpyrace','e1185010-0368-44f3-830f-97e9f4ad4120','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f15341ca-344b-479d-a934-6ea9d9c65974','','','37055963-ab4a-5e34-97c8-a60f31636790','Psychoda inaequalis Satchell, 1950','Satchell, 1950',1950,0,'ac97c240-c7a9-511d-8a3e-3863a14dbeeb','Psychoda inaequalis','ac97c240-c7a9-511d-8a3e-3863a14dbeeb','Psychoda inaequalis','79241acc-608f-5146-885f-0e69cb1e2249','Psychoda inaequal','705b5c45-3e50-4cb2-a075-e924d45a5539','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f14fa7a8-6028-4821-93cd-fd1c8067c0c9','','','12f3fbad-10ec-53e3-9efd-c188e6209ecd','Oidium Sacc.','Sacc.',0,0,'3882aa35-485e-50a0-ae71-2715f16a1c29','Oidium','3882aa35-485e-50a0-ae71-2715f16a1c29','Oidium','3882aa35-485e-50a0-ae71-2715f16a1c29','Oidium','59a1db3e-23c5-4035-b34d-1bad95766b13','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f156a763-7dbb-45de-966f-332b9fdc3e9e','','','0c4ed100-72f8-583a-8024-9d4e30745e32','Cinachyra','',0,0,'0c4ed100-72f8-583a-8024-9d4e30745e32','Cinachyra','0c4ed100-72f8-583a-8024-9d4e30745e32','Cinachyra','0c4ed100-72f8-583a-8024-9d4e30745e32','Cinachyra','f156a763-7dbb-45de-966f-332b9fdc3e9e','Animalia|Porifera|Demospongiae|Spirophorida|Tetillidae|Cinachyra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f14ee3d1-8e63-4b53-aa6e-e9659cdb42af','','','06fa1656-40d2-5d3f-a4e5-724a50b3ba0f','Dendrothele australis Nakasone & Burds.','Nakasone & Burds.',0,0,'70e9b8b6-3114-5486-b9f9-4bf3dcc58f3b','Dendrothele australis','70e9b8b6-3114-5486-b9f9-4bf3dcc58f3b','Dendrothele australis','97ace698-c26a-5b11-8980-a41e9b4e8617','Dendrothele austral','f14ee3d1-8e63-4b53-aa6e-e9659cdb42af','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Dendrothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f155fdbf-de60-4e26-b1d5-264abd16ebb5','','','3379edb8-0764-552f-a834-e540de414b97','Didymosphaeria pteridina Sacc.','Sacc.',0,0,'e2de5375-dc90-515d-98ff-27f1fdf17646','Didymosphaeria pteridina','e2de5375-dc90-515d-98ff-27f1fdf17646','Didymosphaeria pteridina','2ae79c77-bdad-5867-a534-5324c6a489e4','Didymosphaeria pteridin','ac8529b9-b212-4226-9202-6f09b1a29643','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Didymosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f15666a4-43af-429f-98c1-8b736a3fe00f','','','47d261c4-e660-50c1-be7b-e8b962da30d0','Hymeniacidon perleve Montague','Montague',0,0,'75fa98bb-2bb2-52de-a15f-befe3f9febb4','Hymeniacidon perleve','75fa98bb-2bb2-52de-a15f-befe3f9febb4','Hymeniacidon perleve','a01bbb59-e83b-5c6b-8ec6-58ee680e7eb2','Hymeniacidon perleu','f15666a4-43af-429f-98c1-8b736a3fe00f','Animalia|Porifera|Demospongiae|Halichondrida|Halichondriidae|Hymeniacidon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f15b2ba3-31d3-4859-be59-9b9835af7b64','','','2ef131fc-b15b-50c4-85bf-f037684d7a65','Bathyarca','',0,0,'2ef131fc-b15b-50c4-85bf-f037684d7a65','Bathyarca','2ef131fc-b15b-50c4-85bf-f037684d7a65','Bathyarca','2ef131fc-b15b-50c4-85bf-f037684d7a65','Bathyarca','f15b2ba3-31d3-4859-be59-9b9835af7b64','Animalia|Mollusca|Bivalvia|Arcoida|Arcidae|Bathyarca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f15b92ff-e312-499b-9b33-69a4a86f3683','','','cd69359d-9a07-5c5d-a76a-25d54a72bbdf','Keissleriella tamaricicola Thambug., Camporesi and K.D. Hyde, 2016','Thambug., Camporesi and K.D. Hyde, 2016',2016,0,'1465c2e7-1968-55a6-a44f-91aafd40f4d2','Keissleriella tamaricicola','1465c2e7-1968-55a6-a44f-91aafd40f4d2','Keissleriella tamaricicola','60e963f2-1be9-5950-ab55-232221c5e8b4','Keissleriella tamaricicol','f15b92ff-e312-499b-9b33-69a4a86f3683','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lentitheciaceae|Keissleriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('f1602a00-9809-4008-829d-3a939786dece','','','6e0a488a-64f3-5a83-b8af-2ac2024c1e54','Petroica (Petroica) macrocephala ( (Gmelin), 1789) macrocephala','',0,0,'90ee0839-d2d9-5fe4-9a36-119d73adff56','Petroica macrocephala','90ee0839-d2d9-5fe4-9a36-119d73adff56','Petroica macrocephala','d26c902a-339d-558d-ab76-434a08079d65','Petroica macrocephal','f1602a00-9809-4008-829d-3a939786dece','Animalia|Chordata|Aves|Passeriformes|Petroicidae|Petroica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('f1603a42-0c19-4fa1-8876-5fa62ff1aad8','','','65cff66b-8b92-5872-b506-74b65492e4be','Pinnularia oriunda Krammer','Krammer',0,0,'548cd74f-6fc0-53d2-b689-29902978f595','Pinnularia oriunda','548cd74f-6fc0-53d2-b689-29902978f595','Pinnularia oriunda','c095b5e8-2953-553a-9e3b-5e3645e9f4af','Pinnularia oriund','f1603a42-0c19-4fa1-8876-5fa62ff1aad8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f15f2b79-f040-415e-bf42-cae455408132','','','dcbedc3a-d733-5937-9d03-6ce49ee34f8d','Corynoptera pronospica Mohrig, 1999','Mohrig, 1999',1999,0,'ceefd7c4-2fde-56ca-b619-92631e94b6e2','Corynoptera pronospica','ceefd7c4-2fde-56ca-b619-92631e94b6e2','Corynoptera pronospica','2856de64-bdfa-533e-82ef-cd2ab5978e97','Corynoptera pronospic','f15f2b79-f040-415e-bf42-cae455408132','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f160fb8e-9fb1-409a-9f47-f81ab4f98672','','','34484947-dd92-5118-8c08-e8d646017343','Leonohebe subulata (G.Simpson) Heads','(G.Simpson) Heads',0,0,'6f8c7f5a-ae88-5df4-a8c7-473454d6b6b3','Leonohebe subulata','6f8c7f5a-ae88-5df4-a8c7-473454d6b6b3','Leonohebe subulata','81ab6224-e548-5d74-a77c-3f5b968e29b5','Leonohebe subulat','78d505e8-3287-40d3-8b59-cb3c397200b8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1639d59-7e6c-4712-91e4-206eb1996842','','','7e8891bc-0297-553a-a357-b6340b0f5f26','Pyxicola cothurnioides Kent, 1880','Kent, 1880',1880,0,'95d889e7-6acd-5d6b-b47f-045735b526de','Pyxicola cothurnioides','95d889e7-6acd-5d6b-b47f-045735b526de','Pyxicola cothurnioides','3a30b29d-dc1f-535a-a06d-2f5e309e4be5','Pyxicola cothurnioid','f1639d59-7e6c-4712-91e4-206eb1996842','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Epistylididae|Pyxicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f16a57a5-7b9a-4956-a163-5af62febd34c','','','29cfdbf6-4641-5c5d-8b71-f11820ea92b3','Zasmidium vangueriae (Thirum. & Mishra) Kamal','(Thirum. & Mishra) Kamal',0,0,'9c51c64d-1afa-5c7f-8f96-d8ce621ac35c','Zasmidium vangueriae','9c51c64d-1afa-5c7f-8f96-d8ce621ac35c','Zasmidium vangueriae','363a9eff-a0cc-52dd-bdc8-56766b70aad2','Zasmidium uangueri','f16a57a5-7b9a-4956-a163-5af62febd34c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Zasmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f16c664a-5ea6-479b-8c14-f84f613f009f','','','99257ee0-ab6d-5e64-9a3d-d1890b118c63','Lophium Fr.','Fr.',0,0,'e8246c2f-2e3f-516a-bffa-c48e3b7d97fa','Lophium','e8246c2f-2e3f-516a-bffa-c48e3b7d97fa','Lophium','e8246c2f-2e3f-516a-bffa-c48e3b7d97fa','Lophium','f16c664a-5ea6-479b-8c14-f84f613f009f','Fungi|Ascomycota|Dothideomycetes|Mytilinidiales|Mytilinidiaceae|Lophium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f16f35cd-acb1-489c-add7-1c30b3f291ad','','','cdc2d826-f17a-502b-858a-f8e5683be8b1','Phaeosphaeriopsis aloes Crous & Y. Marín','Crous & Y. Marín',0,0,'41c333a5-bfb1-5e26-8877-d525b1e6a69d','Phaeosphaeriopsis aloes','41c333a5-bfb1-5e26-8877-d525b1e6a69d','Phaeosphaeriopsis aloes','0c1971fe-f6f7-50f1-8f65-290a5434def6','Phaeosphaeriopsis alo','f16f35cd-acb1-489c-add7-1c30b3f291ad','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f16d75ce-3e17-43e3-ac7c-a3e271b78085','','','59f484cb-8445-52a9-9625-c50bd98e3837','Stenosagola tararuaensis Park & Carlton, 2013','Park & Carlton, 2013',2013,0,'52ca6b0e-dbb4-5d99-836d-e501b19e8f9d','Stenosagola tararuaensis','52ca6b0e-dbb4-5d99-836d-e501b19e8f9d','Stenosagola tararuaensis','462bd67f-0e55-555a-8931-8c1ac1847291','Stenosagola tararuaens','f16d75ce-3e17-43e3-ac7c-a3e271b78085','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenosagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f177441f-7714-4a2c-83e8-0f1c16fff7c0','','','c1b222f8-1fa3-5231-8ce3-aad95bef06b6','Mycosphaerella aleuritis S.H. Ou','S.H. Ou',0,0,'11d518d7-ca2c-5fe9-856e-8f3f18f011ef','Mycosphaerella aleuritis','11d518d7-ca2c-5fe9-856e-8f3f18f011ef','Mycosphaerella aleuritis','d84fddf0-75cb-5b51-aaa9-7fa153543859','Mycosphaerella aleurit','f177441f-7714-4a2c-83e8-0f1c16fff7c0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1796b5b-2d8d-41d5-adf6-2cb5da6c6690','','','56b6ad89-a28d-50a9-8611-ffedf5fdcd2a','Bacillales Prévot, 1953','Prévot, 1953',1953,0,'ee3eca47-0d62-5a58-b696-4cf734ea3cb0','Bacillales','ee3eca47-0d62-5a58-b696-4cf734ea3cb0','Bacillales','ee3eca47-0d62-5a58-b696-4cf734ea3cb0','Bacillales','f1796b5b-2d8d-41d5-adf6-2cb5da6c6690','Bacteria|Bacillota|Bacilli|Bacillales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('f1772d6e-c64e-4a9f-b46e-298ba2e2465d','','','674a50ac-b004-5280-8188-2a6a43eccf66','Otagonia nunni Bordoni, 2010','Bordoni, 2010',2010,0,'aaea4895-876a-5737-a84c-649a682979d3','Otagonia nunni','aaea4895-876a-5737-a84c-649a682979d3','Otagonia nunni','497c1fe3-c631-5510-ab60-5bc440d74dc3','Otagonia nunn','f1772d6e-c64e-4a9f-b46e-298ba2e2465d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Otagonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f174c7d2-836f-4c89-9601-3c4853f99a4a','','','3ce27106-5822-5117-9e96-be98d0c1d02a','Cyphonococcus furvus Cox, 1987','Cox, 1987',1987,0,'f37ce397-01cb-506a-975a-f9b2a9de87a4','Cyphonococcus furvus','f37ce397-01cb-506a-975a-f9b2a9de87a4','Cyphonococcus furvus','f4e08a4b-ec01-5cc4-9bff-d89cc22f54de','Cyphonococcus furu','f174c7d2-836f-4c89-9601-3c4853f99a4a','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Cyphonococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f17a71f1-de74-4d4e-b42b-6830f59050cd','','','0b7f3205-dc63-52bd-ae09-9dc6de29af8a','Cryptobasidiaceae Malençon ex Donk','Malençon ex Donk',0,0,'b483b29c-f8f4-592a-96c9-ad1e6b137cfd','Cryptobasidiaceae','b483b29c-f8f4-592a-96c9-ad1e6b137cfd','Cryptobasidiaceae','b483b29c-f8f4-592a-96c9-ad1e6b137cfd','Cryptobasidiaceae','f17a71f1-de74-4d4e-b42b-6830f59050cd','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Cryptobasidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('f17e61ed-e28e-4235-9abc-20878c05946e','','','96411062-5eca-560c-b3dc-0ba855bf779d','Cryptosphaerella Sacc.','Sacc.',0,0,'cf7f3ca7-d91d-5b41-9ccb-19b0ad36eab2','Cryptosphaerella','cf7f3ca7-d91d-5b41-9ccb-19b0ad36eab2','Cryptosphaerella','cf7f3ca7-d91d-5b41-9ccb-19b0ad36eab2','Cryptosphaerella','f17e61ed-e28e-4235-9abc-20878c05946e','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Scortechiniaceae|Cryptosphaerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f181e239-2bdd-496d-a2d7-b86cc26c97a1','','','65a1d30c-ac12-5ad7-a178-073da9e95c55','Oziidae','',0,0,'65a1d30c-ac12-5ad7-a178-073da9e95c55','Oziidae','65a1d30c-ac12-5ad7-a178-073da9e95c55','Oziidae','65a1d30c-ac12-5ad7-a178-073da9e95c55','Oziidae','f181e239-2bdd-496d-a2d7-b86cc26c97a1','Animalia|Arthropoda|Malacostraca|Decapoda|Oziidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f181145e-81ad-4873-b3f1-c8dd9c9a00f9','','','90e34bea-b001-5084-ba7c-587ea47785c0','Clitoria ternatea L.','L.',0,0,'1914282f-6a73-5edd-a6a3-80cff40c2f78','Clitoria ternatea','1914282f-6a73-5edd-a6a3-80cff40c2f78','Clitoria ternatea','481eed87-8211-5798-a569-a1f8ca1db076','Clitoria ternate','f181145e-81ad-4873-b3f1-c8dd9c9a00f9','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Clitoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f17bb9a9-a162-4f4f-9f5f-b40dd379fd36','','','816d954f-a1d0-5834-9a12-b986cd6cf77f','Acacia verticillata subsp. ruscifolia (A.Cunn. ex G.Don) Court','(A.Cunn. ex G.Don) Court',0,0,'d26d88cb-db84-5feb-9358-212903c60970','Acacia verticillata ruscifolia','d99ae559-4749-5483-a246-c1c8e5dd8edb','Acacia verticillata subsp. ruscifolia','cb7e5b39-f7bf-5566-9928-a05d59e32ee7','Acacia uerticillat ruscifol','f17bb9a9-a162-4f4f-9f5f-b40dd379fd36','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('f180ccd1-5618-41e8-ab2e-ecbb81ec36c4','','','882d8813-4cad-5db8-8d68-0657b3c01a13','Harmologa palliata Philpott, 1914','Philpott, 1914',1914,0,'605305cc-3970-54a5-8564-441101ef1833','Harmologa palliata','605305cc-3970-54a5-8564-441101ef1833','Harmologa palliata','e23e3000-8845-5632-a7a9-2ba52f15b7a5','Harmologa palliat','0f671b34-dd59-4729-85a4-46b717c4716e','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Harmologa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f188b6f9-a89a-4f8b-8834-0770fa3c4d83','','','a6cd25ad-7b6d-56d7-8fe7-6468b9dc2249','Gladiolus dalenii Van Geel','Van Geel',0,0,'fc0e8810-5ed0-543e-bd2f-cc0359a6cbc3','Gladiolus dalenii','fc0e8810-5ed0-543e-bd2f-cc0359a6cbc3','Gladiolus dalenii','d38e2fb8-4a4f-52e5-a8f5-46294eb91b53','Gladiolus dalen','f188b6f9-a89a-4f8b-8834-0770fa3c4d83','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1890499-30cd-4ae6-a326-60a6e62c3abd','','','2aec9c12-755b-5f3c-b8a8-3fb2bcb04a83','Pedicia arthuriana (Alexander, 1924)','(Alexander, 1924)',1924,0,'10fe96d7-5c25-5efc-930a-1a0410c259a5','Pedicia arthuriana','10fe96d7-5c25-5efc-930a-1a0410c259a5','Pedicia arthuriana','30b2eb24-9024-5fc0-8566-153307472393','Pedicia arthurian','f1890499-30cd-4ae6-a326-60a6e62c3abd','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Pedicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1868902-a427-4166-9b07-9d61a8afbf43','','','e05a0d3d-c3a2-5b39-b5ee-b031145ee7e7','Schistochila nivicola (R.M.Schust. & J.J.Engel) Xiao L.He & Glenny','(R.M.Schust. & J.J.Engel) Xiao L.He & Glenny',0,0,'55fcf3ef-982d-5b0c-8911-936d63f10baf','Schistochila nivicola','55fcf3ef-982d-5b0c-8911-936d63f10baf','Schistochila nivicola','131893d9-3212-5d79-88ed-7d428bc732cc','Schistochila niuicol','4819ac91-38ac-44e0-be98-21157efe2acc','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f18acf4a-7d80-494c-bd09-71202fbcff33','','','b39b77bf-6c8c-5f46-bd64-21ba6daea707','Ablabus sparsus (Broun, 1886)','(Broun, 1886)',1886,0,'6076690f-de85-5818-9275-3845e2ac9106','Ablabus sparsus','6076690f-de85-5818-9275-3845e2ac9106','Ablabus sparsus','dc484bcf-8d67-5d69-9092-052e006e60a5','Ablabus spars','f18acf4a-7d80-494c-bd09-71202fbcff33','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f18a98d1-fe7a-4984-89b6-87c5f9edcf36','','','abb3fcd0-821c-5156-8062-e7f5234b5da6','Coccocarpia pellita (Ach.) Müll.Arg.','(Ach.) Müll.Arg.',0,0,'7b072bf5-5afa-5d31-8a4d-97559f891b43','Coccocarpia pellita','7b072bf5-5afa-5d31-8a4d-97559f891b43','Coccocarpia pellita','32168060-eaaa-501e-9799-ad32ef276b82','Coccocarpia pellit','f18a98d1-fe7a-4984-89b6-87c5f9edcf36','Fungi||Ascomycetes|Lecanorales|Coccocarpiaceae|Coccocarpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f18d18f6-c696-433c-b951-f230254ba95e','','','b2222c50-23aa-5595-931c-0209f16c9225','Joycea H.P.Linder','H.P.Linder',0,0,'b5c1865e-de2a-5239-9548-04e8ede59eec','Joycea','b5c1865e-de2a-5239-9548-04e8ede59eec','Joycea','b5c1865e-de2a-5239-9548-04e8ede59eec','Joycea','0296b4ee-48e8-4bdf-836c-bd422c33424b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Joycea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1922a16-bc26-49d6-a1ed-13f42aae20b4','','','dc02128c-4913-512b-8be4-3420faaed863','Treptoplatypus caviceps (Broun, 1880)','(Broun, 1880)',1880,0,'8582500e-2d88-587b-9c06-b47743befbc0','Treptoplatypus caviceps','8582500e-2d88-587b-9c06-b47743befbc0','Treptoplatypus caviceps','4dbc27d5-29fe-5cbb-91f8-d47b942c1857','Treptoplatypus cauiceps','f1922a16-bc26-49d6-a1ed-13f42aae20b4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Treptoplatypus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f18ed4c7-d6c8-4ad1-836d-afff5f31852a','','','c8b1a351-49df-5bf9-af96-8b931f009869','Lepyrodia traversii F.Muell.','F.Muell.',0,0,'4a279f18-05ca-5619-820c-c756e2ebdb0d','Lepyrodia traversii','4a279f18-05ca-5619-820c-c756e2ebdb0d','Lepyrodia traversii','5d14221d-630a-59c7-8da3-a1323ff95431','Lepyrodia trauers','31897f01-4621-4db2-beff-47a2f70a9204','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Lepyrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1924f18-3c8d-450b-8271-dfdae66734f9','','','9d45283a-45a2-556b-a360-81d469816616','Pelargonium ×hortorum L.H.Bailey','L.H.Bailey',0,0,'96cd6ed2-6be4-5bf9-b74f-cee88bf2da31','Pelargonium hortorum','c2dbc227-fe39-532f-83fd-83b24e4a9dd4','Pelargonium × hortorum','bbb7274f-19dd-5375-ae62-5208a2eef729','Pelargonium hortor','f1924f18-3c8d-450b-8271-dfdae66734f9','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Pelargonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('f19044f3-ccc1-4278-8dab-d0b55e1898a2','','','8506c3ac-e923-5096-aecc-8d12ffa4ea09','Achnanthes ploenensis Hustedt','Hustedt',0,0,'1847ba11-1371-5601-92f8-7fa1115dad1b','Achnanthes ploenensis','1847ba11-1371-5601-92f8-7fa1115dad1b','Achnanthes ploenensis','fdfb0e0d-093c-59ca-ad78-5e921c287ca1','Achnanthes ploenens','f19044f3-ccc1-4278-8dab-d0b55e1898a2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1912757-03e3-40e2-8fc5-e295ee15b7bf','','','96a4de57-eda0-5581-9b79-76af58705f21','Cafius puncticeps (White, 1846)','(White, 1846)',1846,0,'14e698e7-4cbb-5b3b-9bd4-19bae89606bb','Cafius puncticeps','14e698e7-4cbb-5b3b-9bd4-19bae89606bb','Cafius puncticeps','14e698e7-4cbb-5b3b-9bd4-19bae89606bb','Cafius puncticeps','f1912757-03e3-40e2-8fc5-e295ee15b7bf','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Cafius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1975092-110a-42c2-ab66-65f269aa9cdb','','','8e4d3171-6f66-5c90-b0b3-97073267959e','Danthonia semiannularis var. nigricans Petrie','Petrie',0,0,'dbcb7fe3-efaf-50d6-9efe-775a197e34fb','Danthonia semiannularis nigricans','ab5331a7-f3b7-5e32-a684-5a08998de2ea','Danthonia semiannularis var. nigricans','ed120a9b-30b4-5310-a28c-c27a6ae14f0b','Danthonia semiannular nigricans','4514439a-54dc-46b3-b500-08afbb6ad05a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f198933b-87a3-4b67-86fd-91f4e621795a','','','864fb2e4-78b4-56c0-bca9-273a1fb0e2f4','Enneapterygius','',0,0,'864fb2e4-78b4-56c0-bca9-273a1fb0e2f4','Enneapterygius','864fb2e4-78b4-56c0-bca9-273a1fb0e2f4','Enneapterygius','864fb2e4-78b4-56c0-bca9-273a1fb0e2f4','Enneapterygius','f198933b-87a3-4b67-86fd-91f4e621795a','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Enneapterygius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f197582f-9aae-41c3-975a-f605ea09c0f0','','','c1506df5-15b4-527f-abbc-e3f5d4ae7022','Senna ×floribunda (Cav.) H.S.Irwin & Barneby','(Cav.) H.S.Irwin & Barneby',0,0,'545f9315-f33a-547b-a4f3-d7cbd0b1e422','Senna floribunda','dc05cf50-6497-55f2-a9c5-9619e41f7f23','Senna × floribunda','26e18053-08ab-5eaa-a442-a59f979523a1','Senna floribund','f197582f-9aae-41c3-975a-f605ea09c0f0','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Senna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('f19db191-a143-4cf9-8b2f-01f38e39049c','','','a586a898-ab78-5020-bf10-45724a82d960','Phoenix canariensis H.Wildpret','H.Wildpret',0,0,'bc0d6354-9326-5ca9-907e-697257bc465f','Phoenix canariensis','bc0d6354-9326-5ca9-907e-697257bc465f','Phoenix canariensis','50841f22-5f18-5566-a18e-0f8297c95903','Phoenix canariens','f19db191-a143-4cf9-8b2f-01f38e39049c','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Phoenix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f19d9a52-841e-43a0-920f-2af5a1c09f7a','','','32dae9f9-f960-5315-9180-a1cb40764d57','Erwinia carotovora subsp. wasabiae Goto and Mazumoto, 1987','Goto and Mazumoto, 1987',1987,0,'3f2498bb-aad0-55c5-a755-aa2abf89f8cd','Erwinia carotovora wasabiae','5e1fb1a4-32d2-55b8-9c04-e2f92e6c730c','Erwinia carotovora subsp. wasabiae','a6e38e4b-856f-55ed-a8ef-94d8242fcba3','Erwinia carotouor wasabi','57c83681-534d-4e44-b02c-6d68bfa79af4','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('f19efd35-5fa1-4561-9fbc-7b4e298717e7','','','b392cd2e-62bd-573b-a86d-098e28a87551','Callistocythere','',0,0,'b392cd2e-62bd-573b-a86d-098e28a87551','Callistocythere','b392cd2e-62bd-573b-a86d-098e28a87551','Callistocythere','b392cd2e-62bd-573b-a86d-098e28a87551','Callistocythere','f19efd35-5fa1-4561-9fbc-7b4e298717e7','Animalia|Arthropoda|Ostracoda|Podocopida|Leptocytheridae|Callistocythere','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1a76f49-718c-40a4-8c34-1c0811c3b6b9','','','3fc2652f-5836-574b-a955-90fb8ea63d0b','Cercophora conica Fuckel','Fuckel',0,0,'18c68bc2-dde8-5f1f-8667-f2313d271764','Cercophora conica','18c68bc2-dde8-5f1f-8667-f2313d271764','Cercophora conica','ea488098-fd3d-5597-8445-e3e7872c15cc','Cercophora conic','bb174d05-68c7-4fef-9495-358742e77d8a','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Cercophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f19f7ef5-45aa-4a93-a41b-f46ee07be232','','','6b978450-2889-5388-8838-b612d9d1394a','Glencoeleberis armata Jellinek & Swanson, 2003','Jellinek & Swanson, 2003',2003,0,'f1f4b48c-3e09-508f-9df5-3019c38174ce','Glencoeleberis armata','f1f4b48c-3e09-508f-9df5-3019c38174ce','Glencoeleberis armata','8bece436-2eee-5cd4-b0d9-9b778c910ebe','Glencoeleberis armat','f19f7ef5-45aa-4a93-a41b-f46ee07be232','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Glencoeleberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1a24fcc-a655-4c2f-a3b7-6657e76fadb8','','','7e383f0b-0401-5a46-994f-676670560275','Latreilidae','',0,0,'7e383f0b-0401-5a46-994f-676670560275','Latreilidae','7e383f0b-0401-5a46-994f-676670560275','Latreilidae','7e383f0b-0401-5a46-994f-676670560275','Latreilidae','f1a24fcc-a655-4c2f-a3b7-6657e76fadb8','Animalia|Arthropoda|Malacostraca|Decapoda|Latreilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1a067fd-580c-4732-842f-7cb9cb838f7d','','','33afa444-0ce2-56c9-822a-b56d05006a88','Tottonpolynoe','',0,0,'33afa444-0ce2-56c9-822a-b56d05006a88','Tottonpolynoe','33afa444-0ce2-56c9-822a-b56d05006a88','Tottonpolynoe','33afa444-0ce2-56c9-822a-b56d05006a88','Tottonpolynoe','f1a067fd-580c-4732-842f-7cb9cb838f7d','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Tottonpolynoe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1a59d2b-2788-4f2e-bc09-8bfda775b1a7','','','0855a72d-cc8b-532b-848b-bd4de741b171','Belloppia shealsi Hammer, 1968','Hammer, 1968',1968,0,'0af94e51-704d-5324-861d-8a239cb6823d','Belloppia shealsi','0af94e51-704d-5324-861d-8a239cb6823d','Belloppia shealsi','50dd58d9-b4e2-50d3-8f6a-d3eb60175843','Belloppia sheals','f1a59d2b-2788-4f2e-bc09-8bfda775b1a7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Belloppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1a68581-d3ba-4b73-966f-b1e43366d54f','','','15d68c87-fa84-5e50-86fa-f3b475409c81','Xanthorhoe aphelias Prout, 1939','Prout, 1939',1939,0,'b918f3d4-fac6-5044-826d-3542f176433f','Xanthorhoe aphelias','b918f3d4-fac6-5044-826d-3542f176433f','Xanthorhoe aphelias','63967302-1272-54e4-b62e-0496686ecbb8','Xanthorhoe apheli','79a6b1f7-ccb4-428e-b901-289bcabb9cf4','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1ad68ab-2691-41a9-b0d0-72bfaa656387','','','92ad13a0-9897-5d89-9004-431459e1b621','Kuehneola duchesneae Arthur','Arthur',0,0,'59404c94-6acc-5008-9f48-a8867ddbb796','Kuehneola duchesneae','59404c94-6acc-5008-9f48-a8867ddbb796','Kuehneola duchesneae','9f6e6d33-ce76-5988-a051-c710a1e25a40','Kuehneola duchesne','c6de6f6e-4397-4861-abfe-a69eec7e11e5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Kuehneola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1abf879-e41d-46f9-80ac-59092e0af729','','','a0ca9bb9-74a7-5846-9c8a-6cde6c04b1fe','Patsyella acanthodes Gordon, 1982','Gordon, 1982',1982,0,'74f4a10a-4a12-5709-88bf-558d0b44212c','Patsyella acanthodes','74f4a10a-4a12-5709-88bf-558d0b44212c','Patsyella acanthodes','421c5c71-6e6c-51a8-afd3-166f8f452c37','Patsyella acanthod','f1abf879-e41d-46f9-80ac-59092e0af729','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Patsyella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1a86753-bf10-41a2-a196-cf7ad6d1fa01','','','1401ba6c-bf9c-5648-b3b2-7556e1a92ceb','Ceratiomyxaceae J. Schröt.','J. Schröt.',0,0,'32c9cafa-67a1-51ed-8888-c21e98a2be63','Ceratiomyxaceae','32c9cafa-67a1-51ed-8888-c21e98a2be63','Ceratiomyxaceae','32c9cafa-67a1-51ed-8888-c21e98a2be63','Ceratiomyxaceae','f1a86753-bf10-41a2-a196-cf7ad6d1fa01','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f299fb0f-8372-4288-a867-18bf53a82967','','','e7e325b8-cd5f-5a63-ab4c-1c1230e692af','Cixiini','',0,0,'e7e325b8-cd5f-5a63-ab4c-1c1230e692af','Cixiini','e7e325b8-cd5f-5a63-ab4c-1c1230e692af','Cixiini','e7e325b8-cd5f-5a63-ab4c-1c1230e692af','Cixiini','f299fb0f-8372-4288-a867-18bf53a82967','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('f29871b3-a021-43c3-8bb1-13393cee8860','','','c859a8ad-1164-52e4-93de-34e353915e8b','Lomemus elegans Sharp, 1877','Sharp, 1877',1877,0,'8a34d1eb-c710-5a30-90ce-922c35b745ad','Lomemus elegans','8a34d1eb-c710-5a30-90ce-922c35b745ad','Lomemus elegans','8a34d1eb-c710-5a30-90ce-922c35b745ad','Lomemus elegans','f29871b3-a021-43c3-8bb1-13393cee8860','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Lomemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1a8956e-6df8-450f-84e6-ffd629ad7695','','','b127a77f-fb0b-5e51-b89e-229820ad5546','Orthograptus calcaratus vulgatus Elles & Wood, 1904','Elles & Wood, 1904',1904,0,'1d023223-3b41-550d-852f-ff8b02987a2b','Orthograptus calcaratus vulgatus','1d023223-3b41-550d-852f-ff8b02987a2b','Orthograptus calcaratus vulgatus','9e267fb1-d686-5545-8a40-843e20bf42b8','Orthograptus calcarat uulgat','f1a8956e-6df8-450f-84e6-ffd629ad7695','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Orthograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2980b41-ba8e-420e-8762-d6ccdfaf6b6b','','','61fcea6c-09b1-5e81-9d13-687cfe66afec','Exspina','',0,0,'61fcea6c-09b1-5e81-9d13-687cfe66afec','Exspina','61fcea6c-09b1-5e81-9d13-687cfe66afec','Exspina','61fcea6c-09b1-5e81-9d13-687cfe66afec','Exspina','f2980b41-ba8e-420e-8762-d6ccdfaf6b6b','Animalia|Arthropoda|Malacostraca|Tanaidacea||Exspina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1ae9a7e-2250-4408-89e3-b77a99721124','','','14a7282a-2638-5077-a30e-84c5dd7d2b22','Epilobium melanocaulon var. viride Cockayne & Allan','Cockayne & Allan',0,0,'382c8818-17f4-55f5-8aad-eeb09e8081b8','Epilobium melanocaulon viride','8a7ccb7f-aee0-5a26-9f5b-37472b4c2d41','Epilobium melanocaulon var. viride','79654d0f-5b62-5b7a-858b-d9f3a2e9423b','Epilobium melanocaulon uirid','599aff88-e548-4e2a-962a-f1eb396b0bc3','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f29e72bf-7d68-4cf6-9e07-363eee8c30c8','','','6e6d7617-0c48-5d6a-9ed9-f0bf4297e86a','Nidularia fusispora Massee','Massee',0,0,'d415bd9e-0264-5c28-9e60-fa14f72ba12c','Nidularia fusispora','d415bd9e-0264-5c28-9e60-fa14f72ba12c','Nidularia fusispora','cb752d64-8e67-53f7-b575-263bca35e5b9','Nidularia fusispor','b0ea1d60-fb84-4f9b-8328-eb9436505163','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Nidularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f29fe996-d7df-496c-94ab-95216e1ebf7d','','','de72d486-cf84-50d3-9657-c4081cc60571','Staurastrum leptacanthum Nordst.','Nordst.',0,0,'c9775029-43b6-53f4-a0a6-520bbb417885','Staurastrum leptacanthum','c9775029-43b6-53f4-a0a6-520bbb417885','Staurastrum leptacanthum','e754be77-9c37-55c8-8062-4c6fc28d1855','Staurastrum leptacanth','f29fe996-d7df-496c-94ab-95216e1ebf7d','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f29f56d8-9f4b-4e20-8741-a7e6d996f06c','','','bd633821-4ffe-5410-8f34-d02338382037','Clepsicosma iridia Meyrick, 1888','Meyrick, 1888',1888,0,'548da6bb-ebf8-597d-aaa6-201e06d88052','Clepsicosma iridia','548da6bb-ebf8-597d-aaa6-201e06d88052','Clepsicosma iridia','325e9eb8-ab4f-5c01-ba75-ebefbb8003a2','Clepsicosma irid','f29f56d8-9f4b-4e20-8741-a7e6d996f06c','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Clepsicosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2aa1cd7-f2f2-4bc4-b116-02e2d97f48d4','','','a37b02dd-d71d-5f55-acd1-a87dd9b97a89','Passalora trichostemmatis (Henn.) U. Braun & Crous','(Henn.) U. Braun & Crous',0,0,'3a60a6c7-28d5-5e68-8377-c28ae1012c9d','Passalora trichostemmatis','3a60a6c7-28d5-5e68-8377-c28ae1012c9d','Passalora trichostemmatis','c8bf5400-9127-5a5c-b118-e785bfb3126c','Passalora trichostemmat','f2aa1cd7-f2f2-4bc4-b116-02e2d97f48d4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2a83ebc-26ad-4bb0-a70b-cc85b5b05d26','','','e4682760-d075-59e9-bdcc-7c5532d0559d','Stephenoscia','',0,0,'e4682760-d075-59e9-bdcc-7c5532d0559d','Stephenoscia','e4682760-d075-59e9-bdcc-7c5532d0559d','Stephenoscia','e4682760-d075-59e9-bdcc-7c5532d0559d','Stephenoscia','f2a83ebc-26ad-4bb0-a70b-cc85b5b05d26','Animalia|Arthropoda|Malacostraca|Isopoda|Philosciidae|Stephenoscia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2ac78b7-356d-4ccb-a135-0b2b8dd58ee2','','','1e96ff7b-a69b-584a-9552-60414dd1a72f','Coleosporium fischeri Mayor','Mayor',0,0,'444db090-ad11-545e-a788-1897d4f97b11','Coleosporium fischeri','444db090-ad11-545e-a788-1897d4f97b11','Coleosporium fischeri','75a3f5ec-8bb8-5aa1-9036-9628bd05142f','Coleosporium fischer','f2ac78b7-356d-4ccb-a135-0b2b8dd58ee2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2ac9361-cb5c-4324-9934-3db7f2485012','','','0b45d07d-00c0-5f35-8f00-e77ad1298007','Urtica linearifolia (Hook.f.) Cockayne','(Hook.f.) Cockayne',0,0,'ed27e425-3a51-572c-9bbd-aa48e7b91215','Urtica linearifolia','ed27e425-3a51-572c-9bbd-aa48e7b91215','Urtica linearifolia','2f14e525-b1f6-5e8d-b99f-c397cc697ef6','Urtica linearifol','cfee909c-9db8-4f79-b030-d0c72fe98d1e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Urtica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2aab4d7-2477-4e0d-83f7-aac56687ad86','','','ce8defba-0386-5f34-bbc8-dcd57d7aec71','Coridomorpha Meyrick, 1914','Meyrick, 1914',1914,0,'806385b5-cdd2-5847-8466-79beaec93d90','Coridomorpha','806385b5-cdd2-5847-8466-79beaec93d90','Coridomorpha','806385b5-cdd2-5847-8466-79beaec93d90','Coridomorpha','c831da53-82f3-4f07-b85b-600a798772c1','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Coridomorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2ae3a3d-2c21-460e-8d0f-d1ea79340204','','','26c909e3-6f84-51b4-a38e-f09c53d21ba7','Festuca cristata L.','L.',0,0,'b06e0281-9ee3-57f8-ac70-11e1ed93e075','Festuca cristata','b06e0281-9ee3-57f8-ac70-11e1ed93e075','Festuca cristata','b18c3914-49d2-56f7-9ffc-a841b42b3656','Festuca cristat','c0726225-36b2-481b-b43a-6af1ddc62d54','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2b42ca6-3470-4d82-8f44-41a651cab2a2','','','7e4d2a45-8b45-5107-a480-b774f8003270','Pycnomerodes Broun, 1886','Broun, 1886',1886,0,'4c8cc38d-5234-53a7-b392-58fbeab560bf','Pycnomerodes','4c8cc38d-5234-53a7-b392-58fbeab560bf','Pycnomerodes','4c8cc38d-5234-53a7-b392-58fbeab560bf','Pycnomerodes','f2b42ca6-3470-4d82-8f44-41a651cab2a2','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2ae23b8-2359-42b6-b0e4-b071232d8e07','','','29b122b6-a4b1-515b-95b9-2a545f68b996','Neocallimastigales J.L. Li, I.B. Heath & L. Packer','J.L. Li, I.B. Heath & L. Packer',0,0,'e2b956ae-f8fc-5f4a-b6b9-d49983d19394','Neocallimastigales','e2b956ae-f8fc-5f4a-b6b9-d49983d19394','Neocallimastigales','e2b956ae-f8fc-5f4a-b6b9-d49983d19394','Neocallimastigales','f2ae23b8-2359-42b6-b0e4-b071232d8e07','Fungi|Neocallimastigomycota|Neocallimastigomycetes|Neocallimastigales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2b3690a-ad7a-4aea-b4bd-a0714e0acca9','','','aace0654-56aa-5938-bf82-345f4a69c057','Lentinellus pulvinulus (Berk.) Pegler','(Berk.) Pegler',0,0,'ecb2883a-bbf6-530c-b631-9d78f6559e27','Lentinellus pulvinulus','ecb2883a-bbf6-530c-b631-9d78f6559e27','Lentinellus pulvinulus','e2b35a13-34b0-5f42-846b-740469904427','Lentinellus puluinul','f2b3690a-ad7a-4aea-b4bd-a0714e0acca9','Fungi|Basidiomycota|Agaricomycetes|Russulales|Auriscalpiaceae|Lentinellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2b507db-4cc1-49da-a6d3-d66a34c259d6','','','831f07c8-ab9c-5d70-9f98-74b628db90b1','Pilosella Vaill.','Vaill.',0,0,'9c02a656-efb6-5840-aee6-c962211e0baa','Pilosella','9c02a656-efb6-5840-aee6-c962211e0baa','Pilosella','9c02a656-efb6-5840-aee6-c962211e0baa','Pilosella','f2b507db-4cc1-49da-a6d3-d66a34c259d6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pilosella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2b6a057-6aa6-4d1c-a129-ef8f00204561','','','c1113d9f-ef73-51db-bfe0-64bf6586129c','Torrubiella arachnophila (J.R. Johnst.) Mains','(J.R. Johnst.) Mains',0,0,'df7b4666-9113-516f-8a89-e42fd8cf4366','Torrubiella arachnophila','df7b4666-9113-516f-8a89-e42fd8cf4366','Torrubiella arachnophila','97fa1bdf-fd99-5466-8d43-bcc68c68d06d','Torrubiella arachnophil','bbb3dcab-46af-450d-98f6-8559af9b45ba','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Torrubiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2b85f9e-6f44-478f-bd1f-0667289fd6f8','','','2959d8c3-7528-5980-b0eb-788c8d658cb8','Cycadales Pers. ex Bercht. & J.Presl','Pers. ex Bercht. & J.Presl',0,0,'ba4a806c-0919-5591-bd72-f538ec004985','Cycadales','ba4a806c-0919-5591-bd72-f538ec004985','Cycadales','ba4a806c-0919-5591-bd72-f538ec004985','Cycadales','f2b85f9e-6f44-478f-bd1f-0667289fd6f8','Plantae|Tracheophyta|Cycadopsida|Cycadales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('f2bcccaa-260c-4c54-aed8-396c9b3b2c6b','','','8ba105c8-441c-5713-b351-2956a7932288','Kunzea sinclairii (Kirk) W.Harris','(Kirk) W.Harris',0,0,'23cb75f4-e1e9-51ba-a610-50b7a5510499','Kunzea sinclairii','23cb75f4-e1e9-51ba-a610-50b7a5510499','Kunzea sinclairii','acbab708-d16f-57e4-8f4a-b364af5dae39','Kunzea sinclair','f2bcccaa-260c-4c54-aed8-396c9b3b2c6b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2b95469-5e6a-4dbd-b49d-ae60025d3f9e','','','e278d36b-e00b-538a-a909-083d4a2d7cc7','Pythium chamaihyphon Sideris','Sideris',0,0,'54d5e6c9-ef47-52c5-96ad-2dba43caef45','Pythium chamaihyphon','54d5e6c9-ef47-52c5-96ad-2dba43caef45','Pythium chamaihyphon','54d5e6c9-ef47-52c5-96ad-2dba43caef45','Pythium chamaihyphon','e9a2e652-d917-4b21-b638-11a4150a6004','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2bf0a90-fea8-43eb-b6fd-70de336734f0','','','f027412b-b81f-5458-8542-d2d16a792efb','Phloeophagosoma abdominale Broun, 1881','Broun, 1881',1881,0,'19d435fe-801b-5a04-8214-d581a47a010e','Phloeophagosoma abdominale','19d435fe-801b-5a04-8214-d581a47a010e','Phloeophagosoma abdominale','8a5327d9-aa16-568b-b88c-c938b49f5156','Phloeophagosoma abdominal','f2bf0a90-fea8-43eb-b6fd-70de336734f0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phloeophagosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2c07b6f-45c3-433c-9768-baa761bbd0fa','','','98d28240-d076-5c47-bf53-49c2739a9e7e','Metaspathius sharkeyi Quicke and Butcher, 2019','Quicke and Butcher, 2019',2019,0,'1398da76-dabf-5bce-a8b8-a730570a67aa','Metaspathius sharkeyi','1398da76-dabf-5bce-a8b8-a730570a67aa','Metaspathius sharkeyi','e633d28f-358a-51ca-8773-c0f7028395d7','Metaspathius sharkey','f2c07b6f-45c3-433c-9768-baa761bbd0fa','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Metaspathius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2c13e70-7695-4cf9-b923-960560ee468f','','','a6603f9d-d0b8-5e65-9da1-9d96ac5c407a','Cis bilamellatus Wood, 1884','Wood, 1884',1884,0,'64ce5c2d-743d-5ed3-a821-87859780f884','Cis bilamellatus','64ce5c2d-743d-5ed3-a821-87859780f884','Cis bilamellatus','86faa0b1-7b5a-58ce-9f71-f9e83dc36625','Cis bilamellat','f2c13e70-7695-4cf9-b923-960560ee468f','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|Cis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2c468e9-70b2-447c-a3b9-d33a89ecd935','','','1163a3d1-b768-515c-8048-b987cf4905fb','Phyllachora stenocarpa Syd.','Syd.',0,0,'3cc93bc7-c98c-5b0f-93f4-67ef78514843','Phyllachora stenocarpa','3cc93bc7-c98c-5b0f-93f4-67ef78514843','Phyllachora stenocarpa','30100cab-ea4c-554d-87ae-fd28f805b9d8','Phyllachora stenocarp','f2c468e9-70b2-447c-a3b9-d33a89ecd935','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2c291f3-d59d-4dbc-9604-ae6110879e3a','','','c6fbce3e-8393-50b2-b17e-f9ad881c49fa','Cronartium flaccidum (Alb. & Schwein.) G. Winter','(Alb. & Schwein.) G. Winter',0,0,'44db0615-e835-55c2-9975-dbeb3cdffd37','Cronartium flaccidum','44db0615-e835-55c2-9975-dbeb3cdffd37','Cronartium flaccidum','aa1bf644-6edf-5521-8a67-e364d2f94f39','Cronartium flaccid','f2c291f3-d59d-4dbc-9604-ae6110879e3a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Cronartium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2c8e2ec-4949-40e0-8333-458c60a280e1','','','bbb7113a-83bc-5dc2-9851-49633d28bc99','Goniocyclops','',0,0,'bbb7113a-83bc-5dc2-9851-49633d28bc99','Goniocyclops','bbb7113a-83bc-5dc2-9851-49633d28bc99','Goniocyclops','bbb7113a-83bc-5dc2-9851-49633d28bc99','Goniocyclops','f2c8e2ec-4949-40e0-8333-458c60a280e1','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Goniocyclops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2c88543-2fc4-4b42-8ba8-0c8ba9143a29','','','bac81b07-a00f-5c18-afb1-d603bae1a9b1','Caloneis malayensis Hustedt','Hustedt',0,0,'280d1acf-71c1-5318-95e7-933542f14f5a','Caloneis malayensis','280d1acf-71c1-5318-95e7-933542f14f5a','Caloneis malayensis','47ead6e5-aa67-5979-a26b-aeebde1be3e5','Caloneis malayens','f2c88543-2fc4-4b42-8ba8-0c8ba9143a29','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2c8065b-d816-403d-bd90-6bb9ff9d14d8','','','39176bb2-f4cb-5b94-8320-9d07c2710edd','Schoenus brownii Hook.f.','Hook.f.',0,0,'8c8c7b16-89e0-5108-ae1b-bbb6534f67c1','Schoenus brownii','8c8c7b16-89e0-5108-ae1b-bbb6534f67c1','Schoenus brownii','be888263-c8a0-5e32-a31c-ffa0f3fd9b04','Schoenus brown','a0babc91-8562-4e92-90db-d29ab087f926','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2cd1d75-0b61-430b-bdf1-95d5d40738e8','','','a8b8d13e-dbae-5b00-a0a7-ada0a9d599c4','Karocolens Kuschel, 1987','Kuschel, 1987',1987,0,'5c30231a-1dc3-5273-aec1-8fc71516684d','Karocolens','5c30231a-1dc3-5273-aec1-8fc71516684d','Karocolens','5c30231a-1dc3-5273-aec1-8fc71516684d','Karocolens','f2cd1d75-0b61-430b-bdf1-95d5d40738e8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Karocolens','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2c7cd57-7216-46be-9e02-d998e5954196','','','5b1642db-701f-5543-b285-545b941bca24','Trichosternus fultoni Broun, 1882','Broun, 1882',1882,0,'130691f8-5e0c-59df-9577-d2c29cb93f40','Trichosternus fultoni','130691f8-5e0c-59df-9577-d2c29cb93f40','Trichosternus fultoni','ef1fa257-38c3-5e61-bd79-2495d3d825a1','Trichosternus fulton','bdd37aa5-abca-4c81-9304-ae8189fa5b61','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichosternus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2c939a8-db12-4d14-bbce-d2196ad49e05','','','359f0bf0-84d3-57c7-824e-023fc8ed40fe','Lachnagrostis striata (Colenso) Zotov','(Colenso) Zotov',0,0,'525b8a6b-f89b-5088-95c4-8d29253194fc','Lachnagrostis striata','525b8a6b-f89b-5088-95c4-8d29253194fc','Lachnagrostis striata','ef1ee898-f8b9-5924-993b-ab8d3bd7f56b','Lachnagrostis striat','f2c939a8-db12-4d14-bbce-d2196ad49e05','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2d540ac-37aa-46af-8fc9-0d5f16c90f40','','','76c9c66e-07e3-5fd6-b68a-55d6905271de','Pseudocercospora morindicola (Jenkins & Chupp) U. Braun & McKenzie','(Jenkins & Chupp) U. Braun & McKenzie',0,0,'6aa82af8-fdf4-58bc-8eb1-306c2e7eb232','Pseudocercospora morindicola','6aa82af8-fdf4-58bc-8eb1-306c2e7eb232','Pseudocercospora morindicola','db48d43d-db1e-59cd-ac3b-550d60de877e','Pseudocercospora morindicol','f2d540ac-37aa-46af-8fc9-0d5f16c90f40','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2d14a88-8e99-4019-b282-57c031c64d0a','','','b091e3a7-168b-57b3-b750-271c53817cf5','Rygmodus femoratus Sharp, 1884','Sharp, 1884',1884,0,'6626c63f-2a66-5369-a9d5-b4792859c2db','Rygmodus femoratus','6626c63f-2a66-5369-a9d5-b4792859c2db','Rygmodus femoratus','b3961e0f-7d8c-5107-aabb-3674861331d8','Rygmodus femorat','f2d14a88-8e99-4019-b282-57c031c64d0a','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Rygmodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2d86e89-fd5e-4c57-8946-22ddcf73b25d','','','ac1c1320-d7fb-5e80-a85c-c04feba5cd7f','Gnathodus incisus Matsumura, 1902','Matsumura, 1902',1902,0,'bfa13d95-ff70-56d5-9d8d-214f82ea35e2','Gnathodus incisus','bfa13d95-ff70-56d5-9d8d-214f82ea35e2','Gnathodus incisus','d3e39bc9-1a3d-50b2-b3b4-00af6a958e47','Gnathodus incis','ec7cfa8b-5ef6-4a94-a747-9f834eebb03f','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Gnathodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2d703f6-6966-411e-940c-23dfa5fe1756','','','c2bc8159-3c6a-5a78-96ca-c313f58cd594','Cercospora asparagi Sacc.','Sacc.',0,0,'ee827d16-3624-52b1-9226-0cb9ab4ccbfc','Cercospora asparagi','ee827d16-3624-52b1-9226-0cb9ab4ccbfc','Cercospora asparagi','208c5e99-eb19-568e-9c8b-d1e795e6575e','Cercospora asparag','f2d703f6-6966-411e-940c-23dfa5fe1756','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2da243b-a7bc-4bf6-a875-4f54ca2ec386','','','b46fee2a-8db2-5c52-ba90-2e5135de8926','Macronectria C. Salgado & P. Chaverri','C. Salgado & P. Chaverri',0,0,'ab0d0fd8-2bfa-5c62-b6d9-46a134aa3966','Macronectria','ab0d0fd8-2bfa-5c62-b6d9-46a134aa3966','Macronectria','ab0d0fd8-2bfa-5c62-b6d9-46a134aa3966','Macronectria','f2da243b-a7bc-4bf6-a875-4f54ca2ec386','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Macronectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2d91e03-b3a9-4528-a37b-8e7d89a57d7c','','','cc5de906-5d1f-5116-8051-b7f8bb5c876c','Rorippa laciniata (F.Muell.) L.A.S.Johnson','(F.Muell.) L.A.S.Johnson',0,0,'cf108732-44b2-5474-b1ed-9a7b04f6d356','Rorippa laciniata','cf108732-44b2-5474-b1ed-9a7b04f6d356','Rorippa laciniata','f4c232ca-b598-50b1-8b29-eabc8b6c93ff','Rorippa laciniat','f2d91e03-b3a9-4528-a37b-8e7d89a57d7c','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Rorippa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2e22cd1-aa5b-48ca-8bbb-2511e1a8204c','','','e7475651-21ed-5c19-946e-4c8da7e318be','Nostoc sphaericum Vaucher','Vaucher',0,0,'b4fcae5b-c823-5494-a9e2-00527bed50e9','Nostoc sphaericum','b4fcae5b-c823-5494-a9e2-00527bed50e9','Nostoc sphaericum','4506527c-ff49-513f-bf92-eb367495bf4d','Nostoc sphaeric','f2e22cd1-aa5b-48ca-8bbb-2511e1a8204c','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('f2e164da-307c-43c5-bccc-977f33600e35','','','e452bf86-9629-5b1c-8805-6c6e2797ef9e','Nuncia (Corinuncia) variegata','',0,0,'7890321c-c8fa-5820-9568-6e6a9bf59b06','Nuncia variegata','7890321c-c8fa-5820-9568-6e6a9bf59b06','Nuncia variegata','82b1c42c-183f-5cf0-a0af-0964a2aea117','Nuncia uariegat','f2e164da-307c-43c5-bccc-977f33600e35','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2df518f-6723-4c2d-9ee6-cd7190b12a60','','','5479ad65-b3ba-5792-a05c-c2991fb5bf02','Galeopsis species Kah0204/08','',0,0,'98047abd-642f-5b97-9a65-b54ad5b88a8f','Galeopsis','98047abd-642f-5b97-9a65-b54ad5b88a8f','Galeopsis','98047abd-642f-5b97-9a65-b54ad5b88a8f','Galeopsis','f2df518f-6723-4c2d-9ee6-cd7190b12a60','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Galeopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f2df4c81-e091-4e83-be50-c7460f66325d','','','3ecaa300-a63a-597b-a6fa-65530f7c902c','Grimontia Thompson et al. 2003','Thompson et al. 2003',2003,0,'89815eb8-eab6-549a-a197-632f553ca566','Grimontia','89815eb8-eab6-549a-a197-632f553ca566','Grimontia','89815eb8-eab6-549a-a197-632f553ca566','Grimontia','f2df4c81-e091-4e83-be50-c7460f66325d','Bacteria|Pseudomonadota|Gammaproteobacteria|"Vibrionales"|Vibrionaceae|Grimontia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('f2e31021-6a7e-46c2-8dad-0ca055228317','','','c001e701-52a2-50a3-bcdc-d7bd5365c1bc','Paludicella articulata (Ehrenberg, 1831)','(Ehrenberg, 1831)',1831,0,'738676e0-2da1-51e4-908e-d5ee26fc098e','Paludicella articulata','738676e0-2da1-51e4-908e-d5ee26fc098e','Paludicella articulata','d6bf9da0-7af8-515f-94db-4255b502604b','Paludicella articulat','f2e31021-6a7e-46c2-8dad-0ca055228317','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Paludicellidae|Paludicella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2e7f689-2710-4a32-bc9b-49459f6cd739','','','b8b658b8-af72-5ef2-b5dc-fdc276ac8c8d','Deinacrida carinata Salmon, 1950','Salmon, 1950',1950,0,'702279b5-231b-51f1-b196-72876f02ac29','Deinacrida carinata','702279b5-231b-51f1-b196-72876f02ac29','Deinacrida carinata','3353b9b9-2a7a-5018-8672-bd978f0ced1b','Deinacrida carinat','f2e7f689-2710-4a32-bc9b-49459f6cd739','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Deinacrida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2e95e35-bad2-4ffd-8bdd-dd0aa19ae0cb','','','4c3b2da8-9a44-520d-bdc7-70311a523e21','Sarcosoma godronioides Rick','Rick',0,0,'632e5a45-031d-5ecd-bf64-55caaca935d3','Sarcosoma godronioides','632e5a45-031d-5ecd-bf64-55caaca935d3','Sarcosoma godronioides','f22d629e-dc31-5c0a-95c5-9d66d3fa150d','Sarcosoma godronioid','f2e95e35-bad2-4ffd-8bdd-dd0aa19ae0cb','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Sarcosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2e62f87-7a87-4127-96a7-efbf52caa468','','','78a0876c-b5e4-5a82-8f99-6928c55516c9','Cercospora bellynckii (Westend.) Sacc.','(Westend.) Sacc.',0,0,'7d387600-f64f-537b-b939-5aa9695c6e9e','Cercospora bellynckii','7d387600-f64f-537b-b939-5aa9695c6e9e','Cercospora bellynckii','e3dd117e-6a5b-57b6-99b5-43cdbf4b86e9','Cercospora bellynck','e36a1b94-74bb-4163-9ad9-77397e761497','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2ea8283-ed8d-4803-a7c2-27fd6737d2e1','','','45209955-ccf4-59bf-bbda-fe424ba295f9','Coelomomyces Keilin','Keilin',0,0,'ad704d05-fd3e-515d-9194-1c4bebba2842','Coelomomyces','ad704d05-fd3e-515d-9194-1c4bebba2842','Coelomomyces','ad704d05-fd3e-515d-9194-1c4bebba2842','Coelomomyces','f2ea8283-ed8d-4803-a7c2-27fd6737d2e1','Fungi|Blastocladiomycota|Blastocladiomycetes|Blastocladiales|Coelomomycetaceae|Coelomomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2eb5d9c-c9bd-46a4-a09d-8ff6ebfec1ab','','','5199c9e2-42c4-5118-86c9-516bba2a1ec1','Inocybe flocculosa (Berk.) Sacc.','(Berk.) Sacc.',0,0,'d0ab68be-6b8c-5f52-a612-c353adcbe2b2','Inocybe flocculosa','d0ab68be-6b8c-5f52-a612-c353adcbe2b2','Inocybe flocculosa','e60ac98b-8395-5748-9d5d-d5607c476138','Inocybe flocculos','f2eb5d9c-c9bd-46a4-a09d-8ff6ebfec1ab','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2ed1789-bc57-40b8-8d8c-d2d81d789d2c','','','ed58e138-2d98-5a51-b24d-df98df227a52','Inocybe pyriodora (Pers.) Quél.','(Pers.) Quél.',0,0,'85cb6105-3e20-5a61-9257-bc8f6f8a6acf','Inocybe pyriodora','85cb6105-3e20-5a61-9257-bc8f6f8a6acf','Inocybe pyriodora','a2d09995-9c83-5389-b5b4-db85d75fa52c','Inocybe pyriodor','f2ed1789-bc57-40b8-8d8c-d2d81d789d2c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2f52394-8861-491f-a2d4-3bc7db15b52f','','','e8ea356f-f367-5ba3-939b-5e12a1b0b142','Mesacanthion virilie (Ditlevsen, 1930)','(Ditlevsen, 1930)',1930,0,'17018230-0a3c-535f-ba0b-97e0326143b4','Mesacanthion virilie','17018230-0a3c-535f-ba0b-97e0326143b4','Mesacanthion virilie','64ec0cc0-1918-560b-85ee-16ff24b93b2e','Mesacanthion uirili','f2f52394-8861-491f-a2d4-3bc7db15b52f','Animalia|Nematoda|Adenophorea|Enoplida|Enoplidae|Mesacanthion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2f554cc-1946-4fa4-9a1b-5662d9cbdf3e','','','7e64d61f-e6b2-5caa-975e-8052e1cb7a65','Sclerophoma Höhn.','Höhn.',0,0,'e84a45c3-9e30-55f9-a5cc-8e2f3e0d12fe','Sclerophoma','e84a45c3-9e30-55f9-a5cc-8e2f3e0d12fe','Sclerophoma','e84a45c3-9e30-55f9-a5cc-8e2f3e0d12fe','Sclerophoma','f2f554cc-1946-4fa4-9a1b-5662d9cbdf3e','Fungi|Ascomycota||||Sclerophoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2f3c9a8-4ed0-4ae9-98dc-4df9bd365cd3','','','16a65fda-c08b-5a19-953c-907e15e47702','Closterium cornu Ehrenb. ex Ralfs','Ehrenb. ex Ralfs',0,0,'5be9968a-7923-5574-b29a-6db31e4b97df','Closterium cornu','5be9968a-7923-5574-b29a-6db31e4b97df','Closterium cornu','deaf92dd-1409-5bec-b5dc-9f6c6e584bb0','Closterium corn','f2f3c9a8-4ed0-4ae9-98dc-4df9bd365cd3','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f2fb54e0-0518-43ee-85d3-11d91bb16109','','','fd3dfb2c-d71b-5414-9b04-cfd738bc932d','Pittosporum kirkii Hook.f. ex Kirk','Hook.f. ex Kirk',0,0,'2cd42188-226f-5b67-a2ee-49ff05476d95','Pittosporum kirkii','2cd42188-226f-5b67-a2ee-49ff05476d95','Pittosporum kirkii','d1d9a86c-2e66-59c5-a502-aa34bf486c53','Pittosporum kirk','f2fb54e0-0518-43ee-85d3-11d91bb16109','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f2fab2aa-2199-429d-aab9-1520c4a0c340','','','17084cfa-15d1-55a6-8252-d41d5ceb9e12','Pales nyctemeriana (Hudson, 1883)','(Hudson, 1883)',1883,0,'a5e4825a-7a0e-5a6e-b4a6-034f5e92f29e','Pales nyctemeriana','a5e4825a-7a0e-5a6e-b4a6-034f5e92f29e','Pales nyctemeriana','16aca3ba-cb5a-53d5-b10e-745c51cb7748','Pales nyctemerian','f2fab2aa-2199-429d-aab9-1520c4a0c340','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Pales','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2fb72df-bfa8-46b8-8585-740263e0d958','','','9fb177f2-c488-578e-8ebe-b861b842a4d0','Maera species Barnard, 1972','',0,0,'c5365506-74ac-5612-9187-0ab5b1615c6a','Maera','c5365506-74ac-5612-9187-0ab5b1615c6a','Maera','c5365506-74ac-5612-9187-0ab5b1615c6a','Maera','f2fb72df-bfa8-46b8-8585-740263e0d958','Animalia|Arthropoda|Malacostraca|Amphipoda|Melitidae|Maera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f2fc9ac6-d713-4dee-aa4f-7d052df31038','','','193cf087-1574-54e2-acc6-5a3c94021401','Inocybe minima Killerman','Killerman',0,0,'8203c948-6780-5d0a-b609-e4c03c0f5a2c','Inocybe minima','8203c948-6780-5d0a-b609-e4c03c0f5a2c','Inocybe minima','738e25d2-a30c-55b7-8989-4b3bca738819','Inocybe minim','5a3b27ca-9357-41b0-9b5f-2709e86df039','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2f8268a-7f70-4e74-8eda-f0af7a80f110','','','3cd11692-5159-5330-9782-8e40ed554496','Sphaerophorus melanocarpus var. australis (Laurer) Js.Murray','(Laurer) Js.Murray',0,0,'41e8950a-8628-5164-a2bf-1db5d93cdbe6','Sphaerophorus melanocarpus australis','951fb254-adf8-58ae-83e5-e4398cc64359','Sphaerophorus melanocarpus var. australis','426fdd70-0313-5ad9-a9ea-3af8a4498f6e','Sphaerophorus melanocarp austral','d468de74-1a09-4e48-bab6-402bacb1824a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f301a727-4c68-4439-9bd6-5e25cc0594a4','','','dcaa0b38-6ade-5cab-a4eb-425744dd184d','Odonata','',0,0,'dcaa0b38-6ade-5cab-a4eb-425744dd184d','Odonata','dcaa0b38-6ade-5cab-a4eb-425744dd184d','Odonata','dcaa0b38-6ade-5cab-a4eb-425744dd184d','Odonata','f301a727-4c68-4439-9bd6-5e25cc0594a4','Animalia|Arthropoda|Insecta|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3047827-a770-48de-844a-7452cebf4096','','','47044937-b899-51c7-b294-958014670775','Agrostis youngii Hook.f.','Hook.f.',0,0,'a2dd2960-4e70-5c8b-8372-ebc58271d2c7','Agrostis youngii','a2dd2960-4e70-5c8b-8372-ebc58271d2c7','Agrostis youngii','3a5290cb-38cb-51e9-bbaf-601f9a79346c','Agrostis young','81b5aa0a-c262-46d9-b0f1-6dda3fe1994e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2fff43a-f9c4-4487-8efd-c1b9cee5f704','','','02bc48ce-b452-5302-9441-345a8df2a226','Uromyces sublevis Tranzschel','Tranzschel',0,0,'010a62cc-5443-5caa-ac42-e307fa4b0a8d','Uromyces sublevis','010a62cc-5443-5caa-ac42-e307fa4b0a8d','Uromyces sublevis','beb19575-06ff-54a5-ad8c-7531642240c6','Uromyces subleu','f2fff43a-f9c4-4487-8efd-c1b9cee5f704','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f307e439-c702-4e9b-9d26-5b9f7892edb2','','','0d8db7f9-8b7d-526f-95f5-6c9816ae5d0d','Gnaphalium keriense A.Cunn.','A.Cunn.',0,0,'507f1d02-d61c-564f-a7b6-41e60d76076f','Gnaphalium keriense','507f1d02-d61c-564f-a7b6-41e60d76076f','Gnaphalium keriense','d87bd8ec-f1f0-5490-a7e3-2741e822ee28','Gnaphalium keriens','e5e0792f-2d68-4a7d-9132-18d0c853fa2a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f304f3f5-ee97-4524-9558-90bc016fd5bd','','','ec38929d-e778-5c9f-915d-545690d3cb56','Psammoclemma','',0,0,'ec38929d-e778-5c9f-915d-545690d3cb56','Psammoclemma','ec38929d-e778-5c9f-915d-545690d3cb56','Psammoclemma','ec38929d-e778-5c9f-915d-545690d3cb56','Psammoclemma','f304f3f5-ee97-4524-9558-90bc016fd5bd','Animalia|Porifera|Demospongiae|Poecilosclerida|Phoriospongiidae|Psammoclemma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3092ac7-6117-4022-8059-6d7346c027fd','','','161b924e-9c7b-5bd3-8299-7af9cb871b87','Phyllosticta haematocycla Berk.','Berk.',0,0,'eaa38202-e63e-58d8-9225-cd803ff3fa16','Phyllosticta haematocycla','eaa38202-e63e-58d8-9225-cd803ff3fa16','Phyllosticta haematocycla','5256a4d3-fbea-5d42-99b2-c8a802ec0758','Phyllosticta haematocycl','20e1e332-7bd7-4355-8a7c-b4835c09ce5d','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3092ee0-1779-4417-9240-79bc56841ba9','','','35cace2c-f792-53e2-9420-186509e6ed76','Entoloma depluens (Batsch) Hesler','(Batsch) Hesler',0,0,'6d2f3fd1-48ba-53bc-8acc-ba0f7eaecac8','Entoloma depluens','6d2f3fd1-48ba-53bc-8acc-ba0f7eaecac8','Entoloma depluens','6d2f3fd1-48ba-53bc-8acc-ba0f7eaecac8','Entoloma depluens','f3092ee0-1779-4417-9240-79bc56841ba9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f30a849e-237e-4ff9-aead-b269bbd98ecf','','','455b93cb-d66b-5de4-a42d-b3e54951b5e6','Auerswaldia cecropiae Henn.','Henn.',0,0,'e10743a8-bb0b-5146-b800-9fa6ef3c07cf','Auerswaldia cecropiae','e10743a8-bb0b-5146-b800-9fa6ef3c07cf','Auerswaldia cecropiae','8eb86c31-6870-589b-a8c7-2a77050f1f58','Auerswaldia cecropi','af6b280e-3ed6-4ea3-a137-f4225e7ac226','Fungi|Ascomycota|Dothideomycetes|||Auerswaldia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f308b4aa-f5e8-42ad-87b6-afe29ff25345','','','e70230bb-b50e-5609-8bf8-b1f7fb082b8e','Veronatus scabiosus Broun, 1880','Broun, 1880',1880,0,'08a001db-4a95-5508-9391-3811ad80404f','Veronatus scabiosus','08a001db-4a95-5508-9391-3811ad80404f','Veronatus scabiosus','0de2c58e-3e86-5d77-ac75-99224fc4e23b','Veronatus scabios','f308b4aa-f5e8-42ad-87b6-afe29ff25345','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f30dac3e-676b-4bda-bebb-993b9bac1ad2','','','5738e2cf-749e-5597-9ef2-aba9d5b6db64','Physarum leucopus Link','Link',0,0,'273f3183-213c-5fb5-b534-ff751cb9fe62','Physarum leucopus','273f3183-213c-5fb5-b534-ff751cb9fe62','Physarum leucopus','71af987d-e36c-5ead-8495-9ab1b957b039','Physarum leucop','f30dac3e-676b-4bda-bebb-993b9bac1ad2','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f30bede3-d19c-4f9e-9176-ae68f3a6c2fa','','','3ab453df-fdb8-5fea-b0e4-f9567ab2e1d6','Closterium incurvum Bréb.','Bréb.',0,0,'1cc215d5-d1b1-5903-954f-adb2c9955c83','Closterium incurvum','1cc215d5-d1b1-5903-954f-adb2c9955c83','Closterium incurvum','2d381432-e0ef-5560-b00a-485d0e34477a','Closterium incuru','f30bede3-d19c-4f9e-9176-ae68f3a6c2fa','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f31742b5-fad5-42d0-b35c-321ff4744695','','','a50b9a68-a221-52ee-8e5a-e9f1c06a5ddb','Delairea Lem.','Lem.',0,0,'7bed0f6e-9dae-5048-bfa4-6251660ab787','Delairea','7bed0f6e-9dae-5048-bfa4-6251660ab787','Delairea','7bed0f6e-9dae-5048-bfa4-6251660ab787','Delairea','f31742b5-fad5-42d0-b35c-321ff4744695','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Delairea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f31a3592-a385-4e43-8f6c-a2b1e3e64fca','','','c1aadddb-5303-57c8-ae63-5aaaa9fd1bd3','Hymenophyllum tortuosum Hook & Grev.','Hook & Grev.',0,0,'b8451504-023d-5301-aa5a-307c891d0f5c','Hymenophyllum tortuosum','b8451504-023d-5301-aa5a-307c891d0f5c','Hymenophyllum tortuosum','f12eabdb-d30d-529e-88b8-fb215ff3c841','Hymenophyllum tortuos','','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f313505b-8871-4db1-be02-dbcb88faecc1','','','32e41c60-261c-5d6a-a4f1-791f9e6c0164','Chorasus costicollis (Broun, 1893)','(Broun, 1893)',1893,0,'226ffdea-cc96-5469-ac04-8e0685e85c2a','Chorasus costicollis','226ffdea-cc96-5469-ac04-8e0685e85c2a','Chorasus costicollis','15c029ed-2f01-5986-8b10-8a5b0c71c03b','Chorasus costicoll','f313505b-8871-4db1-be02-dbcb88faecc1','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Chorasus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f31b7a2e-743d-42d2-bbf1-7a8796069ea3','','','d715ea78-decf-5d2f-9ee9-f0800a3fbfbb','Mycosphaerella angelicae Woron.','Woron.',0,0,'81405a01-7bdb-58f1-bc8a-41429a8c4865','Mycosphaerella angelicae','81405a01-7bdb-58f1-bc8a-41429a8c4865','Mycosphaerella angelicae','8c518214-1177-5f40-9003-cc4e25aecdc3','Mycosphaerella angelic','ec0292cf-884b-4960-b154-3977c41c4691','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f31b090c-1b1b-4f32-8070-8368f2686043','','','4eb2a6be-5e85-5867-8544-3099ffa4bc36','Eustomias','',0,0,'4eb2a6be-5e85-5867-8544-3099ffa4bc36','Eustomias','4eb2a6be-5e85-5867-8544-3099ffa4bc36','Eustomias','4eb2a6be-5e85-5867-8544-3099ffa4bc36','Eustomias','f31b090c-1b1b-4f32-8070-8368f2686043','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Eustomias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f31e27ce-6923-4997-a30c-8306102bf8b4','','','9e39dafb-61e4-5122-8d7d-f91d2acfc691','Leucadendron speciosum L.','L.',0,0,'4b23578a-c476-5e13-bdb2-68116633b125','Leucadendron speciosum','4b23578a-c476-5e13-bdb2-68116633b125','Leucadendron speciosum','6c663e7f-4ae3-527e-9b1b-d714e47e5f1f','Leucadendron specios','7631580c-4bec-4d0f-8919-5d67d7240f51','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f31a7b62-2b22-4e1b-b806-afa20b62969e','','','5b30e3bd-a21b-58c1-866c-f6af341c3bd8','Dothithyrella litigiosa (Desm.) Höhn.','(Desm.) Höhn.',0,0,'f594b64b-1c54-5793-8b0b-33f21f96e459','Dothithyrella litigiosa','f594b64b-1c54-5793-8b0b-33f21f96e459','Dothithyrella litigiosa','0478ccb5-8214-5ca8-bfeb-4c5b2623e27a','Dothithyrella litigios','6bd9876b-e407-4f00-9ba3-d07203e7134d','Fungi|Ascomycota|Dothideomycetes||Leptopeltidaceae|Dothithyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f31e22da-e96b-4315-9ec7-e8b36355d5ea','','','ccb4a61a-fc9f-52e0-a521-2c5c1d1b3b3e','Ramularia filaris var. hieracii Bäumler','Bäumler',0,0,'e686a405-0d4d-5361-9976-b53ff905dad5','Ramularia filaris hieracii','d7a22bcb-e267-57a2-8235-7369900705df','Ramularia filaris var. hieracii','d9bc315f-fcf9-5f88-ae7b-e2cececbd1f5','Ramularia filar hierac','5fb83568-d39a-48da-b727-24d67a7ffa55','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f325c163-6477-4cd1-94f9-33081e8db359','','','18590302-1d9e-519a-b2eb-2527efe51bfb','Pseudopecoeloides tenuis (Yamaguti, 1938)','(Yamaguti, 1938)',1938,0,'2abb6b44-293e-50d9-91d1-dc66322fc59e','Pseudopecoeloides tenuis','2abb6b44-293e-50d9-91d1-dc66322fc59e','Pseudopecoeloides tenuis','9f737885-4c17-5df6-8030-7e5c895e8143','Pseudopecoeloides tenu','f325c163-6477-4cd1-94f9-33081e8db359','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Pseudopecoeloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3279272-ba74-423f-ba9b-3b066d1e7346','','','29566fba-1e0e-59a8-a6a0-52342f46ee88','Fissurina lacunata (Burrows & Holland, 1895)','(Burrows & Holland, 1895)',1895,0,'e452b98b-acc2-5799-9b38-a04fcf2859f5','Fissurina lacunata','e452b98b-acc2-5799-9b38-a04fcf2859f5','Fissurina lacunata','7bfddbca-1db7-57f4-97f4-b635e7180781','Fissurina lacunat','f3279272-ba74-423f-ba9b-3b066d1e7346','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f325c5df-96b5-4b9c-b7b6-99a2f38225c7','','','d27eb0f3-ec9e-58b9-b3bb-9532bdc14106','Bembidion musae Broun, 1882','Broun, 1882',1882,0,'538a4362-a406-5a9a-a3f9-e0d588d70d46','Bembidion musae','538a4362-a406-5a9a-a3f9-e0d588d70d46','Bembidion musae','81bed478-81f0-5f79-a917-62b0014425f0','Bembidion mus','4d877a55-9c9e-4810-a27c-ad1f80ddd550','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f32a05fc-331e-473c-9e25-1656dbb4d181','','','59c97a0b-9427-5354-b0b2-bdbae653e336','Mesites','',0,0,'59c97a0b-9427-5354-b0b2-bdbae653e336','Mesites','59c97a0b-9427-5354-b0b2-bdbae653e336','Mesites','59c97a0b-9427-5354-b0b2-bdbae653e336','Mesites','f32a05fc-331e-473c-9e25-1656dbb4d181','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Mesites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f32cb059-c8e7-43a3-818c-7cc6568f4348','','','551ac183-0b15-537a-83b5-857f0bb3b27e','Centroscyllium species','',0,0,'a78c5a26-72ae-5aa3-b4b4-9f2f4236440d','Centroscyllium','a78c5a26-72ae-5aa3-b4b4-9f2f4236440d','Centroscyllium','a78c5a26-72ae-5aa3-b4b4-9f2f4236440d','Centroscyllium','f32cb059-c8e7-43a3-818c-7cc6568f4348','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Centroscyllium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f3302131-98c1-43e1-9106-0ed7a2afa1e5','','','d4a4c3fd-4898-5837-b5f7-db4435c9d947','Hygrophorus brunneus (Cleland) G. Stev.','(Cleland) G. Stev.',0,0,'61828054-aae8-54c8-8cce-8b6fc70a7dbd','Hygrophorus brunneus','61828054-aae8-54c8-8cce-8b6fc70a7dbd','Hygrophorus brunneus','ef299116-2799-5d0a-a23a-167b66c713d9','Hygrophorus brunne','5cc6285c-80d0-46ec-9eea-14ec2140a3dd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f328a217-a2aa-4792-bc50-86bdaf7be452','','','66e5aec6-89ec-5aff-bc31-203dbfe3befe','Pithya vulgaris Fuckel','Fuckel',0,0,'e28402af-5724-5391-9182-2cc3158f470d','Pithya vulgaris','e28402af-5724-5391-9182-2cc3158f470d','Pithya vulgaris','cba9f5d6-2e1a-57f1-9c30-d6bdf294a713','Pithya uulgar','f328a217-a2aa-4792-bc50-86bdaf7be452','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcoscyphaceae|Pithya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f32fff42-08f5-4ec9-99fb-aefc2ed21cbb','','','166add62-8c7d-528f-bddf-3c767e0e6c40','Montia L.','L.',0,0,'4891909c-696f-5ae4-bda3-52279582a08c','Montia','4891909c-696f-5ae4-bda3-52279582a08c','Montia','4891909c-696f-5ae4-bda3-52279582a08c','Montia','f32fff42-08f5-4ec9-99fb-aefc2ed21cbb','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Montia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f33582cd-8afc-46f7-8293-3d22648ad6ec','','','fbab45d1-5676-5e9d-b10e-a4da7c048165','Meliola niessleana G. Winter','G. Winter',0,0,'07607b16-07f9-5446-a7b6-aed35b8fb603','Meliola niessleana','07607b16-07f9-5446-a7b6-aed35b8fb603','Meliola niessleana','ce429f5d-61f3-5f4e-bd09-697717e7d111','Meliola niesslean','f33582cd-8afc-46f7-8293-3d22648ad6ec','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f334836b-e1df-4940-aa71-5d984fbb0385','','','cd6efb3a-7cae-5389-b68a-b588d0284936','Dothiora Fr.','Fr.',0,0,'5eedbe15-f75a-5b8c-a841-406094f6bf31','Dothiora','5eedbe15-f75a-5b8c-a841-406094f6bf31','Dothiora','5eedbe15-f75a-5b8c-a841-406094f6bf31','Dothiora','f334836b-e1df-4940-aa71-5d984fbb0385','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothiora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f332ff80-36f8-4efe-86f9-92a605996ede','','','95c4ccf5-7d1b-5042-90d3-bf4c942f4d28','Ranunculus subantarcticus F.J.F.Fisher & Hair','F.J.F.Fisher & Hair',0,0,'95381413-4d57-5dbe-b203-a4a2c2457767','Ranunculus subantarcticus','95381413-4d57-5dbe-b203-a4a2c2457767','Ranunculus subantarcticus','60efa21a-66ae-5c85-9336-c9320039ae04','Ranunculus subantarctic','63337c40-00af-4b17-ad98-85626ce993f8','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f33c1863-616e-4671-83f0-066a3e1ee46a','','','ae3c73fa-6ffe-5864-92ef-cbd8888f53cf','Lythria Hudson, 1898','Hudson, 1898',1898,0,'9b31453e-da37-5770-bd62-02e5cd97f581','Lythria','9b31453e-da37-5770-bd62-02e5cd97f581','Lythria','9b31453e-da37-5770-bd62-02e5cd97f581','Lythria','f33c1863-616e-4671-83f0-066a3e1ee46a','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Lythria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f33798f6-f741-4428-b5ce-125ae050ef8f','','','cbbac070-e6da-5e26-a809-507656b0bede','Zygina agni Knight, 1976','Knight, 1976',1976,0,'a6d2fa7a-15a6-59a6-8a72-5d8f85cc72a1','Zygina agni','a6d2fa7a-15a6-59a6-8a72-5d8f85cc72a1','Zygina agni','574283ed-cbcb-5c73-91e0-ef46060c37a8','Zygina agn','4d541650-8068-4d92-b193-81c0b2def2a2','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Zygina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f33f3587-aa3c-4305-b0c4-2535b8408e1a','','','83ddc2b5-3abb-58e7-9aa0-f5cd79048156','Aneura filicina Colenso','Colenso',0,0,'725c0b3b-a22a-5a54-9f30-e4cd8ef1abed','Aneura filicina','725c0b3b-a22a-5a54-9f30-e4cd8ef1abed','Aneura filicina','629412e0-3e74-5bc1-a0c2-b41533c60992','Aneura filicin','466d6477-4bfd-4351-858c-eb70990a63d1','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f33a69b6-6f5d-4ae7-8a2d-5ca62db9e492','','','826335e6-8224-5dc4-b7a0-c43f4db0a874','Tomentella rubiginosa (Bres.) Maire','(Bres.) Maire',0,0,'f57ce069-f661-5e39-bc7b-220e60020dff','Tomentella rubiginosa','f57ce069-f661-5e39-bc7b-220e60020dff','Tomentella rubiginosa','8f3c6ec3-13b5-5da0-806b-7227d8214920','Tomentella rubiginos','684baa10-2ceb-45ea-9c4c-6402abfef016','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Tomentella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f33939f4-2007-4dea-8028-cd13f437efad','','','5658c332-0c71-574d-acf7-365ecc26f5f6','Podospora decipiens (G. Winter) Niessl','(G. Winter) Niessl',0,0,'5307faaf-0ad1-54e4-a4e0-a8a4a317e047','Podospora decipiens','5307faaf-0ad1-54e4-a4e0-a8a4a317e047','Podospora decipiens','5307faaf-0ad1-54e4-a4e0-a8a4a317e047','Podospora decipiens','ba241314-72dc-45f7-beb1-cb3ed29dec3b','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f337c2a2-c08c-44b8-822c-a1f8f807658a','','','71851b5d-a367-5f67-b8d3-4351b9272470','Xanthocarpia lactea (A.Massla.) A.Massal.','(A.Massla.) A.Massal.',0,0,'36ba472b-b6b4-5d00-8cb1-04f6984a20a7','Xanthocarpia lactea','36ba472b-b6b4-5d00-8cb1-04f6984a20a7','Xanthocarpia lactea','8c06b08f-81b8-57e3-80ee-f86b567968ea','Xanthocarpia lacte','f337c2a2-c08c-44b8-822c-a1f8f807658a','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Xanthocarpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3462876-2ae3-413b-b9fd-d104857d50d5','','','98b9788a-5f7f-530f-ba20-9364fd38df7f','Epidendrum spectabile (Bateman ex Lindl.) Rchb.f.','(Bateman ex Lindl.) Rchb.f.',0,0,'61cd8dc4-04c5-5c28-83eb-66be5e143416','Epidendrum spectabile','61cd8dc4-04c5-5c28-83eb-66be5e143416','Epidendrum spectabile','6524ee16-7ce5-56d3-ac4e-d37b79fe57a9','Epidendrum spectabil','52968c8b-04ae-4121-ad2a-0e1307030361','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Epidendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f3402be8-5414-416e-900d-eb70e3243c25','','','bb410b86-4d3e-52d9-9070-e487d7dce24f','Kinnegraptus chapmani (Keble & Harris, 1934)','(Keble & Harris, 1934)',1934,0,'ad9d1c28-82dd-5fae-956f-55b20bcb41c5','Kinnegraptus chapmani','ad9d1c28-82dd-5fae-956f-55b20bcb41c5','Kinnegraptus chapmani','ddc1ab46-0951-59ef-a67c-e43ce7fa3387','Kinnegraptus chapman','f3402be8-5414-416e-900d-eb70e3243c25','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Kinnegraptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f348de9a-7918-46b8-a88d-45dee8eba013','','','4150e243-4233-5f44-914f-1361bdfd7953','Borkhausenia lassa Philpott, 1930','Philpott, 1930',1930,0,'f8c12462-ddde-51b2-aef1-60bf421402db','Borkhausenia lassa','f8c12462-ddde-51b2-aef1-60bf421402db','Borkhausenia lassa','243b7ffb-748c-59f2-b6ae-277f58278a74','Borkhausenia lass','a4626c61-82ec-48d9-92d3-5c43d3f7d2a7','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f348791e-ecd4-4630-a056-bcb0f287b5b9','','','a99aedf5-b77f-5997-b835-ae90253ee2fd','Britzelmayria D. Wächt. & A. Melzer','D. Wächt. & A. Melzer',0,0,'34f973c6-6a02-5854-906a-ed46dfce9267','Britzelmayria','34f973c6-6a02-5854-906a-ed46dfce9267','Britzelmayria','34f973c6-6a02-5854-906a-ed46dfce9267','Britzelmayria','f348791e-ecd4-4630-a056-bcb0f287b5b9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Britzelmayria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f34b5a79-90a7-4b45-a014-94e3dc174599','','','c91429f0-6c42-5431-b192-3d02f07d4b24','Bartlettiella fragilis D.J.Galloway & P.M.Jørg.','D.J.Galloway & P.M.Jørg.',0,0,'b2fc3986-65a6-541e-b363-176f2660249a','Bartlettiella fragilis','b2fc3986-65a6-541e-b363-176f2660249a','Bartlettiella fragilis','d030e5f7-2201-5722-a13b-ec18606966d4','Bartlettiella fragil','f34b5a79-90a7-4b45-a014-94e3dc174599','Fungi|Ascomycota|Lecanoromycetes|Lecanorales||Bartlettiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3576065-f2c6-4bed-81b0-327b73219f2d','','','6c26e078-38ac-5745-98ba-b0646f514b83','Galactomyces candidus de Hoog & M.T. Sm.','de Hoog & M.T. Sm.',0,0,'417a8c15-c8bb-5390-8195-0ae62f79b5f0','Galactomyces candidus','417a8c15-c8bb-5390-8195-0ae62f79b5f0','Galactomyces candidus','e2086ddb-2f31-5567-a083-bcf994cff394','Galactomyces candid','f3576065-f2c6-4bed-81b0-327b73219f2d','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Dipodascaceae|Galactomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3555684-cf80-4145-ab3e-ded5dc4d511e','','','74e0c729-ded3-5300-a5ac-54fb2af90e4a','Sium nodiflorum L.','L.',0,0,'efac6d3a-5153-59d0-9b83-6347d6579db5','Sium nodiflorum','efac6d3a-5153-59d0-9b83-6347d6579db5','Sium nodiflorum','2b11c2dd-6508-57fe-b252-2be22a5ff530','Sium nodiflor','01921014-f8fc-4004-94b1-916ac331e2bc','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Sium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f35615ec-fb50-4d06-9385-f50432629920','','','ac883dea-eb66-5d72-a03d-2631169471b5','Cynodontium flexicaule Schwägr.','Schwägr.',0,0,'1537fa4e-c24f-5550-b6e9-838dd46c1afa','Cynodontium flexicaule','1537fa4e-c24f-5550-b6e9-838dd46c1afa','Cynodontium flexicaule','3c38430f-1783-5665-aa61-a63d1dd5d19c','Cynodontium flexicaul','607faa88-b696-4f81-8ed8-f6aeafe36dbc','Plantae||Bryopsida|Dicranales|Rhabdoweisiaceae|Cynodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f35abef7-7572-427d-9c6f-52c5bf49cab5','','','869e973e-29b3-58ce-bb80-d1a48387490b','Zemitrella laevigata laevigata (Suter, 1908)','(Suter, 1908)',1908,0,'4d0b4304-213e-5b17-a00b-e775d879231e','Zemitrella laevigata laevigata','4d0b4304-213e-5b17-a00b-e775d879231e','Zemitrella laevigata laevigata','5a873714-f1bb-5967-9fe3-e50ecf792663','Zemitrella laeuigat laeuigat','f35abef7-7572-427d-9c6f-52c5bf49cab5','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Zemitrella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f364f740-563e-47e6-b4d1-26f1453f922e','','','a87486e8-ce6d-574a-81ed-8e747753b5d1','Liotella','',0,0,'a87486e8-ce6d-574a-81ed-8e747753b5d1','Liotella','a87486e8-ce6d-574a-81ed-8e747753b5d1','Liotella','a87486e8-ce6d-574a-81ed-8e747753b5d1','Liotella','f364f740-563e-47e6-b4d1-26f1453f922e','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Liotella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f362c6ff-3028-4b0f-ab31-0ff7926bd854','','','eb87d29c-4669-5b58-afa0-41549a8642b8','Paraconosoma Bernhauer, 1941','Bernhauer, 1941',1941,0,'d32fb2a0-4fee-5ef7-8294-fdf5e9492eff','Paraconosoma','d32fb2a0-4fee-5ef7-8294-fdf5e9492eff','Paraconosoma','d32fb2a0-4fee-5ef7-8294-fdf5e9492eff','Paraconosoma','f362c6ff-3028-4b0f-ab31-0ff7926bd854','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paraconosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f36560c1-b703-4794-92ca-4da561813625','','','84603729-f9c0-5798-8e03-c49f8e33943f','Polystictus trizonatus sensu Lloyd','',0,0,'202b0540-323b-52df-be2e-c67df1531e39','Polystictus trizonatus','202b0540-323b-52df-be2e-c67df1531e39','Polystictus trizonatus','cd0e8075-9a69-530c-ac3d-2ddab0cc1c95','Polystictus trizonat','f36560c1-b703-4794-92ca-4da561813625','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f367ceb7-8c9a-4eca-ae96-39c8b8c0399e','','','8d88b44d-adce-50d5-ac95-6f5a7c6a9308','Acari','',0,0,'8d88b44d-adce-50d5-ac95-6f5a7c6a9308','Acari','8d88b44d-adce-50d5-ac95-6f5a7c6a9308','Acari','8d88b44d-adce-50d5-ac95-6f5a7c6a9308','Acari','f367ceb7-8c9a-4eca-ae96-39c8b8c0399e','Animalia|Arthropoda|Arachnida|||','','kingdom|phylum|class|order|family|genus','infraclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('f362fc58-5bdf-43bc-be80-80e74c40c2c8','','','a4e8f194-38b4-5065-908b-1b239c60874d','Volutella citrinella (Cooke & Massee) Seifert','(Cooke & Massee) Seifert',0,0,'ec13af4a-92e6-5813-845e-af39293d33de','Volutella citrinella','ec13af4a-92e6-5813-845e-af39293d33de','Volutella citrinella','b46dcb9e-f9f2-5ded-9033-6e91d8ae7744','Volutella citrinell','f362fc58-5bdf-43bc-be80-80e74c40c2c8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Volutella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f36bf4aa-0623-464c-ae25-3f09f81b6106','','','b7f1c86b-19f7-5ab5-a4ea-34fc202fece9','Macromitrium retusum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'5d6e64b9-044a-5b76-9fa7-4accaee676dd','Macromitrium retusum','5d6e64b9-044a-5b76-9fa7-4accaee676dd','Macromitrium retusum','1246b697-23e9-5b85-a2e9-bada0bdb3c78','Macromitrium retus','f36bf4aa-0623-464c-ae25-3f09f81b6106','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f36e847f-3c04-4fab-b0d7-8c0013aa0f89','','','661968d4-cc42-5167-a48c-de3494874a34','Echinopogon ovatus (G.Forst.) P.Beauv.','(G.Forst.) P.Beauv.',0,0,'598933da-c33a-5faa-95c4-1348b9564c1a','Echinopogon ovatus','598933da-c33a-5faa-95c4-1348b9564c1a','Echinopogon ovatus','2277a02c-15f1-53c0-a502-32627bfc20a7','Echinopogon ouat','f36e847f-3c04-4fab-b0d7-8c0013aa0f89','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Echinopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f36b6ad0-317d-415c-b59c-cb0f8a7dd4bc','','','9bb992e8-8860-5552-b5e6-09ad459eb893','Icosidesmus tumidus Johns, 1964','Johns, 1964',1964,0,'ad952152-e3d2-51a8-8a1b-28cd2cafadcd','Icosidesmus tumidus','ad952152-e3d2-51a8-8a1b-28cd2cafadcd','Icosidesmus tumidus','610b5106-1d48-51c1-a0c4-89123e7d94bb','Icosidesmus tumid','f36b6ad0-317d-415c-b59c-cb0f8a7dd4bc','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Icosidesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f24bee35-9b1d-421f-bc66-3342ceb75072','','','f13eb9c3-ac05-5d2b-ac66-7682b77c849d','Lycogala atrum Alb. & Schwein.','Alb. & Schwein.',0,0,'b0b02330-d8c9-5e1e-8653-c834e7b46d53','Lycogala atrum','b0b02330-d8c9-5e1e-8653-c834e7b46d53','Lycogala atrum','ce40e034-8c09-567e-a831-aaaaf1499725','Lycogala atr','ca01703b-f3d1-4fbc-a258-cc6988abd82d','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Lycogala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f24e3845-df51-4df3-acd0-a84382e24491','','','7cebcd5f-7779-57cc-89ab-0eeaeb0e25b3','Dorylaimellus pastura Yeates, 1979','Yeates, 1979',1979,0,'af2d7839-70a3-57c6-94e5-3ce30fb41fca','Dorylaimellus pastura','af2d7839-70a3-57c6-94e5-3ce30fb41fca','Dorylaimellus pastura','85eccc79-3f58-5017-95e5-6ed9b8591f3f','Dorylaimellus pastur','f24e3845-df51-4df3-acd0-a84382e24491','Animalia|Nematoda|Adenophorea|Dorylaimida|Belondiridae|Dorylaimellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f371c16f-ccfe-4781-8a72-e0dbe53f29b2','','','2d4f4c53-a887-5efd-a61e-e24f2fcfe79c','Webera annotina (Hedw.) Fürnr.','(Hedw.) Fürnr.',0,0,'aeb2a591-0881-5192-97f8-c6cd7f695ccb','Webera annotina','aeb2a591-0881-5192-97f8-c6cd7f695ccb','Webera annotina','58abd0e8-50f9-5482-9561-e2aa482d1272','Webera annotin','ec9f12e3-2429-4491-8e46-ff2911e01f61','Plantae||Bryatae|||Webera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f258f8d8-e2fb-426b-ac60-6e7ae0242d18','','','165c499e-0276-578b-82c1-964649953274','Dorymenia','',0,0,'165c499e-0276-578b-82c1-964649953274','Dorymenia','165c499e-0276-578b-82c1-964649953274','Dorymenia','165c499e-0276-578b-82c1-964649953274','Dorymenia','f258f8d8-e2fb-426b-ac60-6e7ae0242d18','Animalia|Mollusca|Aplacophora||Proneomeniidae|Dorymenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2554b22-7099-47e5-b234-6f0095b13f35','','','324c19ff-1773-5410-916f-2110f76db8d1','Hygrocybe cantharellus (Schwein.) Murrill','(Schwein.) Murrill',0,0,'96f337bc-62f3-58b4-9542-4c74090317a7','Hygrocybe cantharellus','96f337bc-62f3-58b4-9542-4c74090317a7','Hygrocybe cantharellus','08210d2e-84a6-5183-b4ad-ac0a3c529bd7','Hygrocybe cantharell','f2554b22-7099-47e5-b234-6f0095b13f35','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f25834e8-f937-43c2-8fbb-a54ec09102af','','','c895157c-ec8b-5d0c-9d06-37ee28d49c3f','Gomphina maorum E.A. Smith, 1902','E.A. Smith, 1902',1902,0,'01000400-8e08-57e1-a2e0-93ccca80a1db','Gomphina maorum','01000400-8e08-57e1-a2e0-93ccca80a1db','Gomphina maorum','126bc593-4fc6-5356-b1b2-17384c14fca1','Gomphina maor','f25834e8-f937-43c2-8fbb-a54ec09102af','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Gomphina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f25a9ef6-2862-4063-a8ec-115363887028','','','64bed28c-6abc-5efc-a25f-7c2a28748df0','Ustilago lituana R.G. Shivas, Vánky & Cunningt.','R.G. Shivas, Vánky & Cunningt.',0,0,'d136e237-2e6c-51f0-84bf-cbfc621d8372','Ustilago lituana','d136e237-2e6c-51f0-84bf-cbfc621d8372','Ustilago lituana','da79eecb-33a3-5fbe-9768-0a6891cab2ce','Ustilago lituan','c8f76f7b-f872-4e66-84a3-3e111ffd0013','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f25ac7c2-c3f2-407d-a742-d9bd01ece195','','','571e80ec-5161-5fd7-a7c4-a8adb3858db3','Macronectes Richmond','Richmond',0,0,'0ffbcceb-34e1-5545-bcf6-d64b9bc1209a','Macronectes','0ffbcceb-34e1-5545-bcf6-d64b9bc1209a','Macronectes','0ffbcceb-34e1-5545-bcf6-d64b9bc1209a','Macronectes','f25ac7c2-c3f2-407d-a742-d9bd01ece195','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Macronectes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f25fb028-12ff-412d-9f61-9b9269b37215','','','f2da01dc-697c-5053-a936-6e74fbd954e9','Lecanora physcielloides Fryday','Fryday',0,0,'dd6e4cf8-f8dd-5d08-9572-aab439f382bd','Lecanora physcielloides','dd6e4cf8-f8dd-5d08-9572-aab439f382bd','Lecanora physcielloides','cf8bc09d-8bf9-565f-b71e-5b159c179730','Lecanora physcielloid','f25fb028-12ff-412d-9f61-9b9269b37215','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2672d1f-081d-4b8e-90cd-0552fc86d4b1','','','2186ea57-1fed-5312-aaeb-de79ef491f48','Candelabrum japonense Tubaki','Tubaki',0,0,'ee745705-3ab9-5d16-94e7-c856223fedc7','Candelabrum japonense','ee745705-3ab9-5d16-94e7-c856223fedc7','Candelabrum japonense','8e8aa365-0125-5449-9027-f494e4938397','Candelabrum iaponens','df9d7a0b-c052-4958-b608-67830b9db5da','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Candelabrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f263ed18-0fc5-4a5c-979c-66705e2e2192','','','785efe8e-cec4-59e9-add8-69a93bd5c1b7','Inopeplinae','',0,0,'785efe8e-cec4-59e9-add8-69a93bd5c1b7','Inopeplinae','785efe8e-cec4-59e9-add8-69a93bd5c1b7','Inopeplinae','785efe8e-cec4-59e9-add8-69a93bd5c1b7','Inopeplinae','f263ed18-0fc5-4a5c-979c-66705e2e2192','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('f264eb68-0071-4428-b202-e84e7347e140','','','8c7b2dc1-ec4d-507f-b587-aa6eabadea97','Wahlenbergia congesta subsp. haastii J.A.Petterson','J.A.Petterson',0,0,'c4d5e9be-e486-5586-9421-8bf30105e3ac','Wahlenbergia congesta haastii','fe87d953-bf3e-53b0-9bff-749437a4a351','Wahlenbergia congesta subsp. haastii','b8dfc538-c4e8-5938-a136-b5322aa6bd60','Wahlenbergia congest haast','f264eb68-0071-4428-b202-e84e7347e140','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f26496f1-e34a-420c-bf1c-c1ab8141e42c','','','69edad4a-fbe8-592a-a368-a3885feefbd5','Sporisorium themedae-arguentis Vánky','Vánky',0,0,'9df73781-adab-5798-8769-5b925a723e6d','Sporisorium themedae-arguentis','9df73781-adab-5798-8769-5b925a723e6d','Sporisorium themedae-arguentis','889426e8-4082-54a1-9181-23bb5e6f986b','Sporisorium themedae-arguent','b39dcb29-f94b-4ef7-8c13-923b859b1d63','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2662a77-44a5-4386-b342-eb773ee4cac7','','','fc6f34c4-b409-57da-9c95-53f3e2da6391','Tayloria Hook.','Hook.',0,0,'7305abd1-8abb-5f5a-9dbd-13d47c9fb67a','Tayloria','7305abd1-8abb-5f5a-9dbd-13d47c9fb67a','Tayloria','7305abd1-8abb-5f5a-9dbd-13d47c9fb67a','Tayloria','f2662a77-44a5-4386-b342-eb773ee4cac7','Plantae||Bryopsida|Splachnales|Splachnaceae|Tayloria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f26c1e97-2b9d-4f36-a7ad-69c6e11aa102','','','47599351-adb7-57c4-9304-bebe317b3b42','Galathea','',0,0,'47599351-adb7-57c4-9304-bebe317b3b42','Galathea','47599351-adb7-57c4-9304-bebe317b3b42','Galathea','47599351-adb7-57c4-9304-bebe317b3b42','Galathea','f26c1e97-2b9d-4f36-a7ad-69c6e11aa102','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Galathea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f26c724f-e732-4bbb-adca-7ea43d58ea21','','','c3ebc7a4-50db-58c6-9f6f-9d17d01475c2','Phthirocoris','',0,0,'c3ebc7a4-50db-58c6-9f6f-9d17d01475c2','Phthirocoris','c3ebc7a4-50db-58c6-9f6f-9d17d01475c2','Phthirocoris','c3ebc7a4-50db-58c6-9f6f-9d17d01475c2','Phthirocoris','f26c724f-e732-4bbb-adca-7ea43d58ea21','Animalia|Arthropoda|Insecta|Hemiptera|Enicocephalidae|Phthirocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f279da83-078f-4434-b28c-2030f43ab365','','','4acbbd13-14e8-5ddd-920f-41cd63e2c161','Schizophyllum Nutt.','Nutt.',0,0,'84194add-87f4-5aba-aa6e-99a1fb652155','Schizophyllum','84194add-87f4-5aba-aa6e-99a1fb652155','Schizophyllum','84194add-87f4-5aba-aa6e-99a1fb652155','Schizophyllum','f279da83-078f-4434-b28c-2030f43ab365','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Schizophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2723dee-cae5-4b9a-872f-1a82086b6f09','','','bca48657-eb21-5d70-a738-94d9967beb57','Tripiloppia traegardhi Hammer, 1968','Hammer, 1968',1968,0,'8ff529f6-4748-50e0-949f-c96351944dab','Tripiloppia traegardhi','8ff529f6-4748-50e0-949f-c96351944dab','Tripiloppia traegardhi','f2a6aef1-4b7f-5573-90e7-ea68d1214a49','Tripiloppia traegardh','f2723dee-cae5-4b9a-872f-1a82086b6f09','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Tripiloppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2745790-6342-4893-b0ad-74d479f4f529','','','d814c5b6-2d7d-544e-92ef-5e092c91ce6d','Anchomenus lucifugus Broun, 1886','Broun, 1886',1886,0,'d6d19e61-18f0-5ea6-a0d1-a1d60c5bc106','Anchomenus lucifugus','d6d19e61-18f0-5ea6-a0d1-a1d60c5bc106','Anchomenus lucifugus','dc62339e-9095-5c0b-b84f-71259fb10497','Anchomenus lucifug','13f9c251-a891-4055-94c4-095715d0867e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anchomenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f273bbfe-5ed6-4040-96de-b9b999a1525f','','','b6f17b30-749a-5b8b-9eb5-bc3967f52adb','Olearia traversii (F.Muell.) Hook.f.','(F.Muell.) Hook.f.',0,0,'514c9d2c-008c-5c11-ad29-9ae170a184db','Olearia traversii','514c9d2c-008c-5c11-ad29-9ae170a184db','Olearia traversii','513015f0-b105-5e5f-939e-d7805ddd9329','Olearia trauers','8c275fb3-42cb-496d-bd0d-cd2552e1cfd0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2768663-5f36-49b2-aa64-d1afc847fcb2','','','cad37c3f-b5d3-5a50-9113-acba4ce2dc2a','Rhopalum aucklandi Leclercq, 1955','Leclercq, 1955',1955,0,'31c20e89-c106-59c3-97b7-2d7a7ef63e60','Rhopalum aucklandi','31c20e89-c106-59c3-97b7-2d7a7ef63e60','Rhopalum aucklandi','b648a9eb-1e2b-5464-b38e-9585b98a29e9','Rhopalum auckland','f2768663-5f36-49b2-aa64-d1afc847fcb2','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Rhopalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f280c9d2-f73e-4dd1-a5cc-2e41b0c6fb60','','','22fa0c32-cb3d-5226-bfd9-0a1454b623b2','Ceratophyllus subg. Ceratophyllus','',0,0,'9785b148-42ec-5c5b-b3b8-fca9f907c589','Ceratophyllus','cb4465b4-4230-57ac-af98-04a9669cfecb','Ceratophyllus subgen. Ceratophyllus','9785b148-42ec-5c5b-b3b8-fca9f907c589','Ceratophyllus','f280c9d2-f73e-4dd1-a5cc-2e41b0c6fb60','Animalia|Arthropoda|Insecta|Siphonaptera|Ceratophyllidae|Ceratophyllus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('f27c66c9-bf3f-491c-9ee2-12adccdd2108','','','9a72b187-b87d-5b8d-b9df-b814fee9b67f','Acrobolbus cinerascens (Lehm. & Lindenb.) Bastow','(Lehm. & Lindenb.) Bastow',0,0,'1a49a9f1-5120-5d98-916a-bd3a922353b0','Acrobolbus cinerascens','1a49a9f1-5120-5d98-916a-bd3a922353b0','Acrobolbus cinerascens','1a49a9f1-5120-5d98-916a-bd3a922353b0','Acrobolbus cinerascens','f27c66c9-bf3f-491c-9ee2-12adccdd2108','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Acrobolbus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f27de0fe-96d0-457d-bef2-cb713ad80726','','','1b8beb57-c710-5bd6-8cdc-d855d8b40746','Lyrcea alectoraria Walker, 1860','Walker, 1860',1860,0,'0f48f668-4703-5c70-8255-93f405b20867','Lyrcea alectoraria','0f48f668-4703-5c70-8255-93f405b20867','Lyrcea alectoraria','a5c60ad3-c8c8-59df-bfdf-63c4f289c8a3','Lyrcea alectorar','1e875520-1d68-4d96-b7e3-60796367319d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Lyrcea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f288fe55-8232-4cce-873b-9539d5b9cc03','','','771d5852-3413-5574-b35e-b2af30bd1f51','Platyischnopidae','',0,0,'771d5852-3413-5574-b35e-b2af30bd1f51','Platyischnopidae','771d5852-3413-5574-b35e-b2af30bd1f51','Platyischnopidae','771d5852-3413-5574-b35e-b2af30bd1f51','Platyischnopidae','f288fe55-8232-4cce-873b-9539d5b9cc03','Animalia|Arthropoda|Malacostraca|Amphipoda|Platyischnopidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2856c03-a90c-4806-9e7a-3cd9f243e19b','','','33417c09-522c-55e4-acac-40359fa4126c','Anoteropsis ralphi (Simon, 1905)','(Simon, 1905)',1905,0,'cee50eb8-62ec-5d49-847d-df10ec37b7ef','Anoteropsis ralphi','cee50eb8-62ec-5d49-847d-df10ec37b7ef','Anoteropsis ralphi','c0377a21-e752-50e2-834a-6d150583e065','Anoteropsis ralph','f2856c03-a90c-4806-9e7a-3cd9f243e19b','Animalia|Arthropoda|Arachnida|Araneae|Lycosidae|Anoteropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f285fa5c-4fef-4ffe-9671-834059ff9610','','','a0de0fb7-65f8-5238-afd4-df0cfc972539','Camarops P. Karst.','P. Karst.',0,0,'69f0f39c-227e-5de1-8e42-036aa5351378','Camarops','69f0f39c-227e-5de1-8e42-036aa5351378','Camarops','69f0f39c-227e-5de1-8e42-036aa5351378','Camarops','f285fa5c-4fef-4ffe-9671-834059ff9610','Fungi|Ascomycota|Sordariomycetes|Boliniales|Boliniaceae|Camarops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f28a92c6-d47c-4401-b12e-1eaa9f437a1f','','','621f97ca-d1fe-5628-9f30-f88fc411acd1','Cis fuscipes Mellie, 1848','Mellie, 1848',1848,0,'71fd575d-84f3-5a04-b68c-7cac1eee3a98','Cis fuscipes','71fd575d-84f3-5a04-b68c-7cac1eee3a98','Cis fuscipes','52d31630-27ba-5c5a-aa50-7827ab10371e','Cis fuscip','f28a92c6-d47c-4401-b12e-1eaa9f437a1f','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|Cis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f28c861e-5277-45a7-8471-83d78e3dfb0b','','','123e0850-2126-5f86-8e93-3291e16b6162','Drepanomonas revoluta Penard, 1922','Penard, 1922',1922,0,'f9c2494a-f64e-5097-8cdc-190ca30181fd','Drepanomonas revoluta','f9c2494a-f64e-5097-8cdc-190ca30181fd','Drepanomonas revoluta','5cbfbf6e-018c-5866-b6df-5a3318e255b7','Drepanomonas reuolut','f28c861e-5277-45a7-8471-83d78e3dfb0b','Chromista|Ciliophora|Nassophorea|Microthoracida|Microthoracidae|Drepanomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f28bae18-3808-48ea-831a-ba6c84c845d1','','','21878ec4-d0ec-5766-be4a-1fd40adb86b8','Aeruginospora furfuracea E. Horak','E. Horak',0,0,'e4fd8833-f9e7-511c-b32a-490f0217109a','Aeruginospora furfuracea','e4fd8833-f9e7-511c-b32a-490f0217109a','Aeruginospora furfuracea','31e283be-b516-511c-86da-5b85e8178d6b','Aeruginospora furfurace','a2ce39c1-35e9-44d9-887a-0f04a21de38e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Aeruginospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f28fd042-03db-4931-947a-6ec0a5745170','','','65abf030-8ee6-5c80-868c-fe5dea6f51bc','Chlorociboria subtilis P.R. Johnst.','P.R. Johnst.',0,0,'80d7b68d-186e-5971-a892-6c3ae43a678a','Chlorociboria subtilis','80d7b68d-186e-5971-a892-6c3ae43a678a','Chlorociboria subtilis','85c7865a-d165-54fd-9eaf-779435965374','Chlorociboria subtil','f28fd042-03db-4931-947a-6ec0a5745170','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorociboriaceae|Chlorociboria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2927ecc-24ae-4eaa-98ff-c1edc9d6e257','','','ed408869-c0ca-5e79-89f2-fb10ef49ded7','Rhododendron nummatum J.J.Sm.','J.J.Sm.',0,0,'72e7594d-fa66-5159-bdbc-ecd5d160803d','Rhododendron nummatum','72e7594d-fa66-5159-bdbc-ecd5d160803d','Rhododendron nummatum','4b988299-a819-5581-afdd-ba498328dd60','Rhododendron nummat','f2927ecc-24ae-4eaa-98ff-c1edc9d6e257','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2942001-f87e-4244-a98b-fb52bab17e84','','','0ad273b9-24ab-5c4a-a0dd-d1bc5504f842','Thoramus angustus Broun, 1881','Broun, 1881',1881,0,'36d47324-a64f-5af9-bc49-ec7d2284014f','Thoramus angustus','36d47324-a64f-5af9-bc49-ec7d2284014f','Thoramus angustus','c479b7b2-87de-5bcc-9505-b024722bf93b','Thoramus angust','f2942001-f87e-4244-a98b-fb52bab17e84','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Thoramus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e92b2795-0848-4f85-b520-22bd4741e4e0','','','fc35bea2-6fdd-510c-9284-6ec1b5a17af3','Coprinellus micaceus (Bull.) Vilgalys, Hopple & Jacq. Johnson','(Bull.) Vilgalys, Hopple & Jacq. Johnson',0,0,'8fd1c2e4-83a2-5f79-85d6-9f20cd4a5e18','Coprinellus micaceus','8fd1c2e4-83a2-5f79-85d6-9f20cd4a5e18','Coprinellus micaceus','361833a6-e381-511b-9b48-a63506c7fa26','Coprinellus micace','e92b2795-0848-4f85-b520-22bd4741e4e0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e92850ee-15f3-44eb-a822-d08fdbc80091','','','a0106021-3e52-59e5-b89c-02ba37798ff7','Puccinia subnitens Dietel','Dietel',0,0,'02157bbd-0646-5bb9-bced-bcb8325b6c35','Puccinia subnitens','02157bbd-0646-5bb9-bced-bcb8325b6c35','Puccinia subnitens','02157bbd-0646-5bb9-bced-bcb8325b6c35','Puccinia subnitens','e92850ee-15f3-44eb-a822-d08fdbc80091','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e931dfd8-5300-43fa-a9f7-50395657e5f9','','','173f1401-40a5-5d10-b234-99b676335928','Pristobunus acuminatus acuminatus (Hogg, 1920)','(Hogg, 1920)',1920,0,'6e5ef1bd-a756-5a26-812b-ec8bc9936dd5','Pristobunus acuminatus acuminatus','6e5ef1bd-a756-5a26-812b-ec8bc9936dd5','Pristobunus acuminatus acuminatus','4aacbcb3-0ad6-535c-ba33-86c93c52e10d','Pristobunus acuminat acuminat','e931dfd8-5300-43fa-a9f7-50395657e5f9','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Pristobunus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9307dd9-2eda-4625-a9b1-881e21aa3254','','','089a25cd-92af-56c6-a7e2-f8dfc7fc1043','Spathobdella setigera Hardy, 1960','Hardy, 1960',1960,0,'bd928d53-b3be-58eb-9f29-b61f80db1d77','Spathobdella setigera','bd928d53-b3be-58eb-9f29-b61f80db1d77','Spathobdella setigera','c85e0a03-f2e7-52be-bb99-1438ba63ada1','Spathobdella setiger','6fa8d7ae-a021-47d4-a49d-3755e84582b2','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Spathobdella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e92e1d21-fbc0-438f-8347-a1053fad79ea','','','3f6e7862-1953-59a7-ad07-c9b6647d16e7','Austrosimulium fiordense Dumbleton, 1973','Dumbleton, 1973',1973,0,'505581f3-13eb-5d04-929d-f36cd9118ae8','Austrosimulium fiordense','505581f3-13eb-5d04-929d-f36cd9118ae8','Austrosimulium fiordense','c3b4d2fb-4f73-526a-a6a2-1bccb5770593','Austrosimulium fiordens','e92e1d21-fbc0-438f-8347-a1053fad79ea','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9301343-d87f-44fc-b4c8-c8b4b6447465','','','9d7de782-eebc-5ed1-acd5-f043bcc71345','Cymbella yarrensis (Schmidt) Cleve','(Schmidt) Cleve',0,0,'8817012b-2b42-5a9e-9b36-e9df071ea30b','Cymbella yarrensis','8817012b-2b42-5a9e-9b36-e9df071ea30b','Cymbella yarrensis','5159ffa0-9ed3-57f7-ac90-7f71fa12b0a0','Cymbella yarrens','e9301343-d87f-44fc-b4c8-c8b4b6447465','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e92d93f0-2e2b-40cb-8ac4-fe002133d246','','','2a8dfafc-72a3-5b72-9ed8-abb2dd7016c2','Pannychia','',0,0,'2a8dfafc-72a3-5b72-9ed8-abb2dd7016c2','Pannychia','2a8dfafc-72a3-5b72-9ed8-abb2dd7016c2','Pannychia','2a8dfafc-72a3-5b72-9ed8-abb2dd7016c2','Pannychia','e92d93f0-2e2b-40cb-8ac4-fe002133d246','Animalia|Echinodermata|Holothuroidea|Elasipodida|Laetmogonidae|Pannychia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e931fe6c-0e12-4eb2-b7fc-e44bbfecd5bb','','','83f0e7c0-a8dd-5c67-9105-857dd6e64828','Ornithidium sophronitis Rchb.f.','Rchb.f.',0,0,'65684533-10d6-5ec9-86ef-2866fd00e716','Ornithidium sophronitis','65684533-10d6-5ec9-86ef-2866fd00e716','Ornithidium sophronitis','81de03aa-9d9b-5f21-a4cd-ecff70eb4bc0','Ornithidium sophronit','9c30835e-9fe7-432a-8277-3a5f872a9f75','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Ornithidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e936c830-d4e6-4aff-8292-04821d047395','','','c848f369-9012-59a0-9748-7786c8458094','Dacrymyces deliquescens (Bull.) Duby var. deliquescens','',0,0,'08c3edf1-3073-5080-a994-3dc3cf27137e','Dacrymyces deliquescens deliquescens','02f8679f-c07e-5174-a3d0-4ca777fb9685','Dacrymyces deliquescens var. deliquescens','08c3edf1-3073-5080-a994-3dc3cf27137e','Dacrymyces deliquescens deliquescens','8cf55be2-7e23-428c-b2c0-1b4e76b51f36','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e936f3a5-273d-4985-803a-3cc61c2a84ac','','','507d8129-eb35-5c5d-ab76-57a65fcb1113','Vauthiera australis A.Rich.','A.Rich.',0,0,'2f7916b0-bb68-56ed-b1b8-b6913f8b505d','Vauthiera australis','2f7916b0-bb68-56ed-b1b8-b6913f8b505d','Vauthiera australis','aad254db-672e-5ee8-9a8a-83ed1ebff67e','Vauthiera austral','6be6117d-a308-4b4b-b0e1-29d3f9f33eb7','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Vauthiera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e93b18bc-bee0-414e-81c6-d92589649d0a','','','6d26d101-4514-5b7f-be1f-a1606ffae75b','Asterostromataceae Pouzar','Pouzar',0,0,'04a522dc-717a-5806-b600-ce5d19475ba6','Asterostromataceae','04a522dc-717a-5806-b600-ce5d19475ba6','Asterostromataceae','04a522dc-717a-5806-b600-ce5d19475ba6','Asterostromataceae','20a230f5-f648-4eaa-a5fb-ea2cbc14c219','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Asterostromataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9456acc-ccc1-4695-bdca-29129f08d31e','','','a8d2a8a7-5fa5-5273-9fe2-80c3d4fd490d','Flavoparmelia soredians (Nyl.) Hale','(Nyl.) Hale',0,0,'74fe40b9-0839-5c79-be37-92cf0b5b6139','Flavoparmelia soredians','74fe40b9-0839-5c79-be37-92cf0b5b6139','Flavoparmelia soredians','74fe40b9-0839-5c79-be37-92cf0b5b6139','Flavoparmelia soredians','e9456acc-ccc1-4695-bdca-29129f08d31e','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Flavoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e94474c2-7ece-46a0-86ed-8ed4e7f37de0','','','ad6ee668-efdf-52fe-a109-6c1d8e1e8ccc','Asplenium hookerianum var. ornatum (Colenso) Domin','(Colenso) Domin',0,0,'0547fb26-11a9-5139-931d-317a93b0dea1','Asplenium hookerianum ornatum','af92bd78-8e98-5ef2-8b85-e44a5b35c8ec','Asplenium hookerianum var. ornatum','e2203350-164f-5144-a0d4-3d6db3263fe1','Asplenium hookerian ornat','9862dbb2-7b53-4f48-bd74-cd7a7e7cdd7c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e944eb5e-e9cb-48a4-9a02-77ea85e94a9a','','','d1f0607e-ad6b-5b5b-80f0-db9153a340c9','Veronica coarctata Cheeseman','Cheeseman',0,0,'2f0ef49a-1511-50b6-9f07-b881c1fb8344','Veronica coarctata','2f0ef49a-1511-50b6-9f07-b881c1fb8344','Veronica coarctata','4adfd9cb-32f2-56d4-94a6-7b63dd89ba87','Veronica coarctat','342e1d42-c324-4aa2-b93d-31ef62f9534d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e93ffb1c-3101-4748-baa7-f5a9204118ec','','','373fe108-7ad7-5ad7-939d-ac7ffa9fb2b4','Aphanizomenon gracile (Lemmerm.) Lemmerm.','(Lemmerm.) Lemmerm.',0,0,'6dd2cc09-2a33-56ec-9b00-d8cf3f1c273a','Aphanizomenon gracile','6dd2cc09-2a33-56ec-9b00-d8cf3f1c273a','Aphanizomenon gracile','71c35045-073f-5f5f-9416-9e11c173f36c','Aphanizomenon gracil','e93ffb1c-3101-4748-baa7-f5a9204118ec','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Aphanizomenon','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('e9490632-9bfe-4a93-b1c1-567f1673ff03','','','5f705b6e-f076-5dc6-a6e4-dcfc2abe40da','Eulalia species 2 NIWA R. Wilson in prep.','',0,0,'82b15c27-381a-5615-be77-2c2ca392fc84','Eulalia','82b15c27-381a-5615-be77-2c2ca392fc84','Eulalia','82b15c27-381a-5615-be77-2c2ca392fc84','Eulalia','e9490632-9bfe-4a93-b1c1-567f1673ff03','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Eulalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e94a99bf-3108-473d-80e8-5ca0d403f828','','','0628e6e9-ac03-531d-bd7b-52339e7d3606','Dennisiella babingtonii (Berk.) Bat. & Cif.','(Berk.) Bat. & Cif.',0,0,'e07b3b28-399e-5af3-a6ff-6fe23a12cf74','Dennisiella babingtonii','e07b3b28-399e-5af3-a6ff-6fe23a12cf74','Dennisiella babingtonii','f18b51f5-bc13-5d21-8893-f256ba121af4','Dennisiella babington','e94a99bf-3108-473d-80e8-5ca0d403f828','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Coccodiniaceae|Dennisiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e946591c-a8d0-4239-b898-e5f6cd642d60','','','86ae9b49-5896-5a3f-b56a-163bbb6aaa18','Rhizocaulia westlandica E.A.Hodgs.','E.A.Hodgs.',0,0,'f4ade1ef-a213-5543-a6dc-e1085fac4ab6','Rhizocaulia westlandica','f4ade1ef-a213-5543-a6dc-e1085fac4ab6','Rhizocaulia westlandica','a11f7d13-feb0-5132-95f5-f541bd191e5b','Rhizocaulia westlandic','442ce7cc-06ce-4d48-9ff8-8c45240d15ee','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Rhizocaulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e95349cc-d62a-4ebe-ab50-ccf361f14a21','','','50fdee23-f753-54c3-9de4-ad5fef9a1240','Xanthomonas campestris pv. asclepiadis Flynn and Vidaver, 1995','Flynn and Vidaver, 1995',1995,0,'d954aebf-0b88-50c7-98f7-b17fd71f6e41','Xanthomonas campestris asclepiadis','535d60eb-8557-5e44-b0c9-7dc8af798d13','Xanthomonas campestris pv. asclepiadis','6479558c-c767-5b44-8f67-72dcc3f899f1','Xanthomonas campestr asclepiad','e95349cc-d62a-4ebe-ab50-ccf361f14a21','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('e9529fd0-0e94-4b7a-b4be-f611368f7802','','','5aa54cdd-96ca-582f-94e3-e49bb3e3b588','Grifola berkeleyi (Fr.) Murrill','(Fr.) Murrill',0,0,'3499aae1-c5aa-5cb7-9d26-c910c7b9afdb','Grifola berkeleyi','3499aae1-c5aa-5cb7-9d26-c910c7b9afdb','Grifola berkeleyi','b01d40a7-ceda-5ea7-9c60-63cff567f00a','Grifola berkeley','4c0b413d-1af2-44e7-a817-0d1cb8cdf7be','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Grifolaceae|Grifola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e95dc9b8-09aa-4a74-80b8-31ebd4ae8e63','','','870e93b4-1533-5707-9815-14b19a5d743b','Irpex species Hood, Sandberg & Kimberley','',0,0,'a0e5ef56-f9ae-5952-b22c-23a0cbad13d1','Irpex','a0e5ef56-f9ae-5952-b22c-23a0cbad13d1','Irpex','a0e5ef56-f9ae-5952-b22c-23a0cbad13d1','Irpex','e95dc9b8-09aa-4a74-80b8-31ebd4ae8e63','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Irpex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e9598e3f-8730-4235-a7f5-5311ad4b3ba7','','','6bb5e8e5-e886-5a65-a41e-7a5fd3eca02c','Cyphon albidosparsus Nyholm, 2000','Nyholm, 2000',2000,0,'16cfdab7-1ed2-5fe5-ab53-cb798b110ae2','Cyphon albidosparsus','16cfdab7-1ed2-5fe5-ab53-cb798b110ae2','Cyphon albidosparsus','9fb66f57-04b9-542e-a5f1-633017c74cdb','Cyphon albidospars','e9598e3f-8730-4235-a7f5-5311ad4b3ba7','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e956d0d5-f988-4ba0-a6fd-c11ea792b0dc','','','893e7148-3bfd-5c64-9969-8fa0acb571e4','Phaeoannellomyces McGinnis & Schell','McGinnis & Schell',0,0,'9e7d459f-70d6-568a-8c83-4057a9cd2a6b','Phaeoannellomyces','9e7d459f-70d6-568a-8c83-4057a9cd2a6b','Phaeoannellomyces','9e7d459f-70d6-568a-8c83-4057a9cd2a6b','Phaeoannellomyces','e956d0d5-f988-4ba0-a6fd-c11ea792b0dc','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales||Phaeoannellomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e964bc74-4eab-49be-98bf-32c8fe81bcf3','','','d7b4c8a9-0246-5d80-9364-0ad6adc994f9','Euryopis','',0,0,'d7b4c8a9-0246-5d80-9364-0ad6adc994f9','Euryopis','d7b4c8a9-0246-5d80-9364-0ad6adc994f9','Euryopis','d7b4c8a9-0246-5d80-9364-0ad6adc994f9','Euryopis','e964bc74-4eab-49be-98bf-32c8fe81bcf3','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Euryopis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e95ff0ae-e1e5-4bf9-825b-fa08f5c2f16f','','','d48212c1-163d-5bbf-a11b-da5d4abdd101','Thaleropia queenslandica (L.S.Sm.) Peter G.Wilson','(L.S.Sm.) Peter G.Wilson',0,0,'1e1ae319-a97c-5f3c-9e87-1f66cc3977bb','Thaleropia queenslandica','1e1ae319-a97c-5f3c-9e87-1f66cc3977bb','Thaleropia queenslandica','17c01ce9-6c08-5441-84ae-6613395744aa','Thaleropia queenslandic','e95ff0ae-e1e5-4bf9-825b-fa08f5c2f16f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Thaleropia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e968e8e1-1d2c-4db0-93ab-94fa8927a86f','','','a8362801-92e7-5c86-9508-34b62a643fad','Senecio glaucophyllus subsp. basinudus Ornduff','Ornduff',0,0,'8a43cab4-ad5a-52ae-aed7-37627ecdd70a','Senecio glaucophyllus basinudus','71fc18e0-b346-5b20-ba6e-6b93dd73f52d','Senecio glaucophyllus subsp. basinudus','73854512-79cc-5445-b46a-7741881d9b93','Senecio glaucophyll basinud','0b4de27b-7a88-4d50-b6c9-c9c96951c039','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e96241ea-5b80-42d7-88a2-82b647bfbed8','','','b72cd09f-3f9f-5dc6-9ec5-9b936008b556','Opegrapha brevissima Kalb & Hafellner','Kalb & Hafellner',0,0,'eb4815cc-b080-5da8-bf0d-cba5dfa10897','Opegrapha brevissima','eb4815cc-b080-5da8-bf0d-cba5dfa10897','Opegrapha brevissima','889167b0-a655-5491-8e25-7f4cf18ab685','Opegrapha breuissim','e96241ea-5b80-42d7-88a2-82b647bfbed8','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e965cf70-a1ff-4863-ab59-9dfc149ac6aa','','','c51bfdea-9e18-5256-81e8-2c712d46349c','Clematis flammula L.','L.',0,0,'aa921640-b06a-5810-a7f6-f4eaf7e82ea7','Clematis flammula','aa921640-b06a-5810-a7f6-f4eaf7e82ea7','Clematis flammula','bcf93935-4d04-5252-9e2e-5c9b3784bf5b','Clematis flammul','e965cf70-a1ff-4863-ab59-9dfc149ac6aa','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9679955-959f-4664-9de9-a5f4f8275aa2','','','bc88879d-a900-557c-ba54-9c486fbe82ca','Stathmopoda cephalaea Meyrick, 1897','Meyrick, 1897',1897,0,'a37f518d-30ad-50e0-835a-0543a94e0c64','Stathmopoda cephalaea','a37f518d-30ad-50e0-835a-0543a94e0c64','Stathmopoda cephalaea','713b07b8-121b-5f94-b66d-2f3581296adb','Stathmopoda cephalae','e9679955-959f-4664-9de9-a5f4f8275aa2','Animalia|Arthropoda|Insecta|Lepidoptera|Stathmopodidae|Stathmopoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e96a9c4e-cd91-4e2d-8a5b-ae1be99be0e7','','','0de49019-a819-57f2-aed9-d55e2fc988c9','Wentiomyces Koord.','Koord.',0,0,'f67fd3df-4262-513f-86b7-779ef594db85','Wentiomyces','f67fd3df-4262-513f-86b7-779ef594db85','Wentiomyces','f67fd3df-4262-513f-86b7-779ef594db85','Wentiomyces','e96a9c4e-cd91-4e2d-8a5b-ae1be99be0e7','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Wentiomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e96e6a8e-cc21-4725-a0c8-e3b477664b53','','','b0e3cdf1-9c3c-50f6-a59c-fc62620e069d','Tulbaghia natalensis Baker','Baker',0,0,'98b5d710-3cd2-5945-879f-a55959f81160','Tulbaghia natalensis','98b5d710-3cd2-5945-879f-a55959f81160','Tulbaghia natalensis','8e830bae-7839-5767-b0e8-1464a107331c','Tulbaghia natalens','e96e6a8e-cc21-4725-a0c8-e3b477664b53','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Tulbaghia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9706715-4a81-4f16-aa73-b85036869ae1','','','113f7478-dbf3-579e-8e7c-20712b2a02cc','Lophodermium irregulare P.R. Johnst.','P.R. Johnst.',0,0,'c273b34a-7a9a-567f-89a5-8960ea032a40','Lophodermium irregulare','c273b34a-7a9a-567f-89a5-8960ea032a40','Lophodermium irregulare','098168b0-9185-5516-958b-5b5defdfe010','Lophodermium irregular','e9706715-4a81-4f16-aa73-b85036869ae1','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e975455f-031a-4164-988f-4a106e90cf44','','','9eac8e1e-77f1-5fdb-ae57-d9b91e608327','Salpa aspera Chamisso, 1819','Chamisso, 1819',1819,0,'4e32b51c-7bfd-57af-a5d6-3ad8f6b4810f','Salpa aspera','4e32b51c-7bfd-57af-a5d6-3ad8f6b4810f','Salpa aspera','ff64d35c-c0a2-5e50-abeb-235139aad146','Salpa asper','e975455f-031a-4164-988f-4a106e90cf44','Animalia|Tunicata|Thaliacea|Salpida|Salpidae|Salpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e977b16a-1b41-4a8d-b8d5-b303c47b3063','','','51b6675c-8442-5ddd-a80e-d0f9aaec78b6','Postia styptica (Pers.) Jülich','(Pers.) Jülich',0,0,'4a736801-dc4b-51c6-a17c-286e5c4ac15c','Postia styptica','4a736801-dc4b-51c6-a17c-286e5c4ac15c','Postia styptica','c7f0100c-ada4-5362-b4bb-90fb4c994731','Postia styptic','80eddfea-201a-42ec-aeea-93e7157ecb3f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Postia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e97676f7-450d-4ded-a245-9af2712555f9','','','a06995d5-a884-5dcf-99c5-2ddfef23eeff','Pyroglyphidae','',0,0,'a06995d5-a884-5dcf-99c5-2ddfef23eeff','Pyroglyphidae','a06995d5-a884-5dcf-99c5-2ddfef23eeff','Pyroglyphidae','a06995d5-a884-5dcf-99c5-2ddfef23eeff','Pyroglyphidae','e97676f7-450d-4ded-a245-9af2712555f9','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pyroglyphidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e978a8dd-10b1-4ec2-977b-50f486c18346','','','8b375da3-62e9-5145-9b40-32025897dd5c','Spermospora loliiphila Crous','Crous',0,0,'aaf51c97-7e01-5740-bb41-9fd8c4b65e4f','Spermospora loliiphila','aaf51c97-7e01-5740-bb41-9fd8c4b65e4f','Spermospora loliiphila','6963b91d-477b-5258-adf1-27c057938708','Spermospora loliiphil','e978a8dd-10b1-4ec2-977b-50f486c18346','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Spermospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9707169-eb38-49f1-a01c-c81fc8de979f','','','d807b412-cc99-5dc7-9d93-5262c208f5e3','Trichomitus batrachorum (Perty, 1852)','(Perty, 1852)',1852,0,'57312c3f-3732-5f21-bc48-fa023066eccd','Trichomitus batrachorum','57312c3f-3732-5f21-bc48-fa023066eccd','Trichomitus batrachorum','fb85fade-f291-53d6-a1c7-a806864b3b55','Trichomitus batrachor','e9707169-eb38-49f1-a01c-c81fc8de979f','Protozoa|Metamonada|Trichomonadea|Trichomonadida|Trichomonadidae|Trichomitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e72f6ef5-f557-40bf-b3a8-1c8b8ebcedf5','','','646451c0-9f72-5de7-87df-d1f0cea011cf','<i>Candidatus</i> Liberibacter europaeus Raddadi et al. 2011','Raddadi et al. 2011',2011,0,'c0ddc1f8-f457-5333-ab1d-793a58c40dfa','Liberibacter europaeus','08b9b782-58cf-5990-bda5-7b4bfe03505b','Candidatus Liberibacter europaeus','09f691e3-6b4b-5eba-bd68-2d6d20f21964','Liberibacter europae','e72f6ef5-f557-40bf-b3a8-1c8b8ebcedf5','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|<i>Candidatus</i> Liberibacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',3);
INSERT INTO core VALUES('e72c666d-dce3-4a23-8326-4f0c8dedabbb','','','328b45a9-0ccb-5bf5-ac22-a294d3c71635','Simaethis inspoliata Philpott, 1930','Philpott, 1930',1930,0,'535949ac-702c-5a9f-97b2-2505abf5a9ab','Simaethis inspoliata','535949ac-702c-5a9f-97b2-2505abf5a9ab','Simaethis inspoliata','1bdaf3d3-0e09-599d-8bb2-caad8f0f2ebe','Simaethis inspoliat','f0db825d-bbd0-475f-af07-50683f9fc271','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Simaethis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e97c333e-9d46-4fa6-94e0-513185a7792b','','','7b74223b-5491-5171-90f3-7b907e2d2072','Camiarites indiscretus (Broun, 1880)','(Broun, 1880)',1880,0,'fba4c638-24ec-515b-828e-9493b1bf75d7','Camiarites indiscretus','fba4c638-24ec-515b-828e-9493b1bf75d7','Camiarites indiscretus','c6091788-e412-5e86-83d6-486c60377d28','Camiarites indiscret','e97c333e-9d46-4fa6-94e0-513185a7792b','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Camiarites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7363472-2354-4971-b0e0-942ed9708fcc','','','dbd48ee7-3fed-5ca7-99fc-26addebe039b','Buccinulum flexicostatum Dell, 1956','Dell, 1956',1956,0,'d5c5da09-be07-5205-82fb-f8ba5b69425c','Buccinulum flexicostatum','d5c5da09-be07-5205-82fb-f8ba5b69425c','Buccinulum flexicostatum','09cf3a76-2a44-526b-bbae-b355a91aa8ff','Buccinulum flexicostat','e7363472-2354-4971-b0e0-942ed9708fcc','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Buccinulum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e737486f-4988-4837-bc45-a214c7ea05e4','','','c1a37957-8d39-5ac5-8347-8da6cb4a7a70','Allocreadiata','',0,0,'c1a37957-8d39-5ac5-8347-8da6cb4a7a70','Allocreadiata','c1a37957-8d39-5ac5-8347-8da6cb4a7a70','Allocreadiata','c1a37957-8d39-5ac5-8347-8da6cb4a7a70','Allocreadiata','e737486f-4988-4837-bc45-a214c7ea05e4','Animalia|Platyhelminthes|Neoophora|Plagiorchiida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('e730d077-5715-41f3-88d6-983bb12f5c4e','','','0a859180-efcd-5bac-a10a-836dbb2825f1','Flabellum lowekeyesi Squires & Ralph, 1965','Squires & Ralph, 1965',1965,0,'9fdee1d0-c911-5937-93d1-3670ec93f83f','Flabellum lowekeyesi','9fdee1d0-c911-5937-93d1-3670ec93f83f','Flabellum lowekeyesi','cd67dd4c-fe25-5f2e-88ca-17058fc2621c','Flabellum lowekeyes','e730d077-5715-41f3-88d6-983bb12f5c4e','Animalia|Cnidaria||Scleractinia|Flabellidae|Flabellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e73a7be3-b684-4348-9016-0999bef67f45','','','3407f105-e966-509a-9b56-ab6946ebf6c6','Pleuranthe subulifolia Knight','Knight',0,0,'ad4995cb-c9ad-5aed-b762-f29596177b0b','Pleuranthe subulifolia','ad4995cb-c9ad-5aed-b762-f29596177b0b','Pleuranthe subulifolia','6b99bfc0-5cdf-59bf-b30e-0089604bb2b8','Pleuranthe subulifol','408f76ce-d3bf-4ed8-9caa-8b81557923f4','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Pleuranthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7305d1c-7163-42e8-a3dd-d1969a3e4586','','','d03d1933-02cf-5b2a-a0ea-7ea331175cb8','Prionoplus reticularis White, 1843','White, 1843',1843,0,'c0a25436-9e2b-5d9b-ad1d-184b74e0cdbd','Prionoplus reticularis','c0a25436-9e2b-5d9b-ad1d-184b74e0cdbd','Prionoplus reticularis','422085b7-166e-5518-9238-83e9b28a4929','Prionoplus reticular','e7305d1c-7163-42e8-a3dd-d1969a3e4586','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Prionoplus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7313f57-9f67-472e-a627-d8fb58f5d758','','','4d29ad6d-fe25-508c-8ba3-ef8a100aaf49','Hennediella arenae (Besch.) R.H.Zander','(Besch.) R.H.Zander',0,0,'146fbbaa-f7fd-56c2-a60c-ddbdce397bd8','Hennediella arenae','146fbbaa-f7fd-56c2-a60c-ddbdce397bd8','Hennediella arenae','5144517e-d78e-5dd3-911e-b17974f95117','Hennediella aren','e7313f57-9f67-472e-a627-d8fb58f5d758','Plantae||Bryopsida|Pottiales|Pottiaceae|Hennediella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e73c7569-e4dd-4d3d-8dc3-30fe0bc801a8','','','58023273-b370-5337-9834-239a5c375e3d','Balanoglossus australis (Hill, 1895)','(Hill, 1895)',1895,0,'7ee6749b-9390-5b6a-b8fe-51ed4fc09e4c','Balanoglossus australis','7ee6749b-9390-5b6a-b8fe-51ed4fc09e4c','Balanoglossus australis','96fc879d-619e-5915-8bfa-cb3646340aab','Balanoglossus austral','e73c7569-e4dd-4d3d-8dc3-30fe0bc801a8','Animalia|Hemichordata|Enteropneusta||Ptychoderidae|Balanoglossus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e73bfd1c-83f3-4e55-ba31-a16f3a231a16','','','39656942-5635-5af3-a42e-aa9d09f20c5b','Geum aleppicum Jacq.','Jacq.',0,0,'b252fcbb-8220-5ea8-a27c-a5b353a487ef','Geum aleppicum','b252fcbb-8220-5ea8-a27c-a5b353a487ef','Geum aleppicum','a2a3d345-01c2-5191-be3c-4b6d7021ad80','Geum aleppic','e73bfd1c-83f3-4e55-ba31-a16f3a231a16','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Geum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e74333d0-6c23-45db-9d6a-43ec2dc1a1bf','','','ad42c618-95f7-5e30-8570-64eacc98dabe','Allantoporthe tessella (Pers.) Petr.','(Pers.) Petr.',0,0,'dc16b2a8-073a-57bf-bc28-bec0323c3a78','Allantoporthe tessella','dc16b2a8-073a-57bf-bc28-bec0323c3a78','Allantoporthe tessella','034a2e2f-3c3a-5ef5-a8d2-ebc5443785a9','Allantoporthe tessell','e74333d0-6c23-45db-9d6a-43ec2dc1a1bf','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Allantoporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e742a2e9-2108-4b23-aefb-731d197181a4','','','e1a070f2-00f2-5a88-8dc5-1d478df17c40','Lobelia physaloides A.Cunn.','A.Cunn.',0,0,'415ce183-6ccf-54c1-a056-97f9d395ed3f','Lobelia physaloides','415ce183-6ccf-54c1-a056-97f9d395ed3f','Lobelia physaloides','4114b462-f7b4-5da2-b8c2-7c4176896596','Lobelia physaloid','e742a2e9-2108-4b23-aefb-731d197181a4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e73f80d3-e23d-41a0-a44e-a8ac852ba05e','','','f1488e21-b60f-5eea-9220-4a8ba042bfe7','Taphrina crataegi Sadeb.','Sadeb.',0,0,'2b5392f1-0dd7-5411-8671-c747cd807f9d','Taphrina crataegi','2b5392f1-0dd7-5411-8671-c747cd807f9d','Taphrina crataegi','31d59015-912c-5615-ae2e-304872051766','Taphrina crataeg','e73f80d3-e23d-41a0-a44e-a8ac852ba05e','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e74802d6-5be8-464a-b320-20edc9d68156','','','e1366a63-f83c-5c17-a2c5-298f7d3a7386','Raspberry bushy dwarf virus','',0,0,'','','','','','','e74802d6-5be8-464a-b320-20edc9d68156','Virus|||Martellivirales|Mayoviridae|Idaeovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('e74cb43a-5d15-497e-b4c1-6e759cdcc3c7','','','fceb5bec-e28e-57bf-a081-f9a5be787132','Apteryoperla illiesi McLellan, 1977','McLellan, 1977',1977,0,'c42f23aa-0639-5c9d-9805-13768bd9ab70','Apteryoperla illiesi','c42f23aa-0639-5c9d-9805-13768bd9ab70','Apteryoperla illiesi','49793b93-6f11-5481-8451-49c2159816af','Apteryoperla illies','e74cb43a-5d15-497e-b4c1-6e759cdcc3c7','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Apteryoperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e754418c-b45a-4e4f-a962-2643b0ae6110','','','d7e51f73-07dd-5812-a3e2-fc0cb1910c07','Galaxias cobitinis McDowall & Waters, 2002','McDowall & Waters, 2002',2002,0,'3c1f2236-0b0e-53e8-a7f6-029847d16a39','Galaxias cobitinis','3c1f2236-0b0e-53e8-a7f6-029847d16a39','Galaxias cobitinis','24b71abe-7df1-51ef-a7b1-06e3613c725c','Galaxias cobitin','e754418c-b45a-4e4f-a962-2643b0ae6110','Animalia|Chordata|Actinopterygii|Osmeriformes|Galaxiidae|Galaxias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e74db59a-8bf9-430b-ab74-ed3c2e7ab360','','','0faa38c1-7e1d-5742-ad1b-fc51cf01fb69','Cinetochilum margaritaceum (Ehrenberg, 1830)','(Ehrenberg, 1830)',1830,0,'1bb0480c-f4d4-589a-8464-952354598970','Cinetochilum margaritaceum','1bb0480c-f4d4-589a-8464-952354598970','Cinetochilum margaritaceum','1c521f5e-f0b1-5446-a26f-d5eaf422f933','Cinetochilum margaritace','e74db59a-8bf9-430b-ab74-ed3c2e7ab360','Chromista|Ciliophora|Oligohymenophorea|Philasterida|Cinetochilidae|Cinetochilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e755bfd1-2873-441a-8928-0c4bea2b40e5','','','f1b649fb-455e-541c-b219-53de2fb14108','Seuratia globifera (Ellis & Everh.) Meeker','(Ellis & Everh.) Meeker',0,0,'e2390201-85fa-5bda-9036-305d10e5f4f3','Seuratia globifera','e2390201-85fa-5bda-9036-305d10e5f4f3','Seuratia globifera','7e2c4bdd-56ea-5aec-b75f-f09ef239d9d6','Seuratia globifer','6f612693-b4c1-48f3-b527-0b7b907ed028','Fungi|Ascomycota|Arthoniomycetes|Lichenostigmales|Phaeococcomycetaceae|Seuratia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e750e302-2578-45b1-b84a-668f2f9aaeff','','','a2a45751-0a78-5cac-8541-99bd3524be10','Quadraceps ellipticus (Nitzsch, 1866)','(Nitzsch, 1866)',1866,0,'4ab19c90-5368-537a-8414-6c85633c7be2','Quadraceps ellipticus','4ab19c90-5368-537a-8414-6c85633c7be2','Quadraceps ellipticus','4195f930-632c-5b27-ac01-65cb1cf53172','Quadraceps elliptic','e750e302-2578-45b1-b84a-668f2f9aaeff','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e75d7cd7-ab4d-41b2-8aa7-7c8b20072a35','','','5e67107c-2bb1-5a0f-89f6-cc6e5ca51e50','Cryptamorpha desjardinsi (Guérin-Menéville, 1829)','(Guérin-Menéville, 1829)',1829,0,'5b074465-5b8c-5159-a4ef-8142c3c78252','Cryptamorpha desjardinsi','5b074465-5b8c-5159-a4ef-8142c3c78252','Cryptamorpha desjardinsi','d18a6c87-cb19-5689-86c4-203b731b9534','Cryptamorpha desiardins','e75d7cd7-ab4d-41b2-8aa7-7c8b20072a35','Animalia|Arthropoda|Insecta|Coleoptera|Silvanidae|Cryptamorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e75fd5c7-a517-4bae-a967-2068df69b58b','','','443afbb4-1c2b-586b-81b8-ad42dea9471b','Calliphora hilli Patton, 1925','Patton, 1925',1925,0,'794c1be8-20a4-5c58-9627-4c54e4330b25','Calliphora hilli','794c1be8-20a4-5c58-9627-4c54e4330b25','Calliphora hilli','9cdf64e3-909b-55b0-a59b-2de9b535e168','Calliphora hill','8133b5fb-4b79-4e44-91bc-a9cd0e9c97eb','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Calliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e760a867-db27-401e-b24d-be7cb890a200','','','5ab10222-e67b-5dca-9903-d72d3ca2db21','Pleuroascus nicholsonii Massee & E.S. Salmon','Massee & E.S. Salmon',0,0,'33e095ab-b6b3-53a7-9788-b4539774902f','Pleuroascus nicholsonii','33e095ab-b6b3-53a7-9788-b4539774902f','Pleuroascus nicholsonii','f8a9e237-8e44-59b2-ab68-24b895989513','Pleuroascus nicholson','e760a867-db27-401e-b24d-be7cb890a200','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pleuroascaceae|Pleuroascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7627533-2a5b-4461-9ff7-356ac52e2bb4','','','b61838f6-bb83-5a63-bd65-94ef9c12e764','Sphacelotheca andropogonis (Opiz) Bubák','(Opiz) Bubák',0,0,'bc69c55b-3d2a-51bb-a9be-83c94829a3fd','Sphacelotheca andropogonis','bc69c55b-3d2a-51bb-a9be-83c94829a3fd','Sphacelotheca andropogonis','1a196a31-6093-5f9a-8aae-d5da77ad5912','Sphacelotheca andropogon','cd2f252f-d03a-4582-890d-85456ab4b177','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7641647-0e95-4c93-8994-2a8b461962e7','','','b5322009-935d-5fd9-b0b6-cfcb700d7a9f','Cassida rubiginosa Müll.','Müll.',0,0,'4242af49-bfb3-51c3-ba9b-f0202663fce1','Cassida rubiginosa','4242af49-bfb3-51c3-ba9b-f0202663fce1','Cassida rubiginosa','ba217c0d-dcda-5bb6-9eff-741bab284262','Cassida rubiginos','e7641647-0e95-4c93-8994-2a8b461962e7','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Cassida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e769a026-6ec9-4ab6-88b6-5fe98ba7c7ea','','','9623d811-b14a-5f40-bb41-91d75e338952','Psalliota campestris var. cupreobrunnea Jul. Schäff. & Steer','Jul. Schäff. & Steer',0,0,'242f7fa7-2eea-5493-ad54-723e46138433','Psalliota campestris cupreobrunnea','74803386-33ed-53c9-b270-d0c3e3034e79','Psalliota campestris var. cupreobrunnea','7a7066e7-27d8-5d8c-8d2f-a0135dd6d9d0','Psalliota campestr cupreobrunne','00292e1e-b820-47dc-9e7d-2533f8468b0f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e763bdb9-b517-472f-825c-ebe2987524e7','','','18b9db62-c125-500e-93fa-8c8425bf8814','istomonas meleagridis (Smith, 1895)','',0,0,'','','','','','','e763bdb9-b517-472f-825c-ebe2987524e7','Protozoa|Metamonada|Trichomonadea|Trichomonadida|Monocercomonadidae|istomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('e762ba2f-06d3-45f3-b511-b767ad0cff71','','','702f7c58-2e39-5f82-93c5-e4669aa4e4e9','Echinogorgia','',0,0,'702f7c58-2e39-5f82-93c5-e4669aa4e4e9','Echinogorgia','702f7c58-2e39-5f82-93c5-e4669aa4e4e9','Echinogorgia','702f7c58-2e39-5f82-93c5-e4669aa4e4e9','Echinogorgia','e762ba2f-06d3-45f3-b511-b767ad0cff71','Animalia|Cnidaria||Gorgonacea|Plexauridae|Echinogorgia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e766bfe7-b5e4-40dc-9f73-ef83b2149629','','','54fe0795-fec6-50f5-b1c5-47d4dca4162b','Helminthosphaeria clavariarum (Tul.) Fuckel','(Tul.) Fuckel',0,0,'3a8fef59-2826-5d89-86fc-8ff2242c7fc4','Helminthosphaeria clavariarum','3a8fef59-2826-5d89-86fc-8ff2242c7fc4','Helminthosphaeria clavariarum','abf5ba34-60d5-580e-a5a3-632f908dd646','Helminthosphaeria clauariar','e766bfe7-b5e4-40dc-9f73-ef83b2149629','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Helminthosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e764ff38-e706-46eb-9207-9fce121c1fab','','','40c4dfed-8213-587a-abca-f061a4b4fcd3','Diplotrema pallida (Lee, 1959)','(Lee, 1959)',1959,0,'bc45f1cf-9136-520c-a0d5-f3a06964216a','Diplotrema pallida','bc45f1cf-9136-520c-a0d5-f3a06964216a','Diplotrema pallida','b063689c-9d64-5d50-b381-d5e864fb7a27','Diplotrema pallid','e764ff38-e706-46eb-9207-9fce121c1fab','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Diplotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e76c46aa-7ad5-471c-bc57-03d43ac0b0aa','','','5506110b-60e1-5cd4-9787-eecb87c413cf','Pulcherricium Parmasto','Parmasto',0,0,'27110ea9-d0cb-55a2-875e-da4523ad31f3','Pulcherricium','27110ea9-d0cb-55a2-875e-da4523ad31f3','Pulcherricium','27110ea9-d0cb-55a2-875e-da4523ad31f3','Pulcherricium','25e08a97-fb39-43e7-af02-938a0d91e5f5','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Pulcherricium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e76ba5b1-f162-4abe-9cc0-1b9c29cb23ee','','','70e06b98-8e01-5363-bd42-245ae22ab7d4','Xanthorhoe farinata Warren, 1896','Warren, 1896',1896,0,'78804d01-3e42-5875-b3d0-69060ff4a69d','Xanthorhoe farinata','78804d01-3e42-5875-b3d0-69060ff4a69d','Xanthorhoe farinata','c4cbb882-ca43-5ad2-9b68-442e25b0a92b','Xanthorhoe farinat','f6331ddb-ae1a-4f1b-9c5c-de2374d3a5f4','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e770b9b0-d916-4c28-9d27-2f5d08254292','','','18de1332-1213-5bdc-a26a-da666fdb13f4','Eryngium maritimum L.','L.',0,0,'0a3589eb-ca17-5257-b3e7-a82bfa912bbf','Eryngium maritimum','0a3589eb-ca17-5257-b3e7-a82bfa912bbf','Eryngium maritimum','c5511a3f-414c-5d2d-bab6-041f8bb4a90c','Eryngium maritim','e770b9b0-d916-4c28-9d27-2f5d08254292','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Eryngium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e76fe1af-e636-4b09-9016-c53fb3e3a5c4','','','039ff382-85dc-5666-8826-8031a6ca7e97','Reteporella concinna (Gordon, 1984)','(Gordon, 1984)',1984,0,'611728ac-2765-54f7-b342-adc13f8ef743','Reteporella concinna','611728ac-2765-54f7-b342-adc13f8ef743','Reteporella concinna','ac26550c-278a-5cf7-ba7c-686b88aa8456','Reteporella concinn','e76fe1af-e636-4b09-9016-c53fb3e3a5c4','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Reteporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7774f28-fa67-4eb3-9819-28bec63afe14','','','2a81b780-78ed-5e80-929b-33fd546ec65e','Glaucocystis','',0,0,'2a81b780-78ed-5e80-929b-33fd546ec65e','Glaucocystis','2a81b780-78ed-5e80-929b-33fd546ec65e','Glaucocystis','2a81b780-78ed-5e80-929b-33fd546ec65e','Glaucocystis','e7774f28-fa67-4eb3-9819-28bec63afe14','Plantae|Glaucophyta|Glaucophyceae|Glaucocystales|Glaucocystaceae|Glaucocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9bf6ce5-5310-4142-8fd4-2fe16d367838','','','834ee2c9-b2c1-560f-8a1a-b24e566134b4','Elachista laquaeorum (Dugdaleb, 1971)','(Dugdaleb, 1971)',1971,0,'a7014cdb-9a6b-52aa-9d34-60594d3f6a55','Elachista laquaeorum','a7014cdb-9a6b-52aa-9d34-60594d3f6a55','Elachista laquaeorum','7a593bea-c83a-5951-84e2-972c0717bfef','Elachista laquaeor','e9bf6ce5-5310-4142-8fd4-2fe16d367838','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae s.s.|Elachista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9c1dea9-2a16-4b99-995e-3472c080483a','','','90646013-8765-5eaa-a376-dacef231668d','Abraeinae','',0,0,'90646013-8765-5eaa-a376-dacef231668d','Abraeinae','90646013-8765-5eaa-a376-dacef231668d','Abraeinae','90646013-8765-5eaa-a376-dacef231668d','Abraeinae','e9c1dea9-2a16-4b99-995e-3472c080483a','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9be58cc-5291-463d-a06b-2661947f5bce','','','f92d7dbe-3779-54f6-84e3-4084218792db','Cytospora nivea (Hoffm.) Sacc.','(Hoffm.) Sacc.',0,0,'56aff05a-2ea9-5915-aa74-7aa525a756a4','Cytospora nivea','56aff05a-2ea9-5915-aa74-7aa525a756a4','Cytospora nivea','e62963b2-ca73-5f6a-8cd5-c6bd53e3cc74','Cytospora niue','e9be58cc-5291-463d-a06b-2661947f5bce','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9c0c4d1-cf71-44cc-9ab7-7674cf070ce2','','','056a3e39-04d9-54e0-927a-7941ba84e72d','Zelostemma longipedicellatum Buhl, 2017','Buhl, 2017',2017,0,'31d3f0a8-32b1-5286-a1b8-17f71666a258','Zelostemma longipedicellatum','31d3f0a8-32b1-5286-a1b8-17f71666a258','Zelostemma longipedicellatum','c1233cee-6be2-52df-ae8f-cdbdfd07ec4e','Zelostemma longipedicellat','e9c0c4d1-cf71-44cc-9ab7-7674cf070ce2','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9c04381-b534-4106-9f6b-4b19e3987e03','','','ab79d690-060b-5fb6-ba2d-dd4003e6b1e4','Sporobolomyces dimennae Hamam. & Nakase','Hamam. & Nakase',0,0,'976156cb-2f62-5d1f-b1c2-f23166ae7c62','Sporobolomyces dimennae','976156cb-2f62-5d1f-b1c2-f23166ae7c62','Sporobolomyces dimennae','70345b57-cc12-5646-a46e-6ebc9f2b0af7','Sporobolomyces dimenn','6cc41c70-e1a8-4506-881e-a50b5284d7a9','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Sporobolomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9cfb33a-076c-4f98-8c85-68c44b592113','','','da27cebb-feaf-55df-a913-5acf048b96e1','Porina partita P.M.McCarthy','P.M.McCarthy',0,0,'41fb3723-9e21-5dad-bfff-b8da68363475','Porina partita','41fb3723-9e21-5dad-bfff-b8da68363475','Porina partita','cede181a-b3cd-57a3-a614-ba478e29da22','Porina partit','e9cfb33a-076c-4f98-8c85-68c44b592113','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9d080f7-54f8-40a1-a819-9243675e697a','','','22b1bbc5-353a-5b73-8ddd-62731aba8347','Pseudaulacaspis brimblecombei Williams, 1973','Williams, 1973',1973,0,'98789fdd-2141-53ab-9b0e-c5b75d47938d','Pseudaulacaspis brimblecombei','98789fdd-2141-53ab-9b0e-c5b75d47938d','Pseudaulacaspis brimblecombei','974a0b27-e92f-59c7-9aaa-b8678be2ef97','Pseudaulacaspis brimblecombe','e9d080f7-54f8-40a1-a819-9243675e697a','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Pseudaulacaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9d479fd-32e7-4c89-9b52-21ede454bd70','','','adb92a17-2d1b-5015-804b-5b60f60707a5','Pittosporum colensoi Hook.f.','Hook.f.',0,0,'65f80a19-253f-51de-bccc-0f76e710856d','Pittosporum colensoi','65f80a19-253f-51de-bccc-0f76e710856d','Pittosporum colensoi','d2e034c8-94db-55aa-a09e-47a12ed2bcb7','Pittosporum colenso','e9d479fd-32e7-4c89-9b52-21ede454bd70','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9d724d1-adcf-47f9-8f78-2b9b048a7fef','','','26e88741-36b8-5ac4-9e9f-04499dbf7b1e','Chenopodium amaranticolor (H.J.Coste & A.Reyn.) H.J.Coste & A.Reyn.','(H.J.Coste & A.Reyn.) H.J.Coste & A.Reyn.',0,0,'df453fdb-6d19-5e80-b13e-86a50a1d0308','Chenopodium amaranticolor','df453fdb-6d19-5e80-b13e-86a50a1d0308','Chenopodium amaranticolor','df453fdb-6d19-5e80-b13e-86a50a1d0308','Chenopodium amaranticolor','9467de9d-842a-4682-b4f0-f29f67c7e3b3','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9db2384-9b7c-4141-83c2-1d06335e0491','','','cb06cfbe-8c69-5967-be15-953c5ad36845','Dicranum obesifolium R.Br.bis','R.Br.bis',0,0,'39490bb2-7e6c-5a56-91d2-9f3c58945efc','Dicranum obesifolium','39490bb2-7e6c-5a56-91d2-9f3c58945efc','Dicranum obesifolium','f89d4ad2-9a97-5938-babc-096c265e32cc','Dicranum obesifoli','de2d8e60-b25c-41eb-8303-73b5bad6dda7','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9dd0698-0e8e-4f9d-a33f-12f62e0106ad','','','6130a4da-fb0d-5dbf-ab52-9ff158741c82','Tetrachlorella alternans (G.M.Smith) Korshikov','(G.M.Smith) Korshikov',0,0,'c16d325a-b979-5ee8-8ec0-015fcecb3a86','Tetrachlorella alternans','c16d325a-b979-5ee8-8ec0-015fcecb3a86','Tetrachlorella alternans','c16d325a-b979-5ee8-8ec0-015fcecb3a86','Tetrachlorella alternans','e9dd0698-0e8e-4f9d-a33f-12f62e0106ad','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Tetrachlorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9daf6ed-4f4a-400b-ae7b-e695a7c60fbe','','','c5677430-f776-53cc-9f3f-0e12204aca0b','Asteriscus Mill.','Mill.',0,0,'22e67c11-0532-567f-af7a-e80c227c1a93','Asteriscus','22e67c11-0532-567f-af7a-e80c227c1a93','Asteriscus','22e67c11-0532-567f-af7a-e80c227c1a93','Asteriscus','e9daf6ed-4f4a-400b-ae7b-e695a7c60fbe','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Asteriscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9def492-1d92-4c7c-8f8a-14ca184f206d','','','3201503c-54a9-5c86-9788-9168fb5e572e','Hemicloea rogenhoferi L. Koch, 1875','L. Koch, 1875',1875,0,'f4c8f456-512a-5041-869a-afb7ecda08ac','Hemicloea rogenhoferi','f4c8f456-512a-5041-869a-afb7ecda08ac','Hemicloea rogenhoferi','b503629e-fd8e-5c48-90cb-d11efaa1b40b','Hemicloea rogenhofer','e9def492-1d92-4c7c-8f8a-14ca184f206d','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|Hemicloea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9dea4e1-5a8f-40d3-a484-376953efcec1','','','d02050d4-7b08-5d68-8328-2ee8922dd117','Patuki','',0,0,'d02050d4-7b08-5d68-8328-2ee8922dd117','Patuki','d02050d4-7b08-5d68-8328-2ee8922dd117','Patuki','d02050d4-7b08-5d68-8328-2ee8922dd117','Patuki','e9dea4e1-5a8f-40d3-a484-376953efcec1','Animalia|Arthropoda|Malacostraca|Amphipoda|Exoedicerotidae|Patuki','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9e50476-2659-4b0c-b673-257bc6b93cb3','','','9bf5b8d8-f894-5301-838a-b30a8feba4f2','Hippomonavella flexuosa (Hutton, 1873)','(Hutton, 1873)',1873,0,'c971a3ed-b1be-5c24-a67c-44f4c0e5cd8a','Hippomonavella flexuosa','c971a3ed-b1be-5c24-a67c-44f4c0e5cd8a','Hippomonavella flexuosa','8405e748-f372-5c2f-8d2d-9de29b3a7934','Hippomonavella flexuos','e9e50476-2659-4b0c-b673-257bc6b93cb3','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Hippomonavella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9df2c8a-5915-432b-a23c-53f6a32d250b','','','261da2a7-e8d0-536b-8568-5a7b73b6426b','Sagola excavata Broun, 1886','Broun, 1886',1886,0,'b09f2566-f2d3-55cf-acf7-9261c0890a24','Sagola excavata','b09f2566-f2d3-55cf-acf7-9261c0890a24','Sagola excavata','14da7797-ed1b-547a-a751-88f327c9eb6e','Sagola excauat','e9df2c8a-5915-432b-a23c-53f6a32d250b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9e5a08d-3acb-47b5-8eec-35bfcd88218d','','','f55066d2-35e3-596d-bb07-5c6b403bb65d','Canda','',0,0,'f55066d2-35e3-596d-bb07-5c6b403bb65d','Canda','f55066d2-35e3-596d-bb07-5c6b403bb65d','Canda','f55066d2-35e3-596d-bb07-5c6b403bb65d','Canda','e9e5a08d-3acb-47b5-8eec-35bfcd88218d','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Canda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9e68cb0-3cba-4e70-9df5-46c1de65634c','','','da7d6f20-1c21-5516-880e-607ea4a0d11a','Blacinae','',0,0,'da7d6f20-1c21-5516-880e-607ea4a0d11a','Blacinae','da7d6f20-1c21-5516-880e-607ea4a0d11a','Blacinae','da7d6f20-1c21-5516-880e-607ea4a0d11a','Blacinae','e9e68cb0-3cba-4e70-9df5-46c1de65634c','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9e919c9-1d9f-4b8c-bc0e-226af5082e5a','','','86b2d321-ef1b-58a3-a771-a8e5ee0d2ea9','Scoparia fragosa Meyrick, 1910','Meyrick, 1910',1910,0,'ae062928-0877-5f3d-8ae2-7a6c2e9a067b','Scoparia fragosa','ae062928-0877-5f3d-8ae2-7a6c2e9a067b','Scoparia fragosa','659c70b4-7f09-5a42-a75f-1008d17a7bff','Scoparia fragos','e9e919c9-1d9f-4b8c-bc0e-226af5082e5a','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9e87ccc-5c80-41f7-9c55-038257dc2316','','','69099e64-d502-586d-a76c-d633dbd95fd1','Cardiospermum grandiflorum Sw.','Sw.',0,0,'b759d0a6-a2fb-5b66-9565-66523826c3db','Cardiospermum grandiflorum','b759d0a6-a2fb-5b66-9565-66523826c3db','Cardiospermum grandiflorum','e695a601-0dd4-5ca6-a967-bd8e30551b0c','Cardiospermum grandiflor','e9e87ccc-5c80-41f7-9c55-038257dc2316','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Cardiospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9e9f0fa-6f3f-419b-adf5-cec79e67a909','','','cec6c457-abab-58bd-830c-4516b96a423f','Helicolenus barathri (Hector, 1875)','(Hector, 1875)',1875,0,'9c03a529-4993-5ca0-8763-f729800f4ccc','Helicolenus barathri','9c03a529-4993-5ca0-8763-f729800f4ccc','Helicolenus barathri','4d25f274-77c0-591e-b7b5-3b9dfdc78b01','Helicolenus barathr','e9e9f0fa-6f3f-419b-adf5-cec79e67a909','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Scorpaenidae|Helicolenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9e5a2bb-5ed0-4639-a208-fc3fa99d3ed1','','','30006a87-f788-5244-b8e7-ad02a126cd21','Zeuxoides species','',0,0,'947c6640-6fc9-5308-9b39-e9f84f5cc1ef','Zeuxoides','947c6640-6fc9-5308-9b39-e9f84f5cc1ef','Zeuxoides','947c6640-6fc9-5308-9b39-e9f84f5cc1ef','Zeuxoides','e9e5a2bb-5ed0-4639-a208-fc3fa99d3ed1','Animalia|Arthropoda|Malacostraca|Tanaidacea|Tanaidae|Zeuxoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e9e736e2-c2aa-4008-b167-ff37559410d2','','','053d2efd-c65e-55eb-b3f7-ebc2d5ef6cc7','Isaria mucida Pers.','Pers.',0,0,'f49ccf39-5557-58a6-a3ef-6170602eabe0','Isaria mucida','f49ccf39-5557-58a6-a3ef-6170602eabe0','Isaria mucida','fd29963a-1d3e-52b2-9f8d-364b7f81ebc9','Isaria mucid','756e422b-e0d5-49ce-a0f0-5dcf3a2a01e3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Isaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9ea5a92-ed26-4436-8df0-e1a767bc590f','','','021e92ad-bbd9-5a08-b835-7f7f01447538','Plectosphaerellaceae W. Gams, Summerb. and Zare 2007','W. Gams, Summerb. and Zare 2007',2007,0,'3edde2a0-2d18-5bfe-86de-76da1064186c','Plectosphaerellaceae','3edde2a0-2d18-5bfe-86de-76da1064186c','Plectosphaerellaceae','3edde2a0-2d18-5bfe-86de-76da1064186c','Plectosphaerellaceae','e9ea5a92-ed26-4436-8df0-e1a767bc590f','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('e9f273e2-2bdf-4237-bc61-656d2ac5aff2','','','8095f21f-9f97-509e-b09e-73eb9ca881b1','Cytospora clypeata Sacc.','Sacc.',0,0,'c85d82e6-f6aa-5bd4-9073-759ac40f9572','Cytospora clypeata','c85d82e6-f6aa-5bd4-9073-759ac40f9572','Cytospora clypeata','de39e7fc-3311-54b6-9c08-4f23a4cc4531','Cytospora clypeat','e9f273e2-2bdf-4237-bc61-656d2ac5aff2','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9f0ac03-636b-449e-bb9e-941fac4cd54b','','','d5c61759-26bd-5b2e-a858-6e7a87ef5245','Ophiocten cryptum McKnight, 2003','McKnight, 2003',2003,0,'8847cd7a-4710-5eb6-b1d8-fc317393db9f','Ophiocten cryptum','8847cd7a-4710-5eb6-b1d8-fc317393db9f','Ophiocten cryptum','2a9b74d1-4a14-500f-8bb4-04869292a7af','Ophiocten crypt','e9f0ac03-636b-449e-bb9e-941fac4cd54b','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiocten','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9ecdddd-1ec2-443c-a845-81dc60de623f','','','77f53a88-82fe-5667-9cf3-17aaf7c77602','Luzula (Leatham limestone)','(Leatham',0,0,'2ac6bb3b-fec0-57a7-94bd-c9ccaa92c0c9','Luzula','2ac6bb3b-fec0-57a7-94bd-c9ccaa92c0c9','Luzula','2ac6bb3b-fec0-57a7-94bd-c9ccaa92c0c9','Luzula','','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e9ed397d-bf17-4f0c-95c3-b47ecf41cf2c','','','2e0ce813-80fd-5df9-b402-68a717c322ff','Helichrysum fulgidum (L.f.) Willd.','(L.f.) Willd.',0,0,'e6f41026-0590-5462-8f7f-78ce3ea140ca','Helichrysum fulgidum','e6f41026-0590-5462-8f7f-78ce3ea140ca','Helichrysum fulgidum','6dcce8f1-9e15-57e8-b42f-74962b40a4cb','Helichrysum fulgid','660f86ef-5323-4529-9878-902480469cf1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9f72a2e-d16a-410d-ba20-1e41d680078e','','','407144ad-7fbd-5910-991a-36aebe105fd4','Puccinia bromina var. paucipora Urban','Urban',0,0,'7c1aa64d-fd45-510c-9e77-ba1d159f102b','Puccinia bromina paucipora','0abdee69-3eed-54b3-a956-94bb96726546','Puccinia bromina var. paucipora','ac4eec6a-a31f-5cf7-9041-7129104a32ae','Puccinia bromin paucipor','e9f72a2e-d16a-410d-ba20-1e41d680078e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9f53c6c-c800-4c37-9289-4d94916ce255','','','5dec8cd1-3721-5955-96eb-6b73451cc54f','Humarina leucoloma (Hedw.) Seaver','(Hedw.) Seaver',0,0,'ba98c14d-f520-5e24-a8b1-2ec823e950c7','Humarina leucoloma','ba98c14d-f520-5e24-a8b1-2ec823e950c7','Humarina leucoloma','70732cfb-73ba-5860-9eb7-b1c1e217dcda','Humarina leucolom','dcb472f7-f983-45df-a92a-05752d70952e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Humarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9ff0a1d-0dbc-4c30-81a4-04baae35d986','','','162f7859-c08c-5f21-a976-9675b46cef77','Ixia tubulosa Burm.f.','Burm.f.',0,0,'6f8d1e6a-add0-5e95-ba9a-20b9107ee04d','Ixia tubulosa','6f8d1e6a-add0-5e95-ba9a-20b9107ee04d','Ixia tubulosa','0640b35a-d584-5a79-80fd-dab5933a67ec','Ixia tubulos','5fb38b31-8015-4c8a-9b56-492bab325bb7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9fbc112-04df-40f5-b4b1-0a847a27a55f','','','25179fc8-d4a8-5d88-ac3d-83bd28dd2079','Trachyleberis scabrocuneata (Brady, 1898)','(Brady, 1898)',1898,0,'0ae7e40e-908b-5ec2-8ced-c17e4f9cef24','Trachyleberis scabrocuneata','0ae7e40e-908b-5ec2-8ced-c17e4f9cef24','Trachyleberis scabrocuneata','a7f0f35b-669b-5d9d-8c0b-85ffe2181035','Trachyleberis scabrocuneat','e9fbc112-04df-40f5-b4b1-0a847a27a55f','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Trachyleberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9fb8eb2-0c96-4809-a55f-87d21ef2ee56','','','32b2ad65-9cdb-52ec-9945-251dc1fb51a4','Hygrophorus helobius Arnolds','Arnolds',0,0,'3fc63d49-57bf-5ca7-b0a1-431540ea005a','Hygrophorus helobius','3fc63d49-57bf-5ca7-b0a1-431540ea005a','Hygrophorus helobius','00e7132b-886a-5d4a-b531-89ce05cd2ca4','Hygrophorus helob','098e8a5a-61b2-4fa3-a26b-f260be236661','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9fbd8f8-2522-48d8-b2c4-7e1ff06928b8','','','8e860e05-0d4a-5731-86f6-fd0381890907','Thermomonas hydrothermalis Alves et al., 2003','Alves et al., 2003',2003,0,'cf6a7cc0-9567-56a8-a2ae-bcd7136d4859','Thermomonas hydrothermalis','cf6a7cc0-9567-56a8-a2ae-bcd7136d4859','Thermomonas hydrothermalis','6bc36d3f-7871-55ad-9de1-4186374ed0a3','Thermomonas hydrothermal','e9fbd8f8-2522-48d8-b2c4-7e1ff06928b8','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Thermomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('e9fd8bf9-ca92-45f8-960b-b21eebdfed5d','','','3fc3574c-a781-5e5a-873f-1a0eb7e8d1b4','Trentepohlia bossei De Wild.','De Wild.',0,0,'612653be-d378-586e-87bb-86f829d1f09e','Trentepohlia bossei','612653be-d378-586e-87bb-86f829d1f09e','Trentepohlia bossei','d79eea65-c5bd-5912-b4fe-8d40645ced69','Trentepohlia bosse','e9fd8bf9-ca92-45f8-960b-b21eebdfed5d','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Trentepohlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9fec9e0-41bd-405c-af22-ef76637e9136','','','df11aad6-874b-5afb-a1e9-1ea0a8f05e00','Stylocheiron','',0,0,'df11aad6-874b-5afb-a1e9-1ea0a8f05e00','Stylocheiron','df11aad6-874b-5afb-a1e9-1ea0a8f05e00','Stylocheiron','df11aad6-874b-5afb-a1e9-1ea0a8f05e00','Stylocheiron','e9fec9e0-41bd-405c-af22-ef76637e9136','Animalia|Arthropoda|Malacostraca|Euphausiacea|Euphausiidae|Stylocheiron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9ffebb0-87e5-4b62-aa12-fc72465e2fae','','','98c6dcc8-01e5-5d65-995e-987ede878821','Tilletia ayresii Berk.','Berk.',0,0,'d5e24290-3483-52ad-87bb-8b1b325219d3','Tilletia ayresii','d5e24290-3483-52ad-87bb-8b1b325219d3','Tilletia ayresii','175d0199-6890-5af9-ace0-77c709fc1d4b','Tilletia ayres','72374dbd-1ad7-4cad-8501-9e0cd85b8e43','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea0264e0-dccc-4db8-b97e-6909847628cd','','','38f175c3-91ba-5d74-b63f-d9badb0cc613','Ugyops subg. Ugyops Guérin-Méneville, 1834','Guérin-Méneville, 1834',1834,0,'1a122aa2-c32e-53cb-ba04-7bcfcc7f2770','Ugyops','b4848cec-aa18-59ed-b4cf-bf57f5f110ee','Ugyops subgen. Ugyops','1a122aa2-c32e-53cb-ba04-7bcfcc7f2770','Ugyops','ea0264e0-dccc-4db8-b97e-6909847628cd','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Ugyops','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('e895ff1b-bb92-4783-8030-1f31af45983e','','','a537fd08-f4da-5663-9a33-97f3ed0591e3','Sporisorium scitamineum (Syd.) M. Piepenbr., M. Stoll & Oberw.','(Syd.) M. Piepenbr., M. Stoll & Oberw.',0,0,'2111c96f-e482-5e95-8be4-ea3fe1d085e0','Sporisorium scitamineum','2111c96f-e482-5e95-8be4-ea3fe1d085e0','Sporisorium scitamineum','0c709404-32da-5d7d-9349-6a3755e43068','Sporisorium scitamine','82631c2e-cccd-4d2a-893d-456877640639','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e89df23e-b88f-4a4f-a186-1411e216581a','','','c7b27434-57b5-5019-8a06-96c635207abf','Microctonus','',0,0,'c7b27434-57b5-5019-8a06-96c635207abf','Microctonus','c7b27434-57b5-5019-8a06-96c635207abf','Microctonus','c7b27434-57b5-5019-8a06-96c635207abf','Microctonus','e89df23e-b88f-4a4f-a186-1411e216581a','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Microctonus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e89f9f43-6afa-48bd-b9b4-498c1d925bfb','','','f3610f06-7a5f-59bf-be0c-cd70b5cd2e14','Trifolium hybridum L.','L.',0,0,'5f01b9a0-7ff6-5f63-9d1c-18d208d55d43','Trifolium hybridum','5f01b9a0-7ff6-5f63-9d1c-18d208d55d43','Trifolium hybridum','9bc9eac2-526a-51d9-b916-f0dd28fe22e5','Trifolium hybrid','e89f9f43-6afa-48bd-b9b4-498c1d925bfb','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8998395-90bf-4055-8aa2-b6197a95184f','','','47aec0c4-a86d-5ea2-8fc7-8cc956e1facc','Tetranychidae','',0,0,'47aec0c4-a86d-5ea2-8fc7-8cc956e1facc','Tetranychidae','47aec0c4-a86d-5ea2-8fc7-8cc956e1facc','Tetranychidae','47aec0c4-a86d-5ea2-8fc7-8cc956e1facc','Tetranychidae','e8998395-90bf-4055-8aa2-b6197a95184f','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e89ec6ff-ac3b-4a84-b161-d66188ad66d2','','','25093817-a831-5268-8d9b-d2151e98de6e','Coryphaenoides','',0,0,'25093817-a831-5268-8d9b-d2151e98de6e','Coryphaenoides','25093817-a831-5268-8d9b-d2151e98de6e','Coryphaenoides','25093817-a831-5268-8d9b-d2151e98de6e','Coryphaenoides','e89ec6ff-ac3b-4a84-b161-d66188ad66d2','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Coryphaenoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8a0a9f8-74db-489d-80f8-b64d520ed104','','','4ed182ec-6a93-5bd0-ba1c-2da79923daaa','Plantago unibracteata Rahn','Rahn',0,0,'80dab413-2945-545d-9add-3c71bd5718a4','Plantago unibracteata','80dab413-2945-545d-9add-3c71bd5718a4','Plantago unibracteata','b1b3b732-5af9-54c7-a65a-aea7bc8ac7b6','Plantago unibracteat','e8a0a9f8-74db-489d-80f8-b64d520ed104','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8998f91-6b71-4404-8d81-d9c5981fc0e2','','','72b5280f-3873-5d24-aeba-489b054da85e','Leucopogon parviflorus (Andrews) Lindl.','(Andrews) Lindl.',0,0,'c0573aa3-2634-5f94-9e2e-92015a00342e','Leucopogon parviflorus','c0573aa3-2634-5f94-9e2e-92015a00342e','Leucopogon parviflorus','893849f5-23dc-5b0d-ba85-8ae04d247cc0','Leucopogon paruiflor','e8998f91-6b71-4404-8d81-d9c5981fc0e2','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Leucopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8a1a9b2-82a2-4846-a929-106e1217bf09','','','e5998175-0625-5570-9287-454cb25ab2cb','Iredalea subtropicalis Oliver, 1915','Oliver, 1915',1915,0,'7bc82a91-9f09-5f9d-8e69-1a451ec7d76d','Iredalea subtropicalis','7bc82a91-9f09-5f9d-8e69-1a451ec7d76d','Iredalea subtropicalis','e1c8671f-d963-5634-83c0-df2b904aa799','Iredalea subtropical','e8a1a9b2-82a2-4846-a929-106e1217bf09','Animalia|Mollusca|Gastropoda|Neogastropoda|Drilliidae|Iredalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8a34c0a-1bb8-4119-8d93-718cc07ccb7c','','','f5fe2dd9-8519-55fe-9511-c596b1aa81db','Cuna laqueus Finlay, 1926','Finlay, 1926',1926,0,'53fc552c-bf1f-580c-92c3-60a91b5be262','Cuna laqueus','53fc552c-bf1f-580c-92c3-60a91b5be262','Cuna laqueus','446a5a85-9c6b-5614-a355-c174b84078da','Cuna laque','e8a34c0a-1bb8-4119-8d93-718cc07ccb7c','Animalia|Mollusca|Bivalvia|Veneroida|Condylocardiidae|Cuna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8a188e4-91da-45aa-aa68-9ce147c8e6e9','','','7a92fd13-65f9-5502-ad83-fddf24aa2efc','Bembidion anchonoderus Bates, 1878','Bates, 1878',1878,0,'95d07f12-9926-5098-b320-f7a33b0f299b','Bembidion anchonoderus','95d07f12-9926-5098-b320-f7a33b0f299b','Bembidion anchonoderus','7f171195-5f92-580f-a8fe-d2ab8dbc1dc3','Bembidion anchonoder','e8a188e4-91da-45aa-aa68-9ce147c8e6e9','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8a33afd-9789-4553-b7ef-fe10182423b5','','','2ee8c72d-8f68-5053-9ec5-038b2702912e','Blastenia colensoi Müll.Arg.','Müll.Arg.',0,0,'8479a6cb-3a9f-5f8c-9f54-632550fd4be3','Blastenia colensoi','8479a6cb-3a9f-5f8c-9f54-632550fd4be3','Blastenia colensoi','09623745-2c15-5faf-b853-e239507cd209','Blastenia colenso','18992ed7-cba9-43a1-80ca-a57ea9def1eb','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Blastenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8a2aecc-7fb2-408c-9203-e0213fb33d6f','','','c5ae907b-0f50-5a64-9742-09bb15c822e5','Protodaedalea hispida Imazeki','Imazeki',0,0,'e2b2c398-4415-59f6-a240-95d6a7f269aa','Protodaedalea hispida','e2b2c398-4415-59f6-a240-95d6a7f269aa','Protodaedalea hispida','b4c73f8e-acf7-555d-a404-7c8ca405a573','Protodaedalea hispid','ee6c13c2-5dae-4675-b0c9-6857fc29b419','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Protodaedalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8a88b51-88be-4d79-8b85-451ba4729eda','','','e398c95b-e8af-5b7c-877f-9d75a4e3ed5e','Drifa species NIWA G. Williams','',0,0,'a4131b21-29b1-542c-97f7-d2487405775a','Drifa','a4131b21-29b1-542c-97f7-d2487405775a','Drifa','a4131b21-29b1-542c-97f7-d2487405775a','Drifa','e8a88b51-88be-4d79-8b85-451ba4729eda','Animalia|Cnidaria||Alcyonacea|Nephtheidae|Drifa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e8ad7743-b6ba-4ab4-b457-50cbe27be8ac','','','d22a02f9-3cac-5c54-a9d5-804dda8a9d90','Phacus raciborskii Drezepolski','Drezepolski',0,0,'fc69c684-925c-58bf-b674-f72a7430775c','Phacus raciborskii','fc69c684-925c-58bf-b674-f72a7430775c','Phacus raciborskii','a07b0515-2d74-595d-954c-9d29b90085dd','Phacus raciborsk','e8ad7743-b6ba-4ab4-b457-50cbe27be8ac','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Phacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8a94bf6-d6b8-4062-9e5e-b16c285839b6','','','14c9d74b-c562-51ba-bc30-46d27c5d4ea7','Puccinia serratulae-oligocephalae P. Syd. & Syd.','P. Syd. & Syd.',0,0,'41d974c9-4ff0-59ce-abe7-c2696d1c75f4','Puccinia serratulae-oligocephalae','41d974c9-4ff0-59ce-abe7-c2696d1c75f4','Puccinia serratulae-oligocephalae','b6fcedb4-7094-5f7c-a55d-42e07f87fd03','Puccinia serratulae-oligocephal','e8a94bf6-d6b8-4062-9e5e-b16c285839b6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8b5ebbb-6265-4448-8f98-3b759fc00614','','','d1fba971-47d4-5c19-935c-c7f6bc21e15f','Sisyra rufistigma Tillyard, 1916','Tillyard, 1916',1916,0,'ec474a82-66d7-5c32-ad5f-41f95de0529d','Sisyra rufistigma','ec474a82-66d7-5c32-ad5f-41f95de0529d','Sisyra rufistigma','8ae5dbbc-8b8c-50a7-a4f3-96b2fb23572d','Sisyra rufistigm','e8b5ebbb-6265-4448-8f98-3b759fc00614','Animalia|Arthropoda|Insecta|Neuroptera|Sisyridae|Sisyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8b5438a-7abe-4bbe-82fc-477977b88361','','','f3bb34dd-25e1-5595-9969-858092b2fb7b','Bromus secalinus L.','L.',0,0,'72f77615-e0de-5fd0-9ad7-74c9e276519c','Bromus secalinus','72f77615-e0de-5fd0-9ad7-74c9e276519c','Bromus secalinus','6db672b2-97e1-59b4-b191-7b6f8e531962','Bromus secalin','e8b5438a-7abe-4bbe-82fc-477977b88361','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8b0dbcc-db10-48cc-86e4-4e35a5b5f980','','','156e3b1b-e01e-54e6-88e0-43b42568aac7','Dasyatis thetidis Ogilby, 1899','Ogilby, 1899',1899,0,'761862c1-4644-5fd4-9445-43d1e0a10212','Dasyatis thetidis','761862c1-4644-5fd4-9445-43d1e0a10212','Dasyatis thetidis','18a31166-01d6-5a77-a8b0-4f3624b390fa','Dasyatis thetid','e8b0dbcc-db10-48cc-86e4-4e35a5b5f980','Animalia|Chordata|Chondrichthyes|Rajiformes|Dasyatidae|Dasyatis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8b41563-81ff-4336-8c8a-c7e98cb4647c','','','48ad3876-bf82-50b3-8651-662cbce6006d','Squash mosaic virus','',0,0,'','','','','','','e8b41563-81ff-4336-8c8a-c7e98cb4647c','Virus|||Picornavirales|Secoviridae|Comovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('e8b906f1-96d3-400e-9174-606b7168a1f3','','','e5b516fc-4813-5f48-b691-2963e2d68c00','Neoferonia ardua (Broun, 1893)','(Broun, 1893)',1893,0,'c66bade3-8cd5-57ac-9613-bd6ddc8166b0','Neoferonia ardua','c66bade3-8cd5-57ac-9613-bd6ddc8166b0','Neoferonia ardua','da6e4bef-908b-5f69-b948-8c489fd9c4d4','Neoferonia ardu','e8b906f1-96d3-400e-9174-606b7168a1f3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neoferonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8afeea4-e121-4e07-a0f9-a945422b6f93','','','4df2a618-a0e9-5edd-bdaf-57ff557658a8','Cosmarium obsoletum var. punctatum Mask.','Mask.',0,0,'9ccf8c13-ba47-5e47-81c2-b30c4c5c2a81','Cosmarium obsoletum punctatum','833b8943-c201-51bc-9846-4a718eac260e','Cosmarium obsoletum var. punctatum','cf92ee2a-8609-58ba-905a-137bb6d7fbb7','Cosmarium obsolet punctat','e8afeea4-e121-4e07-a0f9-a945422b6f93','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8bd66cd-d86e-40f8-8cfb-6ce749a2db22','','','84a585d5-c376-5c72-b719-ced7e8331f81','Earina mucronata Lindl.','Lindl.',0,0,'b81d1702-8198-5ccb-adde-66889e25adf1','Earina mucronata','b81d1702-8198-5ccb-adde-66889e25adf1','Earina mucronata','c9bb262f-6279-5d05-8692-71d8ff36fda1','Earina mucronat','e8bd66cd-d86e-40f8-8cfb-6ce749a2db22','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Earina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8be6686-1268-42a9-aaac-bcd514884c8a','','','04bd0f5a-f934-5fb3-bf55-dad07a0eb842','Notoplites longispinosus Gordon, 1984','Gordon, 1984',1984,0,'34db84ac-b65b-535f-b291-2cbf5da5390d','Notoplites longispinosus','34db84ac-b65b-535f-b291-2cbf5da5390d','Notoplites longispinosus','9c2c06aa-a01b-5251-bd2b-a7a7fccdedde','Notoplites longispinos','e8be6686-1268-42a9-aaac-bcd514884c8a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Notoplites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8bb82a3-9d30-407e-97ae-c0da8cc03556','','','77fe2c61-0892-5dce-80b4-7ab46fbf2a63','Phellinidium weirii (Murrill) Y.C. Dai','(Murrill) Y.C. Dai',0,0,'add482f9-df27-5fa5-9fd8-8397bbdbb57e','Phellinidium weirii','add482f9-df27-5fa5-9fd8-8397bbdbb57e','Phellinidium weirii','887d3dd4-a52e-5539-8803-b36202ee848d','Phellinidium weir','e8bb82a3-9d30-407e-97ae-c0da8cc03556','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8c3e209-9c15-4061-b467-7d325fd7def5','','','54332f8f-b183-5448-ab25-5642daf41f55','Cosmarium speciosum var. speciosum P.M.Lundell','P.M.Lundell',0,0,'089a0c8d-07fc-518b-94fc-5bd30735fa9f','Cosmarium speciosum speciosum','14e123e0-6c39-5a46-a471-ce316aa741af','Cosmarium speciosum var. speciosum','fcc3d9df-2d7f-5733-ad6d-2600ad73cce9','Cosmarium specios specios','e8c3e209-9c15-4061-b467-7d325fd7def5','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8c6c5db-cf40-4feb-bb1c-fea322001f03','','','c6482937-6adc-5262-ba87-fdeb0ecbb0a8','Ranunculus subscaposus Hook.f.','Hook.f.',0,0,'c9bd213a-364f-59e6-b142-d8e02544df7e','Ranunculus subscaposus','c9bd213a-364f-59e6-b142-d8e02544df7e','Ranunculus subscaposus','c9d254db-8e9f-5b49-8c87-d3e7984564c7','Ranunculus subscapos','e8c6c5db-cf40-4feb-bb1c-fea322001f03','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8c5a2fe-d208-4fe5-a039-c4bcfab7c4d1','','','fb294bb6-f219-591b-9386-fead6e579edc','Capnodium moniliforme L.R. Fraser','L.R. Fraser',0,0,'2421193d-425d-5ca1-8a27-31dbcaf30d3d','Capnodium moniliforme','2421193d-425d-5ca1-8a27-31dbcaf30d3d','Capnodium moniliforme','706add86-cdd2-5db1-8544-43c0e8e58cff','Capnodium moniliform','87fbb98b-c2f9-4a7c-b829-8556209a8473','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Capnodiaceae|Capnodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8c9ba86-05a9-49e5-b0bc-2b3d955bd240','','','a356a203-0a38-521c-b53c-c4cb53ac0eef','Rhododendron citriniflorum Balf.f. & Forrest','Balf.f. & Forrest',0,0,'e1604563-9ac7-5ea5-b5fc-055eee87f9e7','Rhododendron citriniflorum','e1604563-9ac7-5ea5-b5fc-055eee87f9e7','Rhododendron citriniflorum','8eafdc25-6dea-5f83-84de-42009c57ae5c','Rhododendron citriniflor','e8c9ba86-05a9-49e5-b0bc-2b3d955bd240','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8ca0d90-9bdd-4621-b138-73b6626b9481','','','b236c4d7-3196-52cb-b85e-939ed1bdff1d','Sciacharis (Sciacharis) xanthopa (Broun, 1893)','(Broun, 1893)',1893,0,'02b3ed61-16d6-5be2-b796-b3d0dde86b15','Sciacharis xanthopa','02b3ed61-16d6-5be2-b796-b3d0dde86b15','Sciacharis xanthopa','a0f862f0-8632-5a9e-b8d0-714b970a350b','Sciacharis xanthop','e8ca0d90-9bdd-4621-b138-73b6626b9481','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8cb2b49-c960-4e79-a73e-ad336d236023','','','6851b1a3-82aa-555d-a5a9-72a001ea9cba','Hypoderma siculum Lantieri, P.R. Johnst. & Medardi','Lantieri, P.R. Johnst. & Medardi',0,0,'83880069-c60c-5f3e-b772-c8cd2480413b','Hypoderma siculum','83880069-c60c-5f3e-b772-c8cd2480413b','Hypoderma siculum','707f7738-8bbe-5fb2-820a-0845f51b321e','Hypoderma sicul','e8cb2b49-c960-4e79-a73e-ad336d236023','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8cf9803-8382-4929-a0bd-99b9a8ba8ce8','','','8bfeaeff-1813-56e9-b608-3a4b49a6deb6','Odiaglyptus','',0,0,'8bfeaeff-1813-56e9-b608-3a4b49a6deb6','Odiaglyptus','8bfeaeff-1813-56e9-b608-3a4b49a6deb6','Odiaglyptus','8bfeaeff-1813-56e9-b608-3a4b49a6deb6','Odiaglyptus','e8cf9803-8382-4929-a0bd-99b9a8ba8ce8','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Odiaglyptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8cf1404-6fe0-4f5e-bfa9-8ff43fd38cac','','','5ad3f621-1740-53a4-b76a-050a5d0aaa23','Scolecithricella vittata (Giesbrecht, 1892)','(Giesbrecht, 1892)',1892,0,'717babcc-a7cf-5989-a978-12d30d5a37a0','Scolecithricella vittata','717babcc-a7cf-5989-a978-12d30d5a37a0','Scolecithricella vittata','5668e098-3676-55f0-847f-2dc93371bc79','Scolecithricella uittat','e8cf1404-6fe0-4f5e-bfa9-8ff43fd38cac','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Scolecithricella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8d03bd7-5667-4a12-a445-ddd500977a50','','','eb4747cb-dcf5-52c6-b989-b07d99f2c56a','Leccinum Gray','Gray',0,0,'04ef6a31-6fbf-5964-9818-eeecef5006e4','Leccinum','04ef6a31-6fbf-5964-9818-eeecef5006e4','Leccinum','04ef6a31-6fbf-5964-9818-eeecef5006e4','Leccinum','e8d03bd7-5667-4a12-a445-ddd500977a50','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Leccinum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8d42723-e540-4dfd-9c8a-cf3ef6d9ec5c','','','fa9f5b99-cb41-5db3-8cbd-352e4dd3c84f','Russula fragilis var. carminea Jul. Schäff.','Jul. Schäff.',0,0,'9bbea04d-19c5-5c70-9fea-52d5c39dd7cb','Russula fragilis carminea','4681df32-880d-5e90-aa89-1741bfbab916','Russula fragilis var. carminea','a3e19c48-2bd9-5aed-b01f-95146ac4b2d0','Russula fragil carmine','6fa2ca53-7b9d-42ec-b574-4c9d91c8674e','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8dad394-3c83-4f09-8360-55f5ce8b9f8e','','','b26aba30-f6ae-5595-8e7f-ba5b6390280e','Oxalis fontana Bunge','Bunge',0,0,'43b34425-5384-5f53-8641-17e42992e98a','Oxalis fontana','43b34425-5384-5f53-8641-17e42992e98a','Oxalis fontana','6bbd40fd-7a92-584f-a088-900c02d71840','Oxalis fontan','e8dad394-3c83-4f09-8360-55f5ce8b9f8e','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8db6181-1556-42d7-a703-3e67ce651060','','','9252b3ee-6e5c-5c9b-9691-82479ed2f136','Libertella betulina Desm.','Desm.',0,0,'6fa6e0ff-408e-5b5f-bbb3-ddaa28b192a0','Libertella betulina','6fa6e0ff-408e-5b5f-bbb3-ddaa28b192a0','Libertella betulina','dcc78685-090c-549e-a774-597b8c68bb1c','Libertella betulin','f3aeb942-7130-4d46-9c1e-730a842b5c7a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Libertella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8d76328-d487-473e-b1b3-8a4dc43236f5','','','95ac2ae8-925a-5c29-a368-1809259ad3e7','Polyporus nivicolor Colenso','Colenso',0,0,'0aba2de1-4102-5f30-90d4-2c472985f589','Polyporus nivicolor','0aba2de1-4102-5f30-90d4-2c472985f589','Polyporus nivicolor','3b23e476-d592-5c71-964c-1cedf5dd56e7','Polyporus niuicolor','3d0124ce-b5bd-4ef6-a70b-aa9983991cd2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8d96eee-f69b-4379-aa15-df2cd5f50c80','','','170260fb-eb2c-5d0e-a0c6-dc62b3793bc5','Heterotextus pezizaeformis (Berk.) Lloyd','(Berk.) Lloyd',0,0,'76a00044-4a6c-5855-a3e3-bff19789f4c0','Heterotextus pezizaeformis','76a00044-4a6c-5855-a3e3-bff19789f4c0','Heterotextus pezizaeformis','73ce0eff-1bc3-54fe-a177-7600b812dfcd','Heterotextus pezizaeform','e8d96eee-f69b-4379-aa15-df2cd5f50c80','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Heterotextus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea9b0621-5b2c-4363-969b-2a008330fa81','','','41fe76ff-7ad8-5265-ae92-3a1eb7de9395','Mucor mucedo Fresen.','Fresen.',0,0,'b64b262e-955c-599c-89f0-02be5e470d0d','Mucor mucedo','b64b262e-955c-599c-89f0-02be5e470d0d','Mucor mucedo','c57eb12c-fdd9-5894-99d0-5c85c95b2723','Mucor muced','ea9b0621-5b2c-4363-969b-2a008330fa81','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea982a8e-8015-4f1a-8984-3d424c1a8ee7','','','04f12e2b-24cf-5a10-b882-4345d1b0bb52','Sciacharis galerus (Broun, 1885)','(Broun, 1885)',1885,0,'3eddee90-f449-5b80-aa7f-657083f21214','Sciacharis galerus','3eddee90-f449-5b80-aa7f-657083f21214','Sciacharis galerus','50fe3837-0187-53fa-aad9-805197c786e7','Sciacharis galer','5fa00064-f26a-4baa-824d-a496fba8d41c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea99fcd9-de20-4387-bf09-5d2898059c7c','','','e653c64e-8460-5985-9f5b-74ea1ac155ec','Chalaronema','',0,0,'e653c64e-8460-5985-9f5b-74ea1ac155ec','Chalaronema','e653c64e-8460-5985-9f5b-74ea1ac155ec','Chalaronema','e653c64e-8460-5985-9f5b-74ea1ac155ec','Chalaronema','ea99fcd9-de20-4387-bf09-5d2898059c7c','Animalia|Porifera|Hexactinellida|Amphidiscosida|Hyalonematidae|Chalaronema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea9aaa8c-b0ca-4a8e-b45c-b503cec09e46','','','170303da-f6d8-5756-8e38-bcda389fe915','Onychocamptus mohammed (Blanchard & Richard, 1891)','(Blanchard & Richard, 1891)',1891,0,'e042010f-8822-517a-ae9e-1646a1911166','Onychocamptus mohammed','e042010f-8822-517a-ae9e-1646a1911166','Onychocamptus mohammed','e042010f-8822-517a-ae9e-1646a1911166','Onychocamptus mohammed','ea9aaa8c-b0ca-4a8e-b45c-b503cec09e46','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|Onychocamptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea9efb6d-5d9c-477e-84d5-c1b48e170c11','','','6ea8fd53-53d7-5965-9384-9b6e755cca29','Machaerina rubiginosa (Spreng.) T.Koyama','(Spreng.) T.Koyama',0,0,'84c35838-a617-5a61-a41f-1f0619fefe59','Machaerina rubiginosa','84c35838-a617-5a61-a41f-1f0619fefe59','Machaerina rubiginosa','c05e7ddc-f6c2-5eeb-9a19-32aa5e2ecd9f','Machaerina rubiginos','ea9efb6d-5d9c-477e-84d5-c1b48e170c11','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Machaerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaa299b9-375e-4d6d-bd37-d1468937d70c','','','d66fc7a7-6e11-55d0-8e07-9f9b712c96f0','Celmisia ruahinensis Colenso','Colenso',0,0,'776e5ccd-57e2-5719-9774-7b8bff33d21e','Celmisia ruahinensis','776e5ccd-57e2-5719-9774-7b8bff33d21e','Celmisia ruahinensis','8de79276-f833-5b89-8ab6-8368c062b7ba','Celmisia ruahinens','f491110d-9bb6-404b-b5e8-f8fd734df237','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaa485de-f30d-4e96-9c4a-22b3a26fe439','','','29c3d9ca-cf57-50bd-b8ed-b3a71ccd92e0','Scapheremaeus insularis Hammer, 1966','Hammer, 1966',1966,0,'86d86062-30db-5f82-894c-c09cb8f81f43','Scapheremaeus insularis','86d86062-30db-5f82-894c-c09cb8f81f43','Scapheremaeus insularis','8e4668ed-a273-5ec7-8ab3-78b2e1626a31','Scapheremaeus insular','eaa485de-f30d-4e96-9c4a-22b3a26fe439','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Cymbaeremaeidae|Scapheremaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eaaaf7d5-7c6c-4644-ab2d-9aa44768efa5','','','ae41bc95-c57e-56ee-968b-b918b51e4ff7','Gossypium barbadense','',0,0,'ae41bc95-c57e-56ee-968b-b918b51e4ff7','Gossypium barbadense','ae41bc95-c57e-56ee-968b-b918b51e4ff7','Gossypium barbadense','363bc931-b9d5-5140-82b6-7bb6e2c9874b','Gossypium barbadens','eaaaf7d5-7c6c-4644-ab2d-9aa44768efa5','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Gossypium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaa56975-0d6b-416d-94b8-aa1eee7862e8','','','b0210313-91bb-5f7f-8f71-f3fe8e5342aa','Graphania mutans (Walker, 1857)','(Walker, 1857)',1857,0,'f335ca92-f512-528e-9dea-4f86e0e0f00f','Graphania mutans','f335ca92-f512-528e-9dea-4f86e0e0f00f','Graphania mutans','f335ca92-f512-528e-9dea-4f86e0e0f00f','Graphania mutans','22106e40-cd24-4fa9-8ca0-e330231c28a2','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eaa62d9d-0d54-4a19-a5a5-dc3eae8b6a76','','','e41421d3-0b9b-531c-8301-8b2132685155','Acidalia Hübner, 1819','Hübner, 1819',1819,0,'99cb2878-a42a-58d9-bca2-fc463a6b46e4','Acidalia','99cb2878-a42a-58d9-bca2-fc463a6b46e4','Acidalia','99cb2878-a42a-58d9-bca2-fc463a6b46e4','Acidalia','eaa62d9d-0d54-4a19-a5a5-dc3eae8b6a76','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Acidalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eaabd3ed-f19b-4fd6-9f71-52d8c211f285','','','862263e9-7712-5ab6-ab2c-c06a78e055bc','Trichoplatus huttoni A. Milne Edwards, 1876','A. Milne Edwards, 1876',1876,0,'a5159b01-f9f0-5aa7-beef-9dd33678a197','Trichoplatus huttoni','a5159b01-f9f0-5aa7-beef-9dd33678a197','Trichoplatus huttoni','40f92baa-34a1-5e84-8ce9-8fb37a3889e1','Trichoplatus hutton','eaabd3ed-f19b-4fd6-9f71-52d8c211f285','Animalia|Arthropoda|Malacostraca|Decapoda|Inachidae|Trichoplatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eab0ff46-0291-4a41-9bfc-a1e4a083a8cf','','','c688cb1e-6edf-587d-ac4d-0d7d4adcf3e8','Microstoma microstoma (Risso, 1810)','(Risso, 1810)',1810,0,'d13750e5-82b3-5420-970d-03c76955e5d1','Microstoma microstoma','d13750e5-82b3-5420-970d-03c76955e5d1','Microstoma microstoma','80f42556-da10-5b87-9818-24da79525806','Microstoma microstom','eab0ff46-0291-4a41-9bfc-a1e4a083a8cf','Animalia|Chordata|Actinopterygii|Osmeriformes|Microstomatidae|Microstoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eaaf8ddd-8d91-48e5-b54e-fbd27fb8790d','','','dedea5b9-e368-5424-b414-92e5e404486c','Menegazzia aucklandica (Zahlbr.) P.James & D.J.Galloway','(Zahlbr.) P.James & D.J.Galloway',0,0,'1e59055e-92b2-5faf-abbc-d91e6e6a2f66','Menegazzia aucklandica','1e59055e-92b2-5faf-abbc-d91e6e6a2f66','Menegazzia aucklandica','159cf37f-ee58-55c5-b436-49c2e699ef69','Menegazzia aucklandic','eaaf8ddd-8d91-48e5-b54e-fbd27fb8790d','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eab1732b-b145-44c5-b108-b07c9bcc4bd4','','','0e6a0eb2-f5b2-5859-86c5-9dee298aae05','Cephalanthus occidentalis','',0,0,'0e6a0eb2-f5b2-5859-86c5-9dee298aae05','Cephalanthus occidentalis','0e6a0eb2-f5b2-5859-86c5-9dee298aae05','Cephalanthus occidentalis','239a3a48-79b4-5938-bcf9-3461e517f1cf','Cephalanthus occidental','eab1732b-b145-44c5-b108-b07c9bcc4bd4','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Cephalanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eab63555-ddd2-4317-b5b3-aa0b8ecaec3e','','','9c7472b3-34a2-580b-86a0-f764d77c683d','Bathocyroe paragaster (Ralph & Kaberry, 1950)','(Ralph & Kaberry, 1950)',1950,0,'e8dbf78d-00dd-570c-a377-6bcbb92f5a67','Bathocyroe paragaster','e8dbf78d-00dd-570c-a377-6bcbb92f5a67','Bathocyroe paragaster','e8dbf78d-00dd-570c-a377-6bcbb92f5a67','Bathocyroe paragaster','eab63555-ddd2-4317-b5b3-aa0b8ecaec3e','Animalia|Ctenophora|Tentaculata|Lobata|Bathocyroidae|Bathocyroe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eab9aedf-6b87-4c1a-b056-10bc76765d84','','','9cfc3beb-c5e2-5fed-9ba3-9285b8003078','Hypocrea pilulifera J. Webster & Rifai','J. Webster & Rifai',0,0,'618c9e0f-ee47-5f05-8283-acf4fdaa8f0a','Hypocrea pilulifera','618c9e0f-ee47-5f05-8283-acf4fdaa8f0a','Hypocrea pilulifera','24b8b5ce-2fc0-5961-94cb-ad5189c4b6c0','Hypocrea pilulifer','b9e9c36b-004e-4496-b482-7196da04da2f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eabd87e9-81f5-44e7-a302-4e276ca90815','','','92e3fda3-e485-57b2-91f5-95243ea0e1e9','Arthopyrenia cinereopruinosa (Schaer.) A.Massal.','(Schaer.) A.Massal.',0,0,'2c9b1a2e-289f-5fba-bd21-f0fbe18ca233','Arthopyrenia cinereopruinosa','2c9b1a2e-289f-5fba-bd21-f0fbe18ca233','Arthopyrenia cinereopruinosa','f2a77b22-b185-5783-8a28-378528250f50','Arthopyrenia cinereopruinos','eabd87e9-81f5-44e7-a302-4e276ca90815','Fungi|||Pleosporales|Arthopyreniaceae|Arthopyrenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eab9b20b-96fb-419f-bbc9-82f50b160f65','','','358a8741-48a9-5d7a-9be3-308930619ffc','Batrachospermum kraftii Entwisle & Foard','Entwisle & Foard',0,0,'c7c65b14-13f9-5ba9-ad56-c459c41d33eb','Batrachospermum kraftii','c7c65b14-13f9-5ba9-ad56-c459c41d33eb','Batrachospermum kraftii','6edf57fc-6590-523d-b606-6e9fc2374c02','Batrachospermum kraft','eab9b20b-96fb-419f-bbc9-82f50b160f65','Plantae|Rhodophyta|Florideophyceae|Batrachospermales|Batrachospermataceae|Batrachospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eac2b36f-f912-4214-9061-08545dca4bf9','','','83117256-6a38-59c4-a91f-4720301a95bb','Allodiscus laganus Marshall & Barker, 2008','Marshall & Barker, 2008',2008,0,'de5ddb2c-a7ec-5d51-a32e-891829002c3a','Allodiscus laganus','de5ddb2c-a7ec-5d51-a32e-891829002c3a','Allodiscus laganus','2c75697c-23b0-5f1f-bfad-624322a73dc0','Allodiscus lagan','eac2b36f-f912-4214-9061-08545dca4bf9','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Allodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eabfa0dd-2e04-4ab3-b26d-a1f82b71b69e','','','2c4435b7-ad44-557a-9100-4d7df2abf15e','Orobanche minor Sm.','Sm.',0,0,'590ff2fc-3da8-5dba-8e8a-34bd98eaaf9b','Orobanche minor','590ff2fc-3da8-5dba-8e8a-34bd98eaaf9b','Orobanche minor','590ff2fc-3da8-5dba-8e8a-34bd98eaaf9b','Orobanche minor','eabfa0dd-2e04-4ab3-b26d-a1f82b71b69e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Orobanche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eabfd59d-a4e3-48f2-a93b-d90059f9e4f7','','','37c6f057-dba2-5f63-947d-95a7a5def685','Trochamminita salsa (Cushman & Brönnimann, 1948)','(Cushman & Brönnimann, 1948)',1948,0,'5b8a3dc9-3877-575e-89e9-76ba0af7e98a','Trochamminita salsa','5b8a3dc9-3877-575e-89e9-76ba0af7e98a','Trochamminita salsa','ad584527-f225-5383-82c5-b18c35eb0c53','Trochamminita sals','eabfd59d-a4e3-48f2-a93b-d90059f9e4f7','Chromista|Foraminifera|Polythalamea|Lituolida|Haplophragmoididae|Trochamminita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eaca86e1-5234-4bb6-a95a-3f8af528c610','','','d4000e2d-f27d-5724-86b8-a5fe4de225ab','Mullederia scutellaris Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'01b6b2b6-a9d3-51a5-8767-bdab8501766c','Mullederia scutellaris','01b6b2b6-a9d3-51a5-8767-bdab8501766c','Mullederia scutellaris','a1244620-f6c6-5a1d-8ca2-2fe372a5fdd1','Mullederia scutellar','eaca86e1-5234-4bb6-a95a-3f8af528c610','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Mullederia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eac84cf5-2947-43c4-a2d3-9bc98bd3c0ed','','','9986c529-605d-50fa-aaa6-c7f2b8aefa36','Plasmoverna anemones-ranunculoidis (Săvul. & O. Săvul.) Constant., Voglmayr, Fatehi & Thines','(Săvul. & O. Săvul.) Constant., Voglmayr, Fatehi & Thines',0,0,'adf99e2e-4d32-51b2-a8a4-9135edd16823','Plasmoverna anemones-ranunculoidis','adf99e2e-4d32-51b2-a8a4-9135edd16823','Plasmoverna anemones-ranunculoidis','991f267c-5d20-5412-b71c-6728c199a808','Plasmoverna anemones-ranunculoid','eac84cf5-2947-43c4-a2d3-9bc98bd3c0ed','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Plasmoverna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eacd43b2-b508-477a-b047-33a40b173846','','','dbd6f4c0-2fed-5d53-9817-abf2a8d2c871','Rayforstia','',0,0,'dbd6f4c0-2fed-5d53-9817-abf2a8d2c871','Rayforstia','dbd6f4c0-2fed-5d53-9817-abf2a8d2c871','Rayforstia','dbd6f4c0-2fed-5d53-9817-abf2a8d2c871','Rayforstia','eacd43b2-b508-477a-b047-33a40b173846','Animalia|Arthropoda|Arachnida|Araneae|Micropholcommatidae|Rayforstia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ead16e04-a83d-42d5-abaf-e683407afaef','','','1e45c349-8e36-52ae-ae02-c45f2975675f','Halicornopsis','',0,0,'1e45c349-8e36-52ae-ae02-c45f2975675f','Halicornopsis','1e45c349-8e36-52ae-ae02-c45f2975675f','Halicornopsis','1e45c349-8e36-52ae-ae02-c45f2975675f','Halicornopsis','ead16e04-a83d-42d5-abaf-e683407afaef','Animalia|Cnidaria|Hydrozoa|Leptothecata|Kirchenpaueriidae|Halicornopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eacf292b-1e4b-4593-bf9a-5efe6def439d','','','8a6f6ce2-5864-5220-ae46-b64a80f20195','Fusidium buxi J.C. Schmidt','J.C. Schmidt',0,0,'d3ff11bf-74fa-583d-855b-7802492e4da2','Fusidium buxi','d3ff11bf-74fa-583d-855b-7802492e4da2','Fusidium buxi','e86f9f05-50e5-5405-8b1e-a4677545fdba','Fusidium bux','7c3331c1-50f2-41b0-ae51-9f9aa41b9036','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ead91713-75b2-408c-a501-6185d5ff21b8','','','39e1e731-5458-5768-8359-4a0beb75beda','Ctenognathus neozelandicus (Chaudoir, 1878)','(Chaudoir, 1878)',1878,0,'5221f542-9736-51e6-8c27-d6866c5f6a25','Ctenognathus neozelandicus','5221f542-9736-51e6-8c27-d6866c5f6a25','Ctenognathus neozelandicus','ca4801d7-4c0d-5bba-9d50-02f5bfd9b6d5','Ctenognathus neozelandic','ead91713-75b2-408c-a501-6185d5ff21b8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eadc984d-c4a5-462e-b8dd-3c230623a8d1','','','e5541f03-35bd-5423-93c2-bdba448845b3','Thekopsora brachybotrydis Tranzschel','Tranzschel',0,0,'e4508d0f-ff15-5b02-908b-e2e2ec0bd042','Thekopsora brachybotrydis','e4508d0f-ff15-5b02-908b-e2e2ec0bd042','Thekopsora brachybotrydis','7c63b449-23a9-5a40-b128-a0f6ac696700','Thekopsora brachybotryd','db7062c9-ceff-4f66-8cb9-1e1b0cf66ea7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Thekopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ead83835-5ddc-4eb5-8abf-e9f9b89a9ef8','','','6a5cfc89-3278-58d3-beb6-d502a2f694f3','Hypnum clandestinum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'0854ffce-0456-54d0-a8b5-391c8ab2ff24','Hypnum clandestinum','0854ffce-0456-54d0-a8b5-391c8ab2ff24','Hypnum clandestinum','58b55d97-d383-5a68-9188-9fe6dd37bac3','Hypnum clandestin','91f4242a-e19b-436c-8cfb-a8f7630153d5','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eadd2ed2-473c-4ecb-8729-2fe8a1c6e502','','','e7cf38e6-04fe-50a8-ac03-524cc8d64e54','Ligusticum latifolium Hook.f.','Hook.f.',0,0,'5e200e0c-3616-50ca-91d5-e797203b2c07','Ligusticum latifolium','5e200e0c-3616-50ca-91d5-e797203b2c07','Ligusticum latifolium','32efa913-63c6-5b6c-aee5-a55d59d0cfef','Ligusticum latifoli','08c54dad-c885-4aa4-8af9-1a2241dfde9c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Ligusticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e981ea67-59ba-4b05-98ea-114ee9dc1b74','','','488d50c2-fb78-5faa-97d0-c8273ca5886a','Macrospora scirpicola (DC.) Fuckel','(DC.) Fuckel',0,0,'e58b29ac-fa89-5978-9b5d-6ac9f0b67915','Macrospora scirpicola','e58b29ac-fa89-5978-9b5d-6ac9f0b67915','Macrospora scirpicola','54d0167e-0bc5-51ba-8203-2a848aba6c24','Macrospora scirpicol','e6f7708e-7280-4c93-b2d8-11a2fccd6517','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Macrospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9837abe-f757-4220-9cde-772ed4dc2b5b','','','d3756167-1e28-52c8-a1e8-de5eef4370fd','Gloeoporus conchoides Mont.','Mont.',0,0,'1a1cd2e7-7985-57ce-bde2-c1cbc3be8b9d','Gloeoporus conchoides','1a1cd2e7-7985-57ce-bde2-c1cbc3be8b9d','Gloeoporus conchoides','d03a5053-cc37-5898-a3d3-b89af28d4918','Gloeoporus conchoid','51573dae-44b9-41d6-a574-d3ac3fdf058a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Gloeoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eadda5b8-dded-4584-a83d-6dbc8d8aaf13','','','2bfa47ef-2922-577e-b0c7-06fc2c50472b','Joubinella traditor Pirlot, 1932','Pirlot, 1932',1932,0,'3c06e2c4-d7fd-5765-a899-4f8dced786d9','Joubinella traditor','3c06e2c4-d7fd-5765-a899-4f8dced786d9','Joubinella traditor','3c06e2c4-d7fd-5765-a899-4f8dced786d9','Joubinella traditor','eadda5b8-dded-4584-a83d-6dbc8d8aaf13','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|Joubinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e982950d-e91a-4b5b-b630-ac188c76c1fa','','','255a126c-20cd-56c4-8e99-518bc3daf99c','Doodia aspera sensu A.Rich.','',0,0,'e11274ec-c063-5faa-b68c-60fae54855f6','Doodia aspera','e11274ec-c063-5faa-b68c-60fae54855f6','Doodia aspera','cbacc42e-f293-50ca-895c-591353d26e1c','Doodia asper','2db959cc-6e6e-41cf-854b-0858eb1e5f44','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Doodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e986df9c-53c9-452c-99b9-7a1caeacb90c','','','f1ab66a3-0b33-52e5-8638-959390f40d64','Zyzzya','',0,0,'f1ab66a3-0b33-52e5-8638-959390f40d64','Zyzzya','f1ab66a3-0b33-52e5-8638-959390f40d64','Zyzzya','f1ab66a3-0b33-52e5-8638-959390f40d64','Zyzzya','e986df9c-53c9-452c-99b9-7a1caeacb90c','Animalia|Porifera|Demospongiae|Poecilosclerida|Acarnidae|Zyzzya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e98581d1-1239-495f-beaf-4c963d121bbb','','','6e57a989-7641-5097-8ffe-0c359917fec6','Anthicus hesperi King, 1869','King, 1869',1869,0,'8e851f39-2bb7-5159-8883-c117b0866cad','Anthicus hesperi','8e851f39-2bb7-5159-8883-c117b0866cad','Anthicus hesperi','c9b4469b-fff8-5673-9394-e7bc28048214','Anthicus hesper','e98581d1-1239-495f-beaf-4c963d121bbb','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Anthicus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e98d462e-3be2-470a-a683-3ceef0b5ca0c','','','c2e8eebb-2cd5-5a17-907e-37f74e39cd44','Navicula wunsamiae Witkowski','Witkowski',0,0,'264196b6-a74f-52c1-8097-375b67806a26','Navicula wunsamiae','264196b6-a74f-52c1-8097-375b67806a26','Navicula wunsamiae','3843bd05-2ecc-5d74-9cab-745d121f610d','Navicula wunsami','e98d462e-3be2-470a-a683-3ceef0b5ca0c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e98b8056-a262-45e2-984b-859cbb6cc8c3','','','5a5c567b-b5db-5bf4-bec6-443bf0f7557a','Reophax subfusiformis Earland, 1933','Earland, 1933',1933,0,'1bbeb040-146d-5665-a0a2-d956de5b3ff7','Reophax subfusiformis','1bbeb040-146d-5665-a0a2-d956de5b3ff7','Reophax subfusiformis','2e5564a4-cb9f-5812-bc9c-afaf4caf3b3c','Reophax subfusiform','e98b8056-a262-45e2-984b-859cbb6cc8c3','Chromista|Foraminifera|Polythalamea|Lituolida|Hormosinidae|Reophax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e98e7b97-8f27-479a-8a84-bc4c60568ce0','','','8a4979d5-011b-521d-aa6a-f5f17f282d98','Crystallotesta ornatella Henderson & Hodgson, 2000','Henderson & Hodgson, 2000',2000,0,'2f5ad369-7bf0-56e4-9ea7-f21b1f70f499','Crystallotesta ornatella','2f5ad369-7bf0-56e4-9ea7-f21b1f70f499','Crystallotesta ornatella','fdebc74b-ae5c-57a1-90d6-02b038b439ba','Crystallotesta ornatell','e98e7b97-8f27-479a-8a84-bc4c60568ce0','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Crystallotesta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e98e478f-cba9-4d17-9ad5-eff2a464fa7f','','','62cd74b3-834b-59f6-8956-7062314a9c4a','Lophiostoma semiliberum (Desm.) Ces. & De Not.','(Desm.) Ces. & De',0,0,'dba9e2be-86cc-5d56-9375-9ad25041c645','Lophiostoma semiliberum','dba9e2be-86cc-5d56-9375-9ad25041c645','Lophiostoma semiliberum','7ad74b3d-433f-5af7-8f7d-74da42ad014a','Lophiostoma semiliber','e98e478f-cba9-4d17-9ad5-eff2a464fa7f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Lophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e998a87e-fc2f-4fa9-8862-1e0bf2695340','','','73fd2430-89ce-5585-a97f-42947f6a18c2','Radula lepida Castle','Castle',0,0,'77595371-a4a9-5b88-83d9-555e0d7de774','Radula lepida','77595371-a4a9-5b88-83d9-555e0d7de774','Radula lepida','0e4f14ad-ec46-5f20-b889-adf20b1ace82','Radula lepid','2739b491-7471-4777-89bd-1dc6017d9f64','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9934a40-bf56-4ee5-a52e-4732c868fc9c','','','95ccaebd-b11f-5919-8514-f30e04ac85a8','Eucyrtidium anomalum (Haeckel, 1860)','(Haeckel, 1860)',1860,0,'e78f559f-f0fb-5aee-82fe-9a4022259620','Eucyrtidium anomalum','e78f559f-f0fb-5aee-82fe-9a4022259620','Eucyrtidium anomalum','880c44d0-c2b6-5dac-908c-f4a0f50cc238','Eucyrtidium anomal','e9934a40-bf56-4ee5-a52e-4732c868fc9c','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Eucyrtidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e994bc73-0e66-4cc0-beb9-bd8843935cf5','','','7cca22c3-e585-57aa-802e-583d54f06832','Actornithophilus ochraceus (Nitzsch, 1818)','(Nitzsch, 1818)',1818,0,'4ef74f70-b527-5509-bda4-c44ea2453c95','Actornithophilus ochraceus','4ef74f70-b527-5509-bda4-c44ea2453c95','Actornithophilus ochraceus','e84ae574-1aed-5456-b0ab-3bac573b4271','Actornithophilus ochrace','e994bc73-0e66-4cc0-beb9-bd8843935cf5','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Actornithophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e99e6faa-ec3c-4c01-b855-26fda2e21e73','','','5a896d64-296d-57d4-b569-2e494255e0c2','Lembidium nutans var. flagelliferum E.A.Hodgs.','E.A.Hodgs.',0,0,'676fcf06-0838-589a-9ea3-986828582cf2','Lembidium nutans flagelliferum','b16a1f1a-eb39-559b-a692-870874657a17','Lembidium nutans var. flagelliferum','7f082138-36c7-5838-b2b8-3ecb9cc2d70c','Lembidium nutans flagellifer','e99e6faa-ec3c-4c01-b855-26fda2e21e73','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lembidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e99a48d8-26de-4a4a-8063-51f7aebb8cb2','','','51255831-c2d7-591b-b632-a09c8db3afa2','Gynoplistia canterburiana Edwards, 1923','Edwards, 1923',1923,0,'63cf610d-b763-51ef-9701-63daf3d0fde5','Gynoplistia canterburiana','63cf610d-b763-51ef-9701-63daf3d0fde5','Gynoplistia canterburiana','f130566a-6cf8-5235-8b4c-0095b4f5d7fa','Gynoplistia canterburian','e99a48d8-26de-4a4a-8063-51f7aebb8cb2','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e99d046f-a745-4935-9da8-81eca8e17fba','','','fbceb25f-5305-572b-a4d9-59870d5c27f0','Rallus pectoralis Temminck','Temminck',0,0,'f6730a17-1dc9-5f57-ad73-02d838f6728d','Rallus pectoralis','f6730a17-1dc9-5f57-ad73-02d838f6728d','Rallus pectoralis','54dc486b-5ca4-54d0-b3a5-608f765ab187','Rallus pectoral','e99d046f-a745-4935-9da8-81eca8e17fba','Animalia|Chordata|Aves|Gruiformes|Rallidae|Rallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e998f4c1-a45d-4ca5-b5b2-a2fea97741d5','','','41779705-1576-555c-a940-c557caa96d50','Amphipolydora','',0,0,'41779705-1576-555c-a940-c557caa96d50','Amphipolydora','41779705-1576-555c-a940-c557caa96d50','Amphipolydora','41779705-1576-555c-a940-c557caa96d50','Amphipolydora','e998f4c1-a45d-4ca5-b5b2-a2fea97741d5','Animalia|Annelida||Spionida|Spionidae|Amphipolydora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e99a8678-3bab-4481-bbdd-bd2c4a129805','','','549dd0b6-4127-5b49-8171-3be7712e2f96','Septogloeum equiseti (Ellis & Everh.) Died.','(Ellis & Everh.) Died.',0,0,'283ae673-bc67-5839-a0b9-5c08098d7f12','Septogloeum equiseti','283ae673-bc67-5839-a0b9-5c08098d7f12','Septogloeum equiseti','531c0a33-9dc5-5317-8ef7-bb9edc4e98ed','Septogloeum equiset','e99a8678-3bab-4481-bbdd-bd2c4a129805','Fungi|Ascomycota||||Septogloeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e998e46f-1e77-45e3-a023-cff91358798f','','','d5a5ab5f-0614-59cb-840b-f9b535a211e4','Diacypris','',0,0,'d5a5ab5f-0614-59cb-840b-f9b535a211e4','Diacypris','d5a5ab5f-0614-59cb-840b-f9b535a211e4','Diacypris','d5a5ab5f-0614-59cb-840b-f9b535a211e4','Diacypris','e998e46f-1e77-45e3-a023-cff91358798f','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Diacypris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9a2daed-4f60-40f2-bcfd-0cd9fdcec7b1','','','71bc6f2c-f8ca-5110-82bf-98b5ebbbed72','Pseudoopterus Csiki, 1928','Csiki, 1928',1928,0,'cdc608fd-2d5f-5888-aebe-7c792e26f8a6','Pseudoopterus','cdc608fd-2d5f-5888-aebe-7c792e26f8a6','Pseudoopterus','cdc608fd-2d5f-5888-aebe-7c792e26f8a6','Pseudoopterus','e9a2daed-4f60-40f2-bcfd-0cd9fdcec7b1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pseudoopterus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e99b5607-16d1-4c3d-808a-e0404f02c86d','','','3738585e-d56b-59e5-8b4d-71b813e606dc','Graphis insidiosa (C.Knight & Mitt.) Hook.f.','(C.Knight & Mitt.) Hook.f.',0,0,'745534d3-97d3-569a-83d7-bfd249328f50','Graphis insidiosa','745534d3-97d3-569a-83d7-bfd249328f50','Graphis insidiosa','08acb049-5b07-5f40-aa08-d45d7a3afc57','Graphis insidios','bf3824f0-bbb9-4c53-86e9-002b63534cab','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Graphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9a3c973-0a34-45af-a8a8-6eda9374ec90','','','8c6ac6de-587f-50f7-b581-4a5a720f137f','Melanchra scutata Meyrick, 1929','Meyrick, 1929',1929,0,'fa7e048d-e79a-5c16-92f1-52dbb00b2fa0','Melanchra scutata','fa7e048d-e79a-5c16-92f1-52dbb00b2fa0','Melanchra scutata','b9e42b7c-787d-5354-aac3-2e2ca94e7e8c','Melanchra scutat','c0d7e5c8-a817-494a-b0a6-570c7f055eb4','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9a03063-defc-4ac2-af90-35563286c466','','','276db4e2-4209-50fc-8610-89c8bf014a4c','Peronospora alpicola Gäum.','Gäum.',0,0,'84d5c336-1561-510c-94eb-812fe08c1507','Peronospora alpicola','84d5c336-1561-510c-94eb-812fe08c1507','Peronospora alpicola','053f3980-72d7-56ec-8747-41f9f800f335','Peronospora alpicol','e9a03063-defc-4ac2-af90-35563286c466','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e99f3368-f1e7-48b5-afda-def0d21f847a','','','2394e45f-34b3-5ea7-90fd-4bfbc24b40ea','Exechonellidae','',0,0,'2394e45f-34b3-5ea7-90fd-4bfbc24b40ea','Exechonellidae','2394e45f-34b3-5ea7-90fd-4bfbc24b40ea','Exechonellidae','2394e45f-34b3-5ea7-90fd-4bfbc24b40ea','Exechonellidae','e99f3368-f1e7-48b5-afda-def0d21f847a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Exechonellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9a0babd-0d6a-48fe-876e-a6cf06d15941','','','378e1b3a-935c-5f44-a571-27d60e05952e','Resupinatus trichotis (Pers.) Singer','(Pers.) Singer',0,0,'53642371-3620-57a8-81b3-778c55608637','Resupinatus trichotis','53642371-3620-57a8-81b3-778c55608637','Resupinatus trichotis','33b09d10-afe9-5cf1-a665-f42c92bc6a74','Resupinatus trichot','e9a0babd-0d6a-48fe-876e-a6cf06d15941','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Resupinataceae|Resupinatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9a9dae6-d410-45b5-b4a6-5f66f1f77bee','','','7337a59a-9fc8-5af3-ba45-ac4d92c96378','Papiliotrema aurea (Saito) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout','(Saito) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'892fe11a-18e7-5510-9fc9-232b604f637c','Papiliotrema aurea','892fe11a-18e7-5510-9fc9-232b604f637c','Papiliotrema aurea','896eb0d6-5a86-5468-9d01-ed332e3af366','Papiliotrema aure','e9a9dae6-d410-45b5-b4a6-5f66f1f77bee','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Rhynchogastremaceae|Papiliotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9a90b3d-78f9-4440-80e7-c8b7624ab787','','','c9c5a3d1-5a4f-500d-935b-171ea4346643','Agaricus lampropus sensu Colenso','',0,0,'65515160-472f-5b3e-b9a9-71f504629d2e','Agaricus lampropus','65515160-472f-5b3e-b9a9-71f504629d2e','Agaricus lampropus','f6c90a77-64f0-5d2f-83c5-72427680138e','Agaricus lamprop','84f2c1be-fb65-4c34-8b68-8d39b3a419da','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e9a9a9ff-c37b-4c1e-874e-d6bf6c933351','','','8bbfa8b6-efbb-52a3-a7e5-5f943d053a21','Thelymitra alba Colenso','Colenso',0,0,'a6272499-345f-583d-9760-5b8f3e9ec87e','Thelymitra alba','a6272499-345f-583d-9760-5b8f3e9ec87e','Thelymitra alba','67758a4a-b644-5719-b9ab-59957c0b9f46','Thelymitra alb','3ae3b10d-cbd9-4ea5-8f85-423775833aff','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9ad107a-f595-4999-8abb-146556dd5db8','','','b16d80f2-7d5b-5b19-bb10-7c58e099efcb','Fustiserphus species [Early & Dugdale], 1994','',0,0,'3d53571e-104e-5b1b-a7e1-b5b966bd0b0d','Fustiserphus','3d53571e-104e-5b1b-a7e1-b5b966bd0b0d','Fustiserphus','3d53571e-104e-5b1b-a7e1-b5b966bd0b0d','Fustiserphus','e9ad107a-f595-4999-8abb-146556dd5db8','Animalia|Arthropoda|Insecta|Hymenoptera|Proctotrupidae|Fustiserphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e9ad5447-9697-43d2-87a5-13c8b32eb42e','','','afd6d46c-a656-5b91-bcab-4ad6ddef1201','Radula marginata Taylor ex Gottsche, Lindenb. & Nees','Taylor ex Gottsche, Lindenb. & Nees',0,0,'aff9096e-67f4-58c2-8a29-6872fa8c26c9','Radula marginata','aff9096e-67f4-58c2-8a29-6872fa8c26c9','Radula marginata','4504cc39-cada-5fbc-baaa-0be6e33847ab','Radula marginat','e9ad5447-9697-43d2-87a5-13c8b32eb42e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e9aad9d1-e28c-4a0f-8310-e418adc0f05c','','','0af186ec-5c8e-5247-8289-4ddcd12151ed','Heterias species Scarsbrook et al., 2003','',0,0,'b82572b6-0e72-5d09-ab31-249931c707e6','Heterias','b82572b6-0e72-5d09-ab31-249931c707e6','Heterias','b82572b6-0e72-5d09-ab31-249931c707e6','Heterias','e9aad9d1-e28c-4a0f-8310-e418adc0f05c','Animalia|Arthropoda|Malacostraca|Isopoda|Janiridae|Heterias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e9ab2301-646d-462f-8e81-d4172141b15a','','','b33e86de-da65-56d3-ab68-d8f74566ed77','Disphyma clavellatum (Haw.) Chinnock','(Haw.) Chinnock',0,0,'2ce3c5be-d197-5e95-b08a-babff124512c','Disphyma clavellatum','2ce3c5be-d197-5e95-b08a-babff124512c','Disphyma clavellatum','126b5ac7-f7f9-5bf1-8e28-32bfd0dfa067','Disphyma clauellat','e9ab2301-646d-462f-8e81-d4172141b15a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Disphyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9aedbd0-ce4f-48aa-b76d-3958a739d5ea','','','7e0e7e83-2894-5a7a-a457-284e3e1abbc1','Caladenia carnea var. exigua (Cheeseman) Rupp','(Cheeseman) Rupp',0,0,'832b1718-cfef-57fa-98e5-060709b1a8ad','Caladenia carnea exigua','c1d5c433-37d5-52ff-b3af-52baae2c00ac','Caladenia carnea var. exigua','d05c1568-fb5e-5653-850a-91f9a82526c8','Caladenia carne exigu','78954ac8-405e-47f6-8aee-6d33ed731cf9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caladenia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9b3f47e-c74c-4966-933e-189775fdc738','','','f22202d4-7cff-58b8-8a1e-514b9d2b978e','Zenobia pulverulenta (W.Bartram ex Willd.) Pollard','(W.Bartram ex Willd.) Pollard',0,0,'a8515482-2610-5c20-89aa-c5b7ea7bdf45','Zenobia pulverulenta','a8515482-2610-5c20-89aa-c5b7ea7bdf45','Zenobia pulverulenta','a325560b-a0f4-5a59-a82c-1645d408b4cf','Zenobia puluerulent','e9b3f47e-c74c-4966-933e-189775fdc738','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Zenobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e9b732d4-8c19-4254-84db-19960d661164','','','fad2a740-22f0-5444-8163-3006ad08ac9e','Ranunculus lappaceus sensu Allan','',0,0,'6af989ca-cfc1-5a05-b1d2-373b70d3f067','Ranunculus lappaceus','6af989ca-cfc1-5a05-b1d2-373b70d3f067','Ranunculus lappaceus','48548536-041f-5599-b663-dcbf244721d7','Ranunculus lappace','a0650145-74d5-4b75-a75d-7084b3b87b74','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e9b9102e-7c2e-4557-afda-1c01b3898449','','','c222cb3e-be1f-554d-a919-2ce97180f8b9','Thysanozoon brocchii (Risso, 1818)','(Risso, 1818)',1818,0,'92a62be4-e997-578b-bbc4-cbdeb6a3a6da','Thysanozoon brocchii','92a62be4-e997-578b-bbc4-cbdeb6a3a6da','Thysanozoon brocchii','09805808-e72e-589a-b10b-bf7f8d51d208','Thysanozoon brocch','e9b9102e-7c2e-4557-afda-1c01b3898449','Animalia|Platyhelminthes|Archoophora|Polycladida|Pseudocerotidae|Thysanozoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9b90586-7916-494f-b934-c62a83978d88','','','3312a9c5-521e-5ab6-9615-9c0dae769562','Parasiphula elixii (Kantvilas) Kantvilas & Grube','(Kantvilas) Kantvilas & Grube',0,0,'5ff321d3-e135-50ef-8287-06082d57467f','Parasiphula elixii','5ff321d3-e135-50ef-8287-06082d57467f','Parasiphula elixii','50d83f6b-449c-5b30-b8e2-5b894a5489b7','Parasiphula elix','e9b90586-7916-494f-b934-c62a83978d88','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Coccotremataceae|Parasiphula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea50debd-f826-4d83-8216-354de47fa75d','','','2ed6b30a-c51c-535c-b82e-e05eca8372ee','Corybas dienemus D.L.Jones','D.L.Jones',0,0,'36015c6f-0639-5238-b5b2-0bae33925896','Corybas dienemus','36015c6f-0639-5238-b5b2-0bae33925896','Corybas dienemus','0f5b8375-d18d-5910-a187-8af937785da0','Corybas dienem','ea50debd-f826-4d83-8216-354de47fa75d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea4da2ba-54f0-4a97-a648-feca2f423a57','','','bfc1d509-c84b-5433-b2cb-b9236c0764e1','Bacillus licheniformis (Weigmann 1898) Chester, 1901','(Weigmann 1898) Chester, 1901',1898,0,'917585bc-469a-55a8-83a4-999c02f7f129','Bacillus licheniformis','917585bc-469a-55a8-83a4-999c02f7f129','Bacillus licheniformis','d42e0d80-2f29-57f6-a58b-d5c44c7c6090','Bacillus licheniform','ea4da2ba-54f0-4a97-a648-feca2f423a57','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('ea579137-e392-452a-82d6-29ace870f64a','','','fb1aad5a-1a22-5c76-9b3c-1d4b5232b7a1','Paroppia Hammer, 1968','Hammer, 1968',1968,0,'99f3541a-cf4c-5dd5-8a26-3e4590ac3888','Paroppia','99f3541a-cf4c-5dd5-8a26-3e4590ac3888','Paroppia','99f3541a-cf4c-5dd5-8a26-3e4590ac3888','Paroppia','ea579137-e392-452a-82d6-29ace870f64a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Paroppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea543fd5-defd-477a-a149-1421b4eab790','','','9438d364-7b94-5d3a-a58c-fb884b5c1473','Conoderus planatus Schwarz, 1906','Schwarz, 1906',1906,0,'b5a0369c-de09-5525-9631-d0b59ae76dd2','Conoderus planatus','b5a0369c-de09-5525-9631-d0b59ae76dd2','Conoderus planatus','c511f94b-4e8a-5c59-b011-57e8f82de041','Conoderus planat','ea543fd5-defd-477a-a149-1421b4eab790','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Conoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea55b42e-4d2e-44f3-8f78-790d76a3abac','','','435fe593-2f6e-5aae-af12-7306dd5942c5','Habrothamnus','',0,0,'435fe593-2f6e-5aae-af12-7306dd5942c5','Habrothamnus','435fe593-2f6e-5aae-af12-7306dd5942c5','Habrothamnus','435fe593-2f6e-5aae-af12-7306dd5942c5','Habrothamnus','ea55b42e-4d2e-44f3-8f78-790d76a3abac','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Habrothamnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea55ca7f-8d37-4ecd-b9b4-d134e1f89a27','','','cefe8724-0965-5fb9-ae46-7cea65524d3b','Porricondylinae','',0,0,'cefe8724-0965-5fb9-ae46-7cea65524d3b','Porricondylinae','cefe8724-0965-5fb9-ae46-7cea65524d3b','Porricondylinae','cefe8724-0965-5fb9-ae46-7cea65524d3b','Porricondylinae','ea55ca7f-8d37-4ecd-b9b4-d134e1f89a27','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea5852a4-6dbe-408f-a380-e0be7c6431b9','','','cf9bbfd7-d0f4-51fe-807e-2c92d5b65435','Epiphryne charidema charidema (Meyrick, 1909)','(Meyrick, 1909)',1909,0,'01cac4bd-d803-534b-a2eb-3bbb76f4ea27','Epiphryne charidema charidema','01cac4bd-d803-534b-a2eb-3bbb76f4ea27','Epiphryne charidema charidema','2d6d0941-d11f-5a9c-abd2-01bc92d56ec8','Epiphryne charidem charidem','ea5852a4-6dbe-408f-a380-e0be7c6431b9','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Epiphryne','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea5d5fbc-dc5a-4527-8294-5d1cf056fc9e','','','83e29de8-16a1-5340-a31a-85e6ef14eede','Macrouridae','',0,0,'83e29de8-16a1-5340-a31a-85e6ef14eede','Macrouridae','83e29de8-16a1-5340-a31a-85e6ef14eede','Macrouridae','83e29de8-16a1-5340-a31a-85e6ef14eede','Macrouridae','ea5d5fbc-dc5a-4527-8294-5d1cf056fc9e','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea604d6b-48c4-47e1-9071-303e82e3a816','','','dc2e7ba4-8936-5ba6-b2f4-4dbb07034837','Sagola taupoensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'4ec0d131-2377-51f6-a225-56b28fa9ec62','Sagola taupoensis','4ec0d131-2377-51f6-a225-56b28fa9ec62','Sagola taupoensis','99119174-8175-506c-90f8-aaf3ea058d16','Sagola taupoens','ea604d6b-48c4-47e1-9071-303e82e3a816','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea5d3765-7534-4b2b-8c5e-ad628c9c6fa3','','','fbcd6f30-3e9c-5bca-b3b0-00cb19912c31','Ceodes brunoniana (Endl.) Skottsb.','(Endl.) Skottsb.',0,0,'5b591c58-5ee2-501f-a743-797d5d750707','Ceodes brunoniana','5b591c58-5ee2-501f-a743-797d5d750707','Ceodes brunoniana','44335830-a374-5790-9f0e-92b9541bc0ed','Ceodes brunonian','ea5d3765-7534-4b2b-8c5e-ad628c9c6fa3','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nyctaginaceae|Ceodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea62a469-de47-46b4-9302-40815ec8eada','','','e48452d3-a698-5d4f-9371-94bd357ad24f','Austrosimulium (Austrosimulium) laticorne alveolatum Dumbleton, 1973','Dumbleton, 1973',1973,0,'90baeac3-4661-5055-b254-a46a0ddfaadc','Austrosimulium laticorne alveolatum','90baeac3-4661-5055-b254-a46a0ddfaadc','Austrosimulium laticorne alveolatum','55ceca21-72a1-576f-8ab2-1e7682ab65af','Austrosimulium laticorn alueolat','ea62a469-de47-46b4-9302-40815ec8eada','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea5f4cb9-9128-4299-bae9-e0920c129340','','','cbd51118-a14c-5301-97a5-4a4f9b286972','Crocus longiflorus Raf.','Raf.',0,0,'70ffd77f-86ef-51d5-b12d-c7d60f549228','Crocus longiflorus','70ffd77f-86ef-51d5-b12d-c7d60f549228','Crocus longiflorus','65cf2c7c-eca8-5c8f-afd9-2c36dbdbe667','Crocus longiflor','ea5f4cb9-9128-4299-bae9-e0920c129340','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea6476b4-d2b1-468c-9557-a28c899997e6','','','60a8e463-d658-58e5-9b2f-9c008b11fcb3','Thenea novaezealandiae Bergquist, 1961','Bergquist, 1961',1961,0,'40aade27-9543-518b-b0b5-ca5420dd680a','Thenea novaezealandiae','40aade27-9543-518b-b0b5-ca5420dd680a','Thenea novaezealandiae','4923fdcd-f594-5321-97e0-a57413604cd2','Thenea nouaezealandi','ea6476b4-d2b1-468c-9557-a28c899997e6','Animalia|Porifera|Demospongiae|Astrophorida|Pachastrellidae|Thenea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea65c874-2816-4605-9f46-b6c746ad8997','','','20ddfdf1-208b-5e14-afb8-d207c9d2e57b','Callaeas wilsoni (Bonaparte, 1851)','(Bonaparte, 1851)',1851,0,'61086cbf-875d-5a4a-8dbb-d541149e5a29','Callaeas wilsoni','61086cbf-875d-5a4a-8dbb-d541149e5a29','Callaeas wilsoni','8579f854-6aed-53f0-8d8a-cf829657ffd1','Callaeas wilson','ea65c874-2816-4605-9f46-b6c746ad8997','Animalia|Chordata|Aves|Passeriformes|Callaeidae|Callaeas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea6151cb-7b90-4601-994b-e897902f61fd','','','8905a7b4-09b9-53fa-a888-869a8b06c73e','Cypripedium calceolus L.','L.',0,0,'28440bcc-6fed-5713-b802-9936324d172f','Cypripedium calceolus','28440bcc-6fed-5713-b802-9936324d172f','Cypripedium calceolus','7eda3e9a-57bf-5c67-b81b-2829a0bea8d5','Cypripedium calceol','ea6151cb-7b90-4601-994b-e897902f61fd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cypripedium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea6dedbc-02da-4d4a-b4f8-0ee316f25539','','','da302062-01d7-53ea-81b5-32e960c3baef','Katianna perplexa Salmon, 1944','Salmon, 1944',1944,0,'25f89617-1328-5fb7-bba6-d87d03edc7f1','Katianna perplexa','25f89617-1328-5fb7-bba6-d87d03edc7f1','Katianna perplexa','1a757935-7125-5afe-9729-a1296271eeeb','Katianna perplex','ea6dedbc-02da-4d4a-b4f8-0ee316f25539','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Katianna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea6a02c7-87f2-4d91-a738-2006c4115ede','','','cd416cc6-0f12-5ed1-816e-9672e29d019d','Characiopodium pseudopolymorphum (Philipose) G.L. Floyd & Shin Watan.','(Philipose) G.L. Floyd & Shin Watan.',0,0,'326487b2-b0e2-5812-b167-fdcbe0344826','Characiopodium pseudopolymorphum','326487b2-b0e2-5812-b167-fdcbe0344826','Characiopodium pseudopolymorphum','39e7f9e6-af20-592d-97f4-7feee179a93b','Characiopodium pseudopolymorph','ea6a02c7-87f2-4d91-a738-2006c4115ede','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Characiopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea687fdd-2a82-4ed5-96b2-f1e9053390a3','','','aaaeee2e-85aa-5460-b99f-1ec1b7510709','Asterina baileyi Berk. & Broome','Berk. & Broome',0,0,'80cb53d3-1c1c-5651-a1e3-1192bb52987b','Asterina baileyi','80cb53d3-1c1c-5651-a1e3-1192bb52987b','Asterina baileyi','edced842-42f9-5e9a-98ae-9ef2be93c995','Asterina bailey','b0dfa511-3964-4c5f-a4b3-73bcc95fcc96','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea74d3dd-735a-471c-a04b-14f8ce3ad1e5','','','ebcdcba3-3441-544e-89e8-8f8327256bca','Antennatula triseptata S. Hughes','S. Hughes',0,0,'a190d538-c9f8-57eb-8a66-9ae066582fba','Antennatula triseptata','a190d538-c9f8-57eb-8a66-9ae066582fba','Antennatula triseptata','e13aa279-d30e-55b9-a4c0-d0c314ed1c2b','Antennatula triseptat','d2609aff-7832-40a2-baa1-0bf7cf20bcad','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Antennatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea72211f-e9d4-4959-b6fd-371e16e54875','','','069c57c3-bb8c-5d5c-a7a3-bae41d32a018','Furcraea selloa ''Marginata''','',0,0,'7d4c1985-a181-5c95-a7c5-0ddab9d16bd1','Furcraea selloa','7d4c1985-a181-5c95-a7c5-0ddab9d16bd1','Furcraea selloa','28c1523c-8b66-5b37-88e7-f444cf9bdb90','Furcraea sello','ea72211f-e9d4-4959-b6fd-371e16e54875','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Furcraea','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('ea760575-aabe-4156-b977-1bb60865526a','','','90777c0c-d572-5e98-bf63-94fbbc0c1041','Sinezona bandeli B. Marshall, 2002','B. Marshall, 2002',2002,0,'00a71c73-30e4-5c6e-bff6-e62beafba2d0','Sinezona bandeli','00a71c73-30e4-5c6e-bff6-e62beafba2d0','Sinezona bandeli','b5362e84-39a7-59df-ae30-fc4dce697651','Sinezona bandel','ea760575-aabe-4156-b977-1bb60865526a','Animalia|Mollusca|Gastropoda|Vetigastropoda|Scissurellidae|Sinezona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea760699-11e6-40c4-a988-4085a2a837a4','','','119def56-bb28-59c4-9eba-6e64e4ab10c3','Chenonetta jubata (Latham, 1801)','(Latham, 1801)',1801,0,'fd3fad4b-f438-5e5b-8231-22146bfb8357','Chenonetta jubata','fd3fad4b-f438-5e5b-8231-22146bfb8357','Chenonetta jubata','b416535a-c9e3-532b-97fa-6540cecbd400','Chenonetta iubat','ea760699-11e6-40c4-a988-4085a2a837a4','Animalia|Chordata|Aves|Anseriformes|Anatidae|Chenonetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea79d5bd-b09d-4997-852a-0590498abc58','','','14b0c369-c4bd-5c57-9056-9d5cae3c61b6','Porzana tabuensis plumbea (J. E. Gray)','(J. E. Gray)',0,0,'80d5b7fd-0530-54d9-a9ae-606d8d3ec8e5','Porzana tabuensis plumbea','80d5b7fd-0530-54d9-a9ae-606d8d3ec8e5','Porzana tabuensis plumbea','4c02839d-2b11-540b-93f8-a9c374635a8f','Porzana tabuens plumbe','91e8ed1a-cfa1-4002-85b2-fe11092ae60d','Animalia|Chordata|Aves|Gruiformes|Rallidae|Porzana','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea777c60-9e0b-47eb-bc6e-6f71cea8c32d','','','1c07afe6-5725-553e-8d02-879d3ebbd3c8','Alternaria anagallidis A. Raabe','A. Raabe',0,0,'3712e327-221a-502a-a050-df2e8c409b9d','Alternaria anagallidis','3712e327-221a-502a-a050-df2e8c409b9d','Alternaria anagallidis','83c3285f-bc64-50e7-8832-cef0c628d1f2','Alternaria anagallid','ea777c60-9e0b-47eb-bc6e-6f71cea8c32d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea7a7f84-0456-4adb-96f3-600f701d0d0b','','','5362d7a6-f615-5ced-8c1b-03acd530b25f','Phyllopodopsyllus minor (Thompson & A. Scott, 1903)','(Thompson & A. Scott, 1903)',1903,0,'45532854-1baa-5b61-9d0e-b1e9c4603135','Phyllopodopsyllus minor','45532854-1baa-5b61-9d0e-b1e9c4603135','Phyllopodopsyllus minor','45532854-1baa-5b61-9d0e-b1e9c4603135','Phyllopodopsyllus minor','ea7a7f84-0456-4adb-96f3-600f701d0d0b','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Tetragonicipitidae|Phyllopodopsyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea79b712-a138-446a-ba55-e90c64d52b6a','','','e9b5662b-8fd0-5610-b7aa-e85d373e6e63','Motacillidae','',0,0,'e9b5662b-8fd0-5610-b7aa-e85d373e6e63','Motacillidae','e9b5662b-8fd0-5610-b7aa-e85d373e6e63','Motacillidae','e9b5662b-8fd0-5610-b7aa-e85d373e6e63','Motacillidae','ea79b712-a138-446a-ba55-e90c64d52b6a','Animalia|Chordata|Aves|Passeriformes|Motacillidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea800ecd-01d6-43b3-95bf-225a770817d1','','','340a5eed-20e0-5046-a896-bc8994b06ab4','Acartia negligens Dana, 1849','Dana, 1849',1849,0,'37557903-5a7e-5ba8-94d7-b6921a73df56','Acartia negligens','37557903-5a7e-5ba8-94d7-b6921a73df56','Acartia negligens','37557903-5a7e-5ba8-94d7-b6921a73df56','Acartia negligens','ea800ecd-01d6-43b3-95bf-225a770817d1','Animalia|Arthropoda|Maxilopoda|Calanoida|Acartidae|Acartia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea8259a9-0034-4930-86ee-013bddbfa038','','','c2f600a3-38bc-53bb-b8ea-df26ab7b39af','Pseudocercospora yoshinagiana (Chupp) U. Braun & Crous','(Chupp) U. Braun & Crous',0,0,'70b01e82-5adb-5b45-aa9e-92d9dae1c716','Pseudocercospora yoshinagiana','70b01e82-5adb-5b45-aa9e-92d9dae1c716','Pseudocercospora yoshinagiana','38a3d87a-dc47-5733-877e-0d9684adad47','Pseudocercospora yoshinagian','ea8259a9-0034-4930-86ee-013bddbfa038','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea85fcbb-0668-45e6-826f-aa903dfe6700','','','1627534f-af02-5beb-b08c-29b266b5f282','Serropalpini','',0,0,'1627534f-af02-5beb-b08c-29b266b5f282','Serropalpini','1627534f-af02-5beb-b08c-29b266b5f282','Serropalpini','1627534f-af02-5beb-b08c-29b266b5f282','Serropalpini','ea85fcbb-0668-45e6-826f-aa903dfe6700','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea829ab9-731c-4cfe-827d-8162b2438c1f','','','d85a0603-808d-5ffa-b83d-6619f1387a9e','Dioszegia hungarica Zsolt','Zsolt',0,0,'9a784c41-0b6c-59a6-a78c-c1593c99cf33','Dioszegia hungarica','9a784c41-0b6c-59a6-a78c-c1593c99cf33','Dioszegia hungarica','35aa0ec0-c67b-5db6-af83-9da3a65c1cdd','Dioszegia hungaric','ea829ab9-731c-4cfe-827d-8162b2438c1f','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Bulleribasidiaceae|Dioszegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea83c4fc-1bbb-41e3-aa75-f2a4c017a97b','','','209711dc-1344-5ac3-aeda-c05f39f0e6f3','Closterium dianae var. dianae Ehrenb. ex Ralfs','Ehrenb. ex Ralfs',0,0,'f52cb20a-d759-50f1-99ab-49989348a364','Closterium dianae dianae','f8fac144-3266-5a8f-8d59-25b30c1209c4','Closterium dianae var. dianae','0959755f-a3fd-592f-8d49-80dfbe524b5b','Closterium dian dian','ea83c4fc-1bbb-41e3-aa75-f2a4c017a97b','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('ea81a727-478a-481e-b329-df32ac4ed5f5','','','40ceae25-4d56-5ebc-9102-77b03a1f6313','Phyllachora canarii Henn.','Henn.',0,0,'11288aa2-57a4-5e50-8690-7b901151d5b5','Phyllachora canarii','11288aa2-57a4-5e50-8690-7b901151d5b5','Phyllachora canarii','77989eb7-5065-5dd6-9dc8-55fd00030e32','Phyllachora canar','ea81a727-478a-481e-b329-df32ac4ed5f5','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea86ba25-3722-4fca-8a80-6f877f711493','','','6874469b-30e5-5ff4-9bc9-3d240ca88d2e','Hoheriococcus','',0,0,'6874469b-30e5-5ff4-9bc9-3d240ca88d2e','Hoheriococcus','6874469b-30e5-5ff4-9bc9-3d240ca88d2e','Hoheriococcus','6874469b-30e5-5ff4-9bc9-3d240ca88d2e','Hoheriococcus','ea86ba25-3722-4fca-8a80-6f877f711493','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Hoheriococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea861199-f0ce-4c30-8c97-5f141a7c1650','','','7b41bdce-a0c4-5879-b7f5-28c1801e7bba','Sansevieria Thunb.','Thunb.',0,0,'776e0af8-82b2-5519-bcb0-bd183700de9e','Sansevieria','776e0af8-82b2-5519-bcb0-bd183700de9e','Sansevieria','776e0af8-82b2-5519-bcb0-bd183700de9e','Sansevieria','9fefb675-3042-4f38-b3b6-da16d2095205','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Sansevieria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea8b1535-5b15-4bea-ace6-86931b45ccbd','','','9e0e3e49-541e-5417-ba98-e5d93049229a','Hymenophyllum multifidum var. alpinum (Colenso) Domin','(Colenso) Domin',0,0,'95b012d7-ffb8-51a5-8929-e1f7a49ec4a5','Hymenophyllum multifidum alpinum','a4b38aeb-a45a-5cea-bf7c-3f4e36586b5c','Hymenophyllum multifidum var. alpinum','92dcfa4a-ddc2-5403-a4a7-70b0f3a880f0','Hymenophyllum multifid alpin','5721efd1-5969-448c-a8e3-8f25a864cee0','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea8a2c65-70e9-4f15-90cf-ca5b4e49f9cf','','','d23774b6-e76f-514e-ae5f-7e0232d73123','Cuna manawatawhia Powell, 1937','Powell, 1937',1937,0,'8c32fedb-c479-50d7-9478-93e1df84e57b','Cuna manawatawhia','8c32fedb-c479-50d7-9478-93e1df84e57b','Cuna manawatawhia','81126630-899a-59f8-953a-af8d01dfc88e','Cuna manawatawh','ea8a2c65-70e9-4f15-90cf-ca5b4e49f9cf','Animalia|Mollusca|Bivalvia|Veneroida|Condylocardiidae|Cuna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea8f255d-fa83-4ea1-b84e-3ee565a3f847','','','bcdd489b-bd2b-5064-bad6-19ee36753bd0','Graphania petrograpta (Meyrick, 1929)','(Meyrick, 1929)',1929,0,'88969789-2e4f-59b4-b99f-0116073240f1','Graphania petrograpta','88969789-2e4f-59b4-b99f-0116073240f1','Graphania petrograpta','924474fe-8f52-509c-8b32-63449c21d232','Graphania petrograpt','ea8f255d-fa83-4ea1-b84e-3ee565a3f847','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea8f762b-e21b-455a-88b5-9e84dccde8ae','','','056cb250-4c4e-56f5-8555-46ae2e692f00','Celmisia verbascifolia Hook.f. subsp. verbascifolia','',0,0,'0f1c16e2-61de-5389-8ede-6a53312a2f62','Celmisia verbascifolia verbascifolia','3a1623f8-9b3d-53e4-a7b9-ca9899f2217c','Celmisia verbascifolia subsp. verbascifolia','7e6b145e-a923-5559-a0a3-2d079d1dcd8a','Celmisia uerbascifol uerbascifol','ea8f762b-e21b-455a-88b5-9e84dccde8ae','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea92347b-ec9c-4f16-9728-ce66416b8aa2','','','79a01c39-11b6-515a-829b-5b7ea414ec6a','Bulimina elongata d’Orbigny, 1826','d’Orbigny, 1826',1826,0,'7f8d036a-05bb-504f-b761-26da205218f2','Bulimina elongata','7f8d036a-05bb-504f-b761-26da205218f2','Bulimina elongata','7799a181-9734-54c7-b3d6-9ea427b920f8','Bulimina elongat','ea92347b-ec9c-4f16-9728-ce66416b8aa2','Chromista|Foraminifera|Polythalamea|Buliminida|Buliminidae|Bulimina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('ea95be02-85f7-4855-8c89-4cbe0749d181','','','0ae12285-ae72-5dba-9feb-cf871d876b79','Circus eylesi Scarlett','Scarlett',0,0,'4f9f21b8-ec55-54ad-9fb6-0c8a6fde6bc0','Circus eylesi','4f9f21b8-ec55-54ad-9fb6-0c8a6fde6bc0','Circus eylesi','14a45fbf-4423-57ae-8958-26cf444f97c9','Circus eyles','1c3034a6-dea5-4ffa-a88f-72b5e0e91419','Animalia|Chordata|Aves|Accipititrifomes|Accipitridae|Circus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8e0b669-2af9-4cfa-ae68-6619aac4f681','','','1cc39ea4-1990-5807-9f88-5c73211bae70','Eudocima materna (Linnaeus, 1767)','(Linnaeus, 1767)',1767,0,'7d8e1f99-1e5a-5527-9c77-051f65850d21','Eudocima materna','7d8e1f99-1e5a-5527-9c77-051f65850d21','Eudocima materna','e56c3513-8d08-5307-8440-6f43e6e5a6c3','Eudocima matern','e8e0b669-2af9-4cfa-ae68-6619aac4f681','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Eudocima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea958ebc-3568-4608-bef7-e467a8db8c4a','','','27e48b7d-b0f9-56c7-9335-c483c21e6e02','Neoplasta','',0,0,'27e48b7d-b0f9-56c7-9335-c483c21e6e02','Neoplasta','27e48b7d-b0f9-56c7-9335-c483c21e6e02','Neoplasta','27e48b7d-b0f9-56c7-9335-c483c21e6e02','Neoplasta','ea958ebc-3568-4608-bef7-e467a8db8c4a','Animalia|Arthropoda|Insecta|Diptera|Empididae|Neoplasta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8e1625c-58dd-4f35-8934-d930bd3ca2a7','','','a14cccf0-2c57-56ff-a205-05e002c39d2b','Parmelia aucklandica Zahlbr.','Zahlbr.',0,0,'e5faee39-3d66-57e0-aca5-9f650f92ea4c','Parmelia aucklandica','e5faee39-3d66-57e0-aca5-9f650f92ea4c','Parmelia aucklandica','64008372-17b8-579b-8e41-98b37fc48081','Parmelia aucklandic','585af2ba-46f0-422e-a533-cb358f993c82','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8e57763-8505-444d-92d0-31717e57bb08','','','5375b1de-a028-5c33-97f3-d9e2d136b0b2','Selastele kopua (B. Marshall, 1995)','(B. Marshall, 1995)',1995,0,'e1f345fa-f0eb-5a6c-bd62-ef8c1f6e3303','Selastele kopua','e1f345fa-f0eb-5a6c-bd62-ef8c1f6e3303','Selastele kopua','f8f511f3-5897-565d-b202-9d325eb7d343','Selastele kopu','e8e57763-8505-444d-92d0-31717e57bb08','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Selastele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8e23a09-c3e8-485b-9933-bf58e5271cda','','','e2aafefe-6263-5a53-b209-3e95295bf175','Erigeron graveolens L.','L.',0,0,'b306c7d5-3e73-54cf-af0b-bbff5f05eebd','Erigeron graveolens','b306c7d5-3e73-54cf-af0b-bbff5f05eebd','Erigeron graveolens','ca58de5b-5670-51cb-964c-85c3b58e1bde','Erigeron graueolens','0b2358f1-588b-4ec5-a5f0-cd37212a7173','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erigeron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8e3f418-eb26-4a8a-a47a-aeec9ef3785f','','','e7b04b64-3b10-5e98-9132-23961301e25c','Echinosteliopsis oligospora Reinhardt & L.S.Olive','Reinhardt & L.S.Olive',0,0,'a49cde42-5c22-59d3-9993-3b00a2b519d8','Echinosteliopsis oligospora','a49cde42-5c22-59d3-9993-3b00a2b519d8','Echinosteliopsis oligospora','7b1345f4-f337-5b12-8ac2-7233f293964a','Echinosteliopsis oligospor','e8e3f418-eb26-4a8a-a47a-aeec9ef3785f','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliidae|Echinosteliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8ecb436-8755-451f-8b6d-21f394d60c22','','','d17bdfda-1ae1-50f2-8794-97e0bdf3d050','Henbane mosaic','',0,0,'d17bdfda-1ae1-50f2-8794-97e0bdf3d050','Henbane mosaic','d17bdfda-1ae1-50f2-8794-97e0bdf3d050','Henbane mosaic','d17bdfda-1ae1-50f2-8794-97e0bdf3d050','Henbane mosaic','3bbebe7b-5bff-42d6-87db-9ca02abfcc15','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('e8edd9a6-f1d1-4ffb-ab5f-6b4fa5d5fef0','','','8e649516-1446-57b8-bbd0-9ab957f32ed0','Rhizocarpon hochstetteri (Körb.) Vain.','(Körb.) Vain.',0,0,'45a77bdd-702e-55f1-a572-f1de5a3446bf','Rhizocarpon hochstetteri','45a77bdd-702e-55f1-a572-f1de5a3446bf','Rhizocarpon hochstetteri','a37bef2b-9bda-560a-a1da-c51ec88445d5','Rhizocarpon hochstetter','e8edd9a6-f1d1-4ffb-ab5f-6b4fa5d5fef0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8ec538a-9aaa-4c6e-97c8-b79c00b4e19c','','','249ffb18-fe4f-5db1-bf29-75f8c81d852e','Biemna','',0,0,'249ffb18-fe4f-5db1-bf29-75f8c81d852e','Biemna','249ffb18-fe4f-5db1-bf29-75f8c81d852e','Biemna','249ffb18-fe4f-5db1-bf29-75f8c81d852e','Biemna','e8ec538a-9aaa-4c6e-97c8-b79c00b4e19c','Animalia|Porifera|Demospongiae|Poecilosclerida|Dendoricellidae|Biemna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8ec43bf-64d6-47b4-a37f-c9f7bad69a5c','','','34493846-108a-5dd5-8d6a-db1bbccf7aa5','Halechiniscinae','',0,0,'34493846-108a-5dd5-8d6a-db1bbccf7aa5','Halechiniscinae','34493846-108a-5dd5-8d6a-db1bbccf7aa5','Halechiniscinae','34493846-108a-5dd5-8d6a-db1bbccf7aa5','Halechiniscinae','e8ec43bf-64d6-47b4-a37f-c9f7bad69a5c','Animalia|Tardigrada|Heterotardigrada|Arthrotardigrada|Halechiniscidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8ec4057-5cf1-4518-8b6f-d3da146e3f54','','','f47ad9f6-49b1-54ed-8fb4-2a4151421adc','Cercosporina Speg.','Speg.',0,0,'5dcaa28d-8ab3-53b7-bfd5-5b2474ad691a','Cercosporina','5dcaa28d-8ab3-53b7-bfd5-5b2474ad691a','Cercosporina','5dcaa28d-8ab3-53b7-bfd5-5b2474ad691a','Cercosporina','823a90da-9256-462c-ac1a-1c68eac5429b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8eb23fd-7fad-49ec-92df-d365aa95d608','','','a91f26d1-5b76-5e1d-a09b-5715c300a3e2','Paracmotemnus potanus Noyes & Valentine, 1989','Noyes & Valentine, 1989',1989,0,'de272472-d987-5ee2-a3b9-c72b044db5aa','Paracmotemnus potanus','de272472-d987-5ee2-a3b9-c72b044db5aa','Paracmotemnus potanus','e1d2e6e6-1763-554b-896b-9d1c6cc067ec','Paracmotemnus potan','e8eb23fd-7fad-49ec-92df-d365aa95d608','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Paracmotemnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8f13cea-3057-45d3-a082-60efc38c5ca5','','','8ab0dfe2-8a06-571f-944d-f30621234ae8','Thelephora murrayi Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'fe0bbeff-57c7-5fe7-9601-378089e3071f','Thelephora murrayi','fe0bbeff-57c7-5fe7-9601-378089e3071f','Thelephora murrayi','3b3d3986-3adc-52d9-a02d-698e70b9cfc4','Thelephora murray','3d553485-a721-4ae1-8cd9-113cf5bfffed','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8f467a9-d952-4d12-94e1-98da3d2f8c4b','','','c674ba67-5ec0-5062-bbb4-2fd70aa4ed13','Mesorhizobium ciceri (Nour et al. 1994) Jarvis et al., 1997','(Nour et al. 1994) Jarvis et al., 1997',1994,0,'0d0a2b92-267a-5e19-b82c-eeea2ce7ff38','Mesorhizobium ciceri','0d0a2b92-267a-5e19-b82c-eeea2ce7ff38','Mesorhizobium ciceri','a62ff3c8-ddf6-57f3-97a7-5aeb2ee65da7','Mesorhizobium cicer','e8f467a9-d952-4d12-94e1-98da3d2f8c4b','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('e8f8449f-ce88-4889-ac6f-2a84f194ea40','','','7b697ca0-fdbd-599b-954c-4a0370748a4e','Lecidea subtubulata C.Knight','C.Knight',0,0,'52ab630f-9e38-5391-99ca-55de9855423c','Lecidea subtubulata','52ab630f-9e38-5391-99ca-55de9855423c','Lecidea subtubulata','669c8af7-e74a-5704-bb4d-4bfa2e3648d2','Lecidea subtubulat','7b70aa4b-b6f4-46fb-9fc2-4a6c72c1b669','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8fc9674-43c1-4992-8d6c-1b4a78de9e09','','','cfc9c8ba-8bfc-526d-91ff-d91a21145fb8','Longididymella clematidis (Woudenberg, Spiers & Gruyter) L.W. Hou, L. Cai & Crous','(Woudenberg, Spiers & Gruyter) L.W. Hou, L. Cai & Crous',0,0,'97a49f7a-7198-5056-8b60-c715319ff7d4','Longididymella clematidis','97a49f7a-7198-5056-8b60-c715319ff7d4','Longididymella clematidis','53b5a10b-fc28-5713-a372-6aa5b78fd4fc','Longididymella clematid','e8fc9674-43c1-4992-8d6c-1b4a78de9e09','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Longididymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9044b27-97d7-4656-a1a7-37a50ca20b4b','','','b05f9be7-b9f9-535c-83de-7f2d790e37b9','Russula laccata Huijsman','Huijsman',0,0,'57003ea3-7ae9-5cd4-85d3-16920881b111','Russula laccata','57003ea3-7ae9-5cd4-85d3-16920881b111','Russula laccata','8f9bb4f1-c099-5ff3-89f7-21b9529cee48','Russula laccat','e9044b27-97d7-4656-a1a7-37a50ca20b4b','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e905ed93-f7cd-4af7-94f5-b4e6876cf03a','','','10554edb-cd0e-5ca8-bbb1-f0874e12917b','Citromyces cyaneus Bainier & Sartory','Bainier & Sartory',0,0,'4a218034-179f-5d46-ba71-374905148228','Citromyces cyaneus','4a218034-179f-5d46-ba71-374905148228','Citromyces cyaneus','7789e485-41e9-5e86-8a70-bf22cb62d2cb','Citromyces cyane','a621750e-6d77-439a-9b3e-4f23d1e47cf1','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Citromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e90a53a1-a03b-49db-81a0-75cead65184c','','','0c1384b9-b16d-5c62-a715-67081d32f125','Dracophyllum Labill.','Labill.',0,0,'75053d00-97a7-5e16-ab09-af8db42e3b6f','Dracophyllum','75053d00-97a7-5e16-ab09-af8db42e3b6f','Dracophyllum','75053d00-97a7-5e16-ab09-af8db42e3b6f','Dracophyllum','e90a53a1-a03b-49db-81a0-75cead65184c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e90ce165-cb19-4c2e-aaab-bf93f586b0bd','','','002dff9b-e808-56bb-891b-0f8eb6f8d840','Jungermannia tetradactyla Hook.f. & Taylor','Hook.f. & Taylor',0,0,'a76b8356-507a-5f3d-88f9-44bbcfd34384','Jungermannia tetradactyla','a76b8356-507a-5f3d-88f9-44bbcfd34384','Jungermannia tetradactyla','ba7483f2-b82f-534c-8c73-14270bf7321e','Jungermannia tetradactyl','95713c57-df3f-4fd7-8507-c2ecb73e33a8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e90f5533-c0a7-45ec-a300-4acfd8177f5e','','','9642749b-d315-5d74-9007-20c84c998afe','Peristoreus eustictus (Broun, 1886)','(Broun, 1886)',1886,0,'3e0d54a5-869b-5c25-9a0b-9a34b4135f6a','Peristoreus eustictus','3e0d54a5-869b-5c25-9a0b-9a34b4135f6a','Peristoreus eustictus','22a54ba1-a0a4-5c8f-88c7-5b625d95770a','Peristoreus eustict','e90f5533-c0a7-45ec-a300-4acfd8177f5e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e910b16d-5faa-4281-81bc-75dab7d6303f','','','bbdeab5f-60ab-56bf-9d7e-531ab38dd7c9','Bulbochaete mirabilis Wittrock','Wittrock',0,0,'c75d92c7-5c4e-5e80-9f77-c13127250a7c','Bulbochaete mirabilis','c75d92c7-5c4e-5e80-9f77-c13127250a7c','Bulbochaete mirabilis','5a58dd43-032b-5b15-a4d6-f96e7db3277a','Bulbochaete mirabil','e910b16d-5faa-4281-81bc-75dab7d6303f','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Bulbochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e912c4db-c61e-4cec-88d0-bd8b2592bfc3','','','21c651f5-612f-5ac5-b1a3-bfdd1868e067','Euphorbia serpens Kunth','Kunth',0,0,'cb098430-805f-591b-8c15-0b7b4656ed5c','Euphorbia serpens','cb098430-805f-591b-8c15-0b7b4656ed5c','Euphorbia serpens','cb098430-805f-591b-8c15-0b7b4656ed5c','Euphorbia serpens','e912c4db-c61e-4cec-88d0-bd8b2592bfc3','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e91d33f6-7bc3-4765-aea4-4131e05f6a8b','','','cec2b87c-92f6-50ba-9c85-48b922173902','Oxyperas','',0,0,'cec2b87c-92f6-50ba-9c85-48b922173902','Oxyperas','cec2b87c-92f6-50ba-9c85-48b922173902','Oxyperas','cec2b87c-92f6-50ba-9c85-48b922173902','Oxyperas','e91d33f6-7bc3-4765-aea4-4131e05f6a8b','Animalia|Mollusca|Bivalvia|Veneroida|Mactridae|Oxyperas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e91bae20-0ac6-4d77-a21e-33c9715322da','','','fcf0e8fe-0e9b-5472-b997-bae957425f7b','Notiopsylla enciari regula Smit, 1979','Smit, 1979',1979,0,'c9c0c336-9c88-5b36-80df-08d02074456e','Notiopsylla enciari regula','c9c0c336-9c88-5b36-80df-08d02074456e','Notiopsylla enciari regula','3734ca29-13fd-59d9-82b6-658b7d101b8e','Notiopsylla enciar regul','e91bae20-0ac6-4d77-a21e-33c9715322da','Animalia|Arthropoda|Insecta|Siphonaptera|Pygiopsyllidae|Notiopsylla','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e919355f-c4a2-4391-9009-4870e1f404c3','','','61c28c58-d71b-5b10-bfbb-2aba0515cf0b','Marasmiellus villosipes (Cleland) J.S. Oliveira','(Cleland) J.S. Oliveira',0,0,'332d4fbf-9731-5f98-aec4-b8a63d5e9dc2','Marasmiellus villosipes','332d4fbf-9731-5f98-aec4-b8a63d5e9dc2','Marasmiellus villosipes','c3cde378-2abc-54b9-a939-1139047a70c5','Marasmiellus uillosip','59fae807-f083-470f-85d6-bb5e9206f839','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Marasmiellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e91c2a16-5870-49ef-9394-6f32f6a7bf0c','','','a315ce04-93f5-57dd-91be-5fb776e52899','Rhytisternus miser (Chaudoir, 1865)','(Chaudoir, 1865)',1865,0,'bbab75c6-6f8f-59ac-affe-223306c6db87','Rhytisternus miser','bbab75c6-6f8f-59ac-affe-223306c6db87','Rhytisternus miser','bbab75c6-6f8f-59ac-affe-223306c6db87','Rhytisternus miser','e91c2a16-5870-49ef-9394-6f32f6a7bf0c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Rhytisternus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e918819c-8005-42d7-9fc5-942b59945bdc','','','554e81b3-adf8-51da-bc90-89f6bd065a23','Citrus ×sinensis (L.) Osbeck','(L.) Osbeck',0,0,'ebc72475-3a8e-5792-9c27-349aa449eda2','Citrus sinensis','8b5f6e77-b8c5-5cc3-8321-b4ad220cc549','Citrus × sinensis','ababb5c2-5e20-54b8-a378-8614fc911598','Citrus sinens','e918819c-8005-42d7-9fc5-942b59945bdc','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Citrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('e91ef17a-d697-4705-aa7b-c6a33e1fc817','','','8377dc49-33b8-5366-97a0-e8ca51e49064','Xanthomonas alfalfae subsp. alfalfae (ex Riker et al. 1935) Schaad et al., 2007','',0,0,'4d485850-7b6b-52ec-a99a-e8c9c7c3a0e5','Xanthomonas alfalfae alfalfae','e09635ab-5dea-5cff-bac0-820eaafc40c6','Xanthomonas alfalfae subsp. alfalfae','d0bd202f-c6e3-5cb0-9258-34fcf4716d51','Xanthomonas alfalf alfalf','f544fd04-c8ad-4b05-903c-a16203fb1c9a','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',4);
INSERT INTO core VALUES('e91df381-bc6c-4bce-9b56-99b11c7983a5','','','e6011948-d106-5940-87dd-252d6808e7e3','Agaricus tener Schaeff.','Schaeff.',0,0,'45a64885-190c-5886-9647-3b442e17984d','Agaricus tener','45a64885-190c-5886-9647-3b442e17984d','Agaricus tener','45a64885-190c-5886-9647-3b442e17984d','Agaricus tener','7900cab7-9086-441b-a52c-fa7e16f6ab38','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e91f2983-5bcd-4e8d-bd0a-9e864eb3719f','','','1403a15e-ebe9-58ee-a27e-c9bccb233283','Microcera diploa (Berk. & M.A. Curtis) Gräfenhan & Seifert','(Berk. & M.A. Curtis) Gräfenhan & Seifert',0,0,'bdf7ef53-bae9-5899-a8b1-ef4eeeb3d8f7','Microcera diploa','bdf7ef53-bae9-5899-a8b1-ef4eeeb3d8f7','Microcera diploa','462e0484-da6a-5c9b-9874-7995e157f3d3','Microcera diplo','e91f2983-5bcd-4e8d-bd0a-9e864eb3719f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Microcera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e92032ad-9e86-41e0-9814-6d0db5d294b1','','','ad2382d2-9f4e-5892-8029-04b2c6c5cf44','Puccinia caricina var. ribesii-pendulae (Hasler) D.M. Hend.','(Hasler) D.M. Hend.',0,0,'ff664e9b-db1a-5da6-98a9-886c2173b757','Puccinia caricina ribesii-pendulae','c794d025-2d23-53c8-a91f-5785953e5a2a','Puccinia caricina var. ribesii-pendulae','1bf321f1-8fdc-5ca4-9d0f-070754347baf','Puccinia caricin ribesii-pendul','e92032ad-9e86-41e0-9814-6d0db5d294b1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9257710-d159-422f-924e-7170c28ee34b','','','34ed92cb-6d33-5cf1-bee8-55e700d5f2f8','Corticium vagum Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'cb5ee22d-fd24-51bd-b977-1a559c9433b0','Corticium vagum','cb5ee22d-fd24-51bd-b977-1a559c9433b0','Corticium vagum','84a7104f-b205-5c3c-9149-51dff79b40fd','Corticium uag','5d8882bf-82b2-45f5-b636-ed3cc07e0d7f','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e692bfa8-158d-4280-ad76-26809842d460','','','8dcf1536-6926-50d7-a920-0c425e1eb182','Borkhausenia porophora Meyrick, 1929','Meyrick, 1929',1929,0,'a63d410a-cf67-5269-95f5-a32b2e66479d','Borkhausenia porophora','a63d410a-cf67-5269-95f5-a32b2e66479d','Borkhausenia porophora','10fdbde4-5d8b-5670-bc4e-fbcbe7c4d893','Borkhausenia porophor','066ff4a7-a81d-4b6a-8325-b303162a21a9','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6931a10-828c-4696-971d-6395bfd16f80','','','944aa470-8865-50b3-b413-a7995beead4a','Pterula epiphylloides Corner','Corner',0,0,'d6bade14-f79b-5b8d-89fd-0f16ac9a4862','Pterula epiphylloides','d6bade14-f79b-5b8d-89fd-0f16ac9a4862','Pterula epiphylloides','04bd8b05-5345-5b23-81c9-5184688421a2','Pterula epiphylloid','e2c59cea-6a58-4eec-95e8-0ad3f88933fd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pterulaceae|Pterula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9265195-ed3e-446c-808d-8ccda908764a','','','18180741-317b-52dc-b9a3-9d57ec48e983','Macrocyprididae','',0,0,'18180741-317b-52dc-b9a3-9d57ec48e983','Macrocyprididae','18180741-317b-52dc-b9a3-9d57ec48e983','Macrocyprididae','18180741-317b-52dc-b9a3-9d57ec48e983','Macrocyprididae','e9265195-ed3e-446c-808d-8ccda908764a','Animalia|Arthropoda|Ostracoda|Podocopida|Macrocyprididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e699e65e-9428-440f-bc79-17ffcbc4abee','','','4669cf98-f7a4-5921-87b7-8597ee3d66c7','Mitrophora Lév.','Lév.',0,0,'6cf232c7-5502-5c0e-a0df-f4320ec729a8','Mitrophora','6cf232c7-5502-5c0e-a0df-f4320ec729a8','Mitrophora','6cf232c7-5502-5c0e-a0df-f4320ec729a8','Mitrophora','b5593d4a-5327-4099-a2d5-c3349dc84718','Fungi|Ascomycota|Pezizomycetes|Pezizales|Morchellaceae|Mitrophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e693e7bb-67d9-4f9a-b848-9ffb13f4dcff','','','42297ea1-07ac-569a-9abc-074a38010d31','Clavaria stegasauroides R.H. Petersen','R.H. Petersen',0,0,'023e0c99-b01f-56c1-b5a2-319fc500e776','Clavaria stegasauroides','023e0c99-b01f-56c1-b5a2-319fc500e776','Clavaria stegasauroides','5aefb844-e4a9-5812-b013-2aed68e426f0','Clavaria stegasauroid','e693e7bb-67d9-4f9a-b848-9ffb13f4dcff','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6a1b148-b48e-49a0-83ba-c0e6aa6cb48d','','','ae4780fc-3be1-5c17-9a4c-208dcbe9d4c5','Panax lessonii DC.','DC.',0,0,'80087a39-ec51-5562-89ea-6e73e01fe014','Panax lessonii','80087a39-ec51-5562-89ea-6e73e01fe014','Panax lessonii','4fa1491f-94af-5add-bf61-d16161c3f666','Panax lesson','4593fe78-1e69-4c80-917b-41a7f64a445f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Panax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e69bd4c1-eb8d-44f0-b514-f8e010c21cac','','','3ae4e29a-a46f-547c-b216-f16790a2c519','Olearia solandri (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'d9a06ca2-485a-544e-9f1a-5568178d3899','Olearia solandri','d9a06ca2-485a-544e-9f1a-5568178d3899','Olearia solandri','16777d56-1b55-569e-95a3-a8984fc776c4','Olearia solandr','e69bd4c1-eb8d-44f0-b514-f8e010c21cac','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e699e8ac-77e6-47f2-9318-dd1b21463c4d','','','71ba3af0-9230-539e-91d0-26d3f8a08d03','Limatula raoulica Fleming, 1978','Fleming, 1978',1978,0,'50454537-cc36-5d0d-81b7-fac33276d43b','Limatula raoulica','50454537-cc36-5d0d-81b7-fac33276d43b','Limatula raoulica','31eb2dfa-8bc3-56f2-8466-857486e02821','Limatula raoulic','e699e8ac-77e6-47f2-9318-dd1b21463c4d','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Limatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6a744c0-718e-4b3c-b433-3c2bc555c218','','','7edd74df-728a-5c0b-bd2e-6d5a0155303f','Aethusa','',0,0,'7edd74df-728a-5c0b-bd2e-6d5a0155303f','Aethusa','7edd74df-728a-5c0b-bd2e-6d5a0155303f','Aethusa','7edd74df-728a-5c0b-bd2e-6d5a0155303f','Aethusa','e6a744c0-718e-4b3c-b433-3c2bc555c218','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aethusa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6a7c4b8-c8ca-4f13-9b5d-936d153242f8','','','1ffefccb-93dc-59c1-86e2-e1edfcd7840c','Silene viscaria (L.) Jess.','(L.) Jess.',0,0,'7d80de20-1fda-503c-8268-ee2733e659f3','Silene viscaria','7d80de20-1fda-503c-8268-ee2733e659f3','Silene viscaria','a2c76d43-5f6d-5875-a8cf-3c45991fa055','Silene uiscar','e6a7c4b8-c8ca-4f13-9b5d-936d153242f8','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6af239c-f946-432c-a037-2739a6ee756e','','','8c103239-fd2e-51f6-95c8-c9f48ae25120','Neopelta pulvinus Kelly, 2007','Kelly, 2007',2007,0,'d69acc86-7559-5e11-bbf6-0623266a91e9','Neopelta pulvinus','d69acc86-7559-5e11-bbf6-0623266a91e9','Neopelta pulvinus','d1d81b5f-30de-56bb-a1e7-5025f8271866','Neopelta puluin','e6af239c-f946-432c-a037-2739a6ee756e','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Neopeltidae|Neopelta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6a4100c-3dee-4886-864f-ec9c74c3d53c','','','ce613900-da48-56cc-84e9-ca51226b5871','Trichophyton equinum Gedoelst','Gedoelst',0,0,'1000dea7-c78a-59d2-8ef9-a6d810175efa','Trichophyton equinum','1000dea7-c78a-59d2-8ef9-a6d810175efa','Trichophyton equinum','29b81a3f-f254-5e5d-86b9-76e26da1763e','Trichophyton equin','e6a4100c-3dee-4886-864f-ec9c74c3d53c','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Trichophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6ae2167-abee-4eb3-af7f-7aedf381af2d','','','e96a0ccf-1219-5268-b462-ff3fd93cb2ec','Homalozoon vermiculare (Stokes, 1887)','(Stokes, 1887)',1887,0,'2684189a-ddc9-5985-81b6-7acdb5ffdff1','Homalozoon vermiculare','2684189a-ddc9-5985-81b6-7acdb5ffdff1','Homalozoon vermiculare','90c4f329-eeda-5255-983d-0d4bde49c1db','Homalozoon uermicular','e6ae2167-abee-4eb3-af7f-7aedf381af2d','Chromista|Ciliophora|Litostomatea|Haptorida|Homalozoonidae|Homalozoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6abcc39-008d-4a18-8f33-c855b6b2fd18','','','3377f03c-e7c6-58fa-8e1d-ac023f0fbf3d','Cladonia pertricosa Kremp.','Kremp.',0,0,'1515753c-c458-59ad-9978-393fa0fb7201','Cladonia pertricosa','1515753c-c458-59ad-9978-393fa0fb7201','Cladonia pertricosa','154813ca-4122-5347-9f1a-1c9bfc845cbe','Cladonia pertricos','e6abcc39-008d-4a18-8f33-c855b6b2fd18','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6abd68e-0510-462c-8abf-adb07f6a4d4c','','','f803af22-be2b-5e57-8f96-6a503441fb95','Melothria rechingeri Cogn.','Cogn.',0,0,'7383bf49-54b9-5c83-ac36-941d7573672c','Melothria rechingeri','7383bf49-54b9-5c83-ac36-941d7573672c','Melothria rechingeri','b5db5702-3db9-5c0e-9ff1-0b760b8b7bd8','Melothria rechinger','e6abd68e-0510-462c-8abf-adb07f6a4d4c','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Melothria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6b7da17-92d5-4753-b31a-0e433b32cf2e','','','e1e77e6b-d575-50ed-921b-09ff8b35d93b','Hyphoderma rude (Bres.) Hjortstam & Ryvarden','(Bres.) Hjortstam & Ryvarden',0,0,'0e4febb3-9f98-50d9-973c-1890dab9e672','Hyphoderma rude','0e4febb3-9f98-50d9-973c-1890dab9e672','Hyphoderma rude','47dee03d-cc5d-5caa-8095-80ca9af41453','Hyphoderma rud','39998a77-2bb1-479b-80e4-b4655386f029','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hyphodermataceae|Hyphoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6b653c2-8bb3-42a6-9348-7b396c0f0049','','','f3583c92-2e03-57f3-a7b2-4e91d47f0641','Scolecithricella fowleri (Farran, 1926)','(Farran, 1926)',1926,0,'5dbabfff-403e-530c-9a8c-5b920959a747','Scolecithricella fowleri','5dbabfff-403e-530c-9a8c-5b920959a747','Scolecithricella fowleri','240cbc49-8070-5842-850a-6ff8b15305ec','Scolecithricella fowler','e6b653c2-8bb3-42a6-9348-7b396c0f0049','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Scolecithricella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6b6a860-74be-4df8-8e95-564997afc9c7','','','7794fb42-9abf-5a22-b57c-890399b2d6e3','Calycularia cockaynei (K.I.Goebel) Steph.','(K.I.Goebel) Steph.',0,0,'278828d6-ea91-52b0-9bdf-7a69e3245449','Calycularia cockaynei','278828d6-ea91-52b0-9bdf-7a69e3245449','Calycularia cockaynei','76e294be-5333-5eea-a833-e028c349da9c','Calycularia cockayne','e6b6a860-74be-4df8-8e95-564997afc9c7','Plantae|Marchantiophyta|Jungermanniopsida|Fossombroniales|Calyculariaceae|Calycularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6b4d6a6-bd80-4f80-ada7-b0bcfdc41a7b','','','d3d5ddc7-fa79-5abc-b933-909781372e9f','Annona squamosa','',0,0,'d3d5ddc7-fa79-5abc-b933-909781372e9f','Annona squamosa','d3d5ddc7-fa79-5abc-b933-909781372e9f','Annona squamosa','f920af5b-4834-5d70-be7a-8c8db5298c9d','Annona squamos','','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Annonaceae|Annona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6b09970-abc8-4596-9d75-93c30f9f37ce','','','46c410c7-b37b-5dfb-a44c-dea9d6b5f5d4','Pseudo-nitzschia australis Frenguelli','Frenguelli',0,0,'b5e51fda-01d7-5bcc-8a1e-793ab0e42768','Pseudo-nitzschia australis','b5e51fda-01d7-5bcc-8a1e-793ab0e42768','Pseudo-nitzschia australis','82d16892-a569-5665-8f25-3582edd63fc1','Pseudo-nitzschia austral','e6b09970-abc8-4596-9d75-93c30f9f37ce','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Pseudo-nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6b809a0-1f6f-43ae-b824-d8dfe06c921e','','','4a953524-071a-58ae-a546-eb095dfd3097','Patellina corrugata Williamson, 1858','Williamson, 1858',1858,0,'a21f7890-7514-5b9a-8ad9-ee59c875b7f3','Patellina corrugata','a21f7890-7514-5b9a-8ad9-ee59c875b7f3','Patellina corrugata','23cb5c8f-4ad5-5b95-8fcb-7edd54bc3737','Patellina corrugat','e6b809a0-1f6f-43ae-b824-d8dfe06c921e','Chromista|Foraminifera|Polythalamea|Spirillinida|Patellinidae|Patellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6bd9324-41ed-45a4-8d23-24a24eaa57ed','','','e62c9702-fc2b-58e2-b87c-787aaa3d2952','Dasyscyphus pteridophyllus Rodway','Rodway',0,0,'8b9e2124-151c-5a1a-995e-bfe6b12d6c63','Dasyscyphus pteridophyllus','8b9e2124-151c-5a1a-995e-bfe6b12d6c63','Dasyscyphus pteridophyllus','0842b391-3191-583e-b3b6-ee3fb44a13d1','Dasyscyphus pteridophyll','f647741d-7593-4a2c-888f-44bff7f3bcd1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6bcbf5c-d73a-41a9-bdf8-e50b16c79524','','','24418398-9e40-58ab-bb26-279804545a99','Pagodula','',0,0,'24418398-9e40-58ab-bb26-279804545a99','Pagodula','24418398-9e40-58ab-bb26-279804545a99','Pagodula','24418398-9e40-58ab-bb26-279804545a99','Pagodula','e6bcbf5c-d73a-41a9-bdf8-e50b16c79524','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Pagodula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6b92862-0eed-4cb8-8377-974d8cfbd6bb','','','2222aecd-ab36-5d9c-8eee-8298d0321399','Melicope ternata J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'cc86c1bc-2a2e-5200-8d2d-4c3c39fa825c','Melicope ternata','cc86c1bc-2a2e-5200-8d2d-4c3c39fa825c','Melicope ternata','a8c58654-b0b5-5116-ba1d-e19d2d8c9771','Melicope ternat','e6b92862-0eed-4cb8-8377-974d8cfbd6bb','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Melicope','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6c13eff-5483-4c4e-8551-04608bf3b7e4','','','e9c22ee5-f252-5112-b95b-b4b11bc6c583','Drepanocladus polycarpos sensu Seppelt','',0,0,'d4534faa-b5af-52bd-a0cd-9c80f7eaacfe','Drepanocladus polycarpos','d4534faa-b5af-52bd-a0cd-9c80f7eaacfe','Drepanocladus polycarpos','99952729-eeea-557a-83c6-941569ee7ce6','Drepanocladus polycarp','41b56d33-b264-497f-878c-d390a2b6bc9b','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Drepanocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e6c5c07e-025b-4637-835a-2fb9c304d201','','','3edad91c-2877-508c-9d7b-cb979cc87887','Allothyrus','',0,0,'3edad91c-2877-508c-9d7b-cb979cc87887','Allothyrus','3edad91c-2877-508c-9d7b-cb979cc87887','Allothyrus','3edad91c-2877-508c-9d7b-cb979cc87887','Allothyrus','e6c5c07e-025b-4637-835a-2fb9c304d201','Animalia|Arthropoda|Arachnida|Holothyrida|Allothyridae|Allothyrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6c2c817-81b9-4182-a6c6-922b731d44ff','','','746bfdde-3910-5cb3-9299-59771ccc32c9','Cercospora colocasiae (Höhn.) Chupp','(Höhn.) Chupp',0,0,'b28ac6df-a9e0-5476-b047-b56279f4c67c','Cercospora colocasiae','b28ac6df-a9e0-5476-b047-b56279f4c67c','Cercospora colocasiae','3612ba9f-3740-5226-95a7-68549fc7bd98','Cercospora colocasi','eacb9567-e816-4774-af62-b03306b57bdd','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6c25062-2ded-4f31-b435-f9bf0e4aaab0','','','c4d428dc-84e5-5772-a1a6-7866923c33e4','Ophiura irrorata (Lyman, 1878)','(Lyman, 1878)',1878,0,'cb53770f-d3d8-58d0-8607-7b9057b96505','Ophiura irrorata','cb53770f-d3d8-58d0-8607-7b9057b96505','Ophiura irrorata','57067b04-89fd-5afa-80db-a43c8d434e0b','Ophiura irrorat','e6c25062-2ded-4f31-b435-f9bf0e4aaab0','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6c7945c-6e19-467b-8b6e-1e27c920ba39','','','403e9162-301d-5495-8a1c-5d1dbd943ff1','Asprella gracilis (Hook.f.) Kirk','(Hook.f.) Kirk',0,0,'900fa5f2-8657-5af3-a55b-604120cc98d3','Asprella gracilis','900fa5f2-8657-5af3-a55b-604120cc98d3','Asprella gracilis','4536dda5-4af4-516b-93df-093559cc5f63','Asprella gracil','6a710f44-e68d-4865-aac5-f2a0d0bddef1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Asprella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6c70f7f-5584-4354-9190-51ecf575be45','','','387f3e39-8d94-5c1c-aa00-b9abb8dbe4cf','Agrostis stolonifera L.','L.',0,0,'56534324-0bc6-5b67-a21f-bbf38c636d52','Agrostis stolonifera','56534324-0bc6-5b67-a21f-bbf38c636d52','Agrostis stolonifera','7af33c29-18d6-5532-9ffb-4d56f413085d','Agrostis stolonifer','e6c70f7f-5584-4354-9190-51ecf575be45','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6c6d9ac-83eb-4005-96ec-4c019161d062','','','dc0fb129-fe32-5939-86fc-c0b03631d901','Phaeobotryon Theiss. & Syd.','Theiss. & Syd.',0,0,'e8f989e9-2608-517a-9227-c117ddda695d','Phaeobotryon','e8f989e9-2608-517a-9227-c117ddda695d','Phaeobotryon','e8f989e9-2608-517a-9227-c117ddda695d','Phaeobotryon','e6c6d9ac-83eb-4005-96ec-4c019161d062','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Phaeobotryon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6cb9747-6c90-4e37-b4b3-82697a7cc323','','','3045b6f5-b199-5cfd-a177-3ad99109894c','Amphilochus opunake Barnard, 1972','Barnard, 1972',1972,0,'fcebc77d-889c-58f9-9e1b-43abeaf017cb','Amphilochus opunake','fcebc77d-889c-58f9-9e1b-43abeaf017cb','Amphilochus opunake','dc9961f6-8348-5a78-a180-c8dad7ddd072','Amphilochus opunak','e6cb9747-6c90-4e37-b4b3-82697a7cc323','Animalia|Arthropoda|Malacostraca|Amphipoda|Amphilochidae|Amphilochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6d59d5b-dc58-4f13-8dc4-1d9a9d81a081','','','9ff98a10-3c70-5e12-bf96-c6c7ed68afdc','Alhagi pseudalhagi','',0,0,'9ff98a10-3c70-5e12-bf96-c6c7ed68afdc','Alhagi pseudalhagi','9ff98a10-3c70-5e12-bf96-c6c7ed68afdc','Alhagi pseudalhagi','210550d4-4acb-58e7-985e-4a594db26222','Alhagi pseudalhag','e6d59d5b-dc58-4f13-8dc4-1d9a9d81a081','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Alhagi','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6d42501-bd0b-4267-bf23-7d72c736176b','','','9570c02a-29f6-50b6-ab5f-1bbbec685070','Reynoutria ×bohemica Chrtek & Chrtková','Chrtek & Chrtková',0,0,'2e9e7868-2e86-509b-b3ee-78c28447dd82','Reynoutria bohemica','786c0a9b-cac3-570f-bb74-44fec0e27582','Reynoutria × bohemica','a72d7948-e080-51e2-9757-799bedb59fa2','Reynoutria bohemic','e6d42501-bd0b-4267-bf23-7d72c736176b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Reynoutria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('e6d64e53-f6ce-44cf-ba17-6d87d76760b2','','','cdfac811-a932-5247-ae3b-e26dc033baa6','Eleocharis neozelandica C.B.Clarke ex Kirk','C.B.Clarke ex Kirk',0,0,'4cfc4b83-035a-50b4-8ce3-5e3cd263999a','Eleocharis neozelandica','4cfc4b83-035a-50b4-8ce3-5e3cd263999a','Eleocharis neozelandica','20c2f956-ccba-597c-a99e-82cc07cbd7fb','Eleocharis neozelandic','e6d64e53-f6ce-44cf-ba17-6d87d76760b2','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Eleocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e6dba18d-16cc-493a-a383-133f3c306cf0','','','2440ed1e-8e8b-58d7-beed-ecb95bd37849','Cotula atrata Hook.f.','Hook.f.',0,0,'519c9a89-9a03-53a2-9acc-eed4227ef686','Cotula atrata','519c9a89-9a03-53a2-9acc-eed4227ef686','Cotula atrata','d1e81757-a47e-5bfc-9307-7fff0db3e5ac','Cotula atrat','9db48b9e-6417-43b5-8f52-8180948f2671','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6da0120-914d-4bdb-81d1-29c4281c4321','','','5c24c636-b7b0-53b8-8fb9-18d9a8136b32','Cryptopygus caecus Wahlgren, 1906','Wahlgren, 1906',1906,0,'a8ed3ad4-3516-547f-9f0f-9e1fe4895a71','Cryptopygus caecus','a8ed3ad4-3516-547f-9f0f-9e1fe4895a71','Cryptopygus caecus','a0e5cfd3-e880-5ba0-b566-c343991c8811','Cryptopygus caec','e6da0120-914d-4bdb-81d1-29c4281c4321','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Cryptopygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6dc4243-a464-4e1b-bd9d-32d12224dea4','','','4de14c6c-4059-5b3e-a5a2-9d7267a5a2f8','Critesion marinum subsp. gussoneanum (Parl.) Barkworth & D.R.Dewey','(Parl.) Barkworth & D.R.Dewey',0,0,'2eca8f72-d8de-5586-aab3-aaa72d4a6338','Critesion marinum gussoneanum','21ae0111-f011-5995-8666-d5786fe52ebc','Critesion marinum subsp. gussoneanum','1b188778-af3c-588d-b826-6aab9fa1a3e7','Critesion marin gussonean','0642acd9-8b56-4f4e-8676-54ae50e5ac97','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Critesion','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6da29b3-4a28-4ac2-9010-5fc96708ae91','','','26fa7942-1fe0-59d7-a960-63f6b3ae6d4b','Stictis pustulata Ellis','Ellis',0,0,'309a010e-9a2a-522a-af06-7a3dbffbb744','Stictis pustulata','309a010e-9a2a-522a-af06-7a3dbffbb744','Stictis pustulata','a0d7defe-4e0e-5b66-8584-53e56e52f637','Stictis pustulat','e6da29b3-4a28-4ac2-9010-5fc96708ae91','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6dc6d3a-bce9-4f1a-aea7-4fc2f4f4ec61','','','5c534e50-7003-5dc1-acb4-ca274b51e915','Gentianella gracilifolia (Cheeseman) P.H.Ho & S.W.Liu','(Cheeseman) P.H.Ho & S.W.Liu',0,0,'0f8e4f0d-bcf8-5c4b-91c0-2c193ef523ef','Gentianella gracilifolia','0f8e4f0d-bcf8-5c4b-91c0-2c193ef523ef','Gentianella gracilifolia','ee8a9e10-eb5a-5045-a105-8cd9645b87b1','Gentianella gracilifol','eebabac7-050c-4757-bff7-85bc0a043e5e','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6dd355e-6aee-4a57-8913-d21b90b67873','','','27a8e1d9-246a-5087-8ac6-6af27c751810','Aora typica Kroyer, 1845','Kroyer, 1845',1845,0,'bf500179-0986-5b0a-8445-775fdb6896f6','Aora typica','bf500179-0986-5b0a-8445-775fdb6896f6','Aora typica','b5f0d478-66bd-5cb9-9d69-c2e88e8aaa78','Aora typic','e6dd355e-6aee-4a57-8913-d21b90b67873','Animalia|Arthropoda|Malacostraca|Amphipoda|Aoridae|Aora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea03e6ba-c38b-4512-95ab-6c0ba9db93a4','','','9e8fe41a-eee4-5b8d-9c1f-c62c1742f9e1','Flammula schinziana Henn.','Henn.',0,0,'862ae9e9-564f-5614-a5bc-d69738a9d32e','Flammula schinziana','862ae9e9-564f-5614-a5bc-d69738a9d32e','Flammula schinziana','bedcb33b-b818-5f01-9069-c75788305964','Flammula schinzian','ea03e6ba-c38b-4512-95ab-6c0ba9db93a4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6df8efd-cdce-481b-b428-cee8f0989cca','','','3cac3859-1933-50d5-8fb4-b6d1b20574a1','Trigonospila Pokorny, 1886','Pokorny, 1886',1886,0,'13f18c2d-fb6a-531f-b83a-c64ba47a58b7','Trigonospila','13f18c2d-fb6a-531f-b83a-c64ba47a58b7','Trigonospila','13f18c2d-fb6a-531f-b83a-c64ba47a58b7','Trigonospila','e6df8efd-cdce-481b-b428-cee8f0989cca','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Trigonospila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea03a36e-ec26-45d2-9c3f-e66ffc51564f','','','591556a2-8fd1-5822-a5b4-6d0aa3c7dd34','Lanzia allantospora (Dennis) Spooner','(Dennis) Spooner',0,0,'4a94983a-bac5-5c82-8c24-3abde59476e9','Lanzia allantospora','4a94983a-bac5-5c82-8c24-3abde59476e9','Lanzia allantospora','440b50c5-90d8-5fa9-87ed-eeda62461629','Lanzia allantospor','ea03a36e-ec26-45d2-9c3f-e66ffc51564f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Lanzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea0ca5cf-b063-4fc3-8553-96ceaa41f5e8','','','ae3d88d4-830c-5033-bff2-259341e55a4b','Conocephalus albescens (Walker, 1869)','(Walker, 1869)',1869,0,'351b42b7-9f70-5b8a-8c20-03d372195a8b','Conocephalus albescens','351b42b7-9f70-5b8a-8c20-03d372195a8b','Conocephalus albescens','351b42b7-9f70-5b8a-8c20-03d372195a8b','Conocephalus albescens','ea0ca5cf-b063-4fc3-8553-96ceaa41f5e8','Animalia|Arthropoda|Insecta|Orthoptera|Tettigoniidae|Conocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea06f48c-b6e7-42f9-b2ab-ec82565b1df4','','','73507119-f302-5b08-a6b6-810e11021e4c','Botryllus stewartensis Brewin, 1958','Brewin, 1958',1958,0,'001ee64c-8ea8-57c0-8b03-660ed4e56ec8','Botryllus stewartensis','001ee64c-8ea8-57c0-8b03-660ed4e56ec8','Botryllus stewartensis','c16a5e90-1d11-588d-b013-ee3bc525d41a','Botryllus stewartens','ea06f48c-b6e7-42f9-b2ab-ec82565b1df4','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Botryllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea0a64e3-b66d-44a0-81b1-ee1ad439b18e','','','20ddfdf1-208b-5e14-afb8-d207c9d2e57b','Callaeas wilsoni (Bonaparte, 1851)','(Bonaparte, 1851)',1851,0,'61086cbf-875d-5a4a-8dbb-d541149e5a29','Callaeas wilsoni','61086cbf-875d-5a4a-8dbb-d541149e5a29','Callaeas wilsoni','8579f854-6aed-53f0-8d8a-cf829657ffd1','Callaeas wilson','ea0a64e3-b66d-44a0-81b1-ee1ad439b18e','Animalia|Chordata|Aves|Passeriformes|Callaeidae|Callaeas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea147b1d-b69c-48d4-bc18-0afb3cbbc9f1','','','4de626cb-30ee-5c80-8157-048c5e307fc5','Cephalorhynchus','',0,0,'4de626cb-30ee-5c80-8157-048c5e307fc5','Cephalorhynchus','4de626cb-30ee-5c80-8157-048c5e307fc5','Cephalorhynchus','4de626cb-30ee-5c80-8157-048c5e307fc5','Cephalorhynchus','ea147b1d-b69c-48d4-bc18-0afb3cbbc9f1','Animalia|Chordata|Mammalia|Cetacea|Delphinidae|Cephalorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea12ada5-d7f7-4cbb-830d-3477df4cd098','','','df49300f-f3ea-53a5-9b99-c9bbe8addbd9','Cypraea isabella Linnaeus, 1758','Linnaeus, 1758',1758,0,'8756105e-dab4-57f3-9ece-c7fae2df7909','Cypraea isabella','8756105e-dab4-57f3-9ece-c7fae2df7909','Cypraea isabella','1c5040b5-992d-5ba2-acdf-d9a2a0ed7e7b','Cypraea isabell','ea12ada5-d7f7-4cbb-830d-3477df4cd098','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cypraeidae|Cypraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea15051f-8340-453c-909e-663a6c476b0a','','','8340d336-824a-5150-b245-8bf77a7c8e18','Criconema subg. Nothocriconema','',0,0,'67d7a529-f5fa-5cb6-a5ca-f18f554d4c01','Nothocriconema','1a7f1ee8-cd52-5a6c-b372-b67612e89457','Criconema subgen. Nothocriconema','67d7a529-f5fa-5cb6-a5ca-f18f554d4c01','Nothocriconema','ea15051f-8340-453c-909e-663a6c476b0a','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Criconema','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('ea11cc13-d3d3-4fd1-9565-c80b99416cce','','','7d21e124-a55d-56c2-83c5-ddcd20beb3cd','Ophryodendridae','',0,0,'7d21e124-a55d-56c2-83c5-ddcd20beb3cd','Ophryodendridae','7d21e124-a55d-56c2-83c5-ddcd20beb3cd','Ophryodendridae','7d21e124-a55d-56c2-83c5-ddcd20beb3cd','Ophryodendridae','ea11cc13-d3d3-4fd1-9565-c80b99416cce','Chromista|Ciliophora|Phyllopharyngea|Exogenida|Ophryodendridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea12d262-3923-4ba9-a89e-c5a4d537cadd','','','712efb62-2e05-525d-9794-29f437348262','Limonia Meigen, 1803','Meigen, 1803',1803,0,'a85d5074-7d17-5c1b-90bc-145dc83e5fb8','Limonia','a85d5074-7d17-5c1b-90bc-145dc83e5fb8','Limonia','a85d5074-7d17-5c1b-90bc-145dc83e5fb8','Limonia','ea12d262-3923-4ba9-a89e-c5a4d537cadd','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea153c00-5996-43da-8749-2f8c17b08708','','','72c694be-f31c-58e8-923c-2f70a9b939cb','Amilapis Guenée, 1857','Guenée, 1857',1857,0,'2b290081-c5f5-5ffc-80d1-db12f9d4c9d0','Amilapis','2b290081-c5f5-5ffc-80d1-db12f9d4c9d0','Amilapis','2b290081-c5f5-5ffc-80d1-db12f9d4c9d0','Amilapis','ea153c00-5996-43da-8749-2f8c17b08708','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Amilapis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea159c18-cef5-4036-9233-97b98de28d6c','','','54866d8f-2c5f-5bd3-a4e4-fa44696f1093','Juncus brevifolius sensu Kirk','',0,0,'a51cbd11-d857-511a-936b-01c6dbe33136','Juncus brevifolius','a51cbd11-d857-511a-936b-01c6dbe33136','Juncus brevifolius','52834d12-1ce0-5825-830a-c2a279910185','Juncus breuifol','767b0161-7d53-4ca8-ada6-dfd3f9b3ef59','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ea19b82a-af33-4d79-8d19-e4fa205be5b7','','','911d5c3d-6318-5580-84b0-8d7a2329cf5a','Adipsomyia Yang, Zhang & Zhang, 2007','Yang, Zhang & Zhang, 2007',2007,0,'2d572b6d-adca-54ce-92fa-7d56c165287e','Adipsomyia','2d572b6d-adca-54ce-92fa-7d56c165287e','Adipsomyia','2d572b6d-adca-54ce-92fa-7d56c165287e','Adipsomyia','ea19b82a-af33-4d79-8d19-e4fa205be5b7','Animalia|Arthropoda|Insecta|Diptera|Empididae|Adipsomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea2115d8-5b71-43c5-9ef2-504a58576dbb','','','c954c8af-035b-5e31-a45f-aa126458080a','Betula pendula ''Youngii''','',0,0,'bb75dbb7-b6b9-562c-8b20-4e52d900ea97','Betula pendula','bb75dbb7-b6b9-562c-8b20-4e52d900ea97','Betula pendula','65546c53-e797-53a7-8abf-fe735c430cc4','Betula pendul','ea2115d8-5b71-43c5-9ef2-504a58576dbb','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('ea223a68-d4a8-434e-ada7-77d0c9eb667f','','','273a30d5-5418-52c0-bdd9-b2e9f799ff53','Psilopus','',0,0,'273a30d5-5418-52c0-bdd9-b2e9f799ff53','Psilopus','273a30d5-5418-52c0-bdd9-b2e9f799ff53','Psilopus','273a30d5-5418-52c0-bdd9-b2e9f799ff53','Psilopus','ea223a68-d4a8-434e-ada7-77d0c9eb667f','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Psilopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea1e2645-5e42-4a35-91e1-5a8a08dc07a7','','','77650cf2-5942-5562-a4b7-8b3351b50d3e','Clathria coriocrassus Bergquist & Fromont, 1988','Bergquist & Fromont, 1988',1988,0,'40028445-fea0-59a4-add0-b5d5f17a6e72','Clathria coriocrassus','40028445-fea0-59a4-add0-b5d5f17a6e72','Clathria coriocrassus','d04cff21-5d69-5eaa-85cb-0ea60bdb1d7a','Clathria coriocrass','ea1e2645-5e42-4a35-91e1-5a8a08dc07a7','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Clathria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea203122-ca03-4bee-910d-91e88f4e7c2c','','','89292eb8-b7bc-564a-badb-6594a0a6e393','Thalassiosira Cleve','Cleve',0,0,'f26b90c1-8a30-52fc-818e-9dba27aa361b','Thalassiosira','f26b90c1-8a30-52fc-818e-9dba27aa361b','Thalassiosira','f26b90c1-8a30-52fc-818e-9dba27aa361b','Thalassiosira','ea203122-ca03-4bee-910d-91e88f4e7c2c','Chromista|Bacillariophyta|Coscinodiscophyceae|Thalassiosirales|Thalassiosiraceae|Thalassiosira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea2968e0-c541-4e10-9e82-353b4cd3b94c','','','801107b9-2e44-5850-8622-f4b4e1c52ccc','Phialea tomentophila Petr.','Petr.',0,0,'e802d51a-b69e-5e15-a75c-b6bd4cc86efb','Phialea tomentophila','e802d51a-b69e-5e15-a75c-b6bd4cc86efb','Phialea tomentophila','2eee15a7-6323-5ff0-ad2e-b7cd9f77bafe','Phialea tomentophil','ea2968e0-c541-4e10-9e82-353b4cd3b94c','Fungi|Ascomycota||||Phialea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea2485c2-a600-41bb-a411-45b17c0d6c35','','','a2e1381a-d8ff-5e4f-ae3c-2f3de93f783f','Parergodrilidae','',0,0,'a2e1381a-d8ff-5e4f-ae3c-2f3de93f783f','Parergodrilidae','a2e1381a-d8ff-5e4f-ae3c-2f3de93f783f','Parergodrilidae','a2e1381a-d8ff-5e4f-ae3c-2f3de93f783f','Parergodrilidae','ea2485c2-a600-41bb-a411-45b17c0d6c35','Animalia|Annelida|Polychaeta||Parergodrilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea29f837-c434-4e99-bc36-a7b246e70285','','','a68687bd-c4cd-5a87-9c9f-6d81528d2261','Evernia','',0,0,'a68687bd-c4cd-5a87-9c9f-6d81528d2261','Evernia','a68687bd-c4cd-5a87-9c9f-6d81528d2261','Evernia','a68687bd-c4cd-5a87-9c9f-6d81528d2261','Evernia','ea29f837-c434-4e99-bc36-a7b246e70285','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Evernia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea246920-1c30-4ae5-9a6b-727c565b13e2','','','a3daef0f-28b6-5c1d-a766-2480bbce180b','Rhopalodia musculus (Kuetzing) O. Mueller','(Kuetzing) O. Mueller',0,0,'5fe52e5a-41f5-5d44-b2a3-2db4c27fd21f','Rhopalodia musculus','5fe52e5a-41f5-5d44-b2a3-2db4c27fd21f','Rhopalodia musculus','32ce9d6f-3821-5423-a19a-e6c8756ec1e6','Rhopalodia muscul','ea246920-1c30-4ae5-9a6b-727c565b13e2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Rhopalodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea2edf4c-d7f4-4066-9442-d2cd07a34414','','','be2290c0-7a9c-5ed4-9684-e147acaea4d1','Puccinia helianthi-mollis (Schwein.) H.S. Jacks.','(Schwein.) H.S. Jacks.',0,0,'d69f9d17-de67-568e-970f-42b2233262fe','Puccinia helianthi-mollis','d69f9d17-de67-568e-970f-42b2233262fe','Puccinia helianthi-mollis','68d0321e-3651-5aaf-9382-d39116c90a52','Puccinia helianthi-moll','ea2edf4c-d7f4-4066-9442-d2cd07a34414','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea291ea0-7ca6-41c0-92b9-bbf4f131b250','','','7e2c3063-fe58-5597-b980-368b4e573ca9','Cochliobolus australiensis (Tsuda & Ueyama) Alcorn','(Tsuda & Ueyama) Alcorn',0,0,'6fe136d2-53bd-50e6-b1c4-58e3aa095ba9','Cochliobolus australiensis','6fe136d2-53bd-50e6-b1c4-58e3aa095ba9','Cochliobolus australiensis','dfc4c8d0-8d01-502d-95dd-d392e8c2dafc','Cochliobolus australiens','3468a6d9-3e5a-4816-b61c-7b55bbb85fc0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Cochliobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea31d43a-e7be-4d3d-9bd8-3ac4f65bc65d','','','f4d46bf1-1112-562f-9ebc-5b8f254f841b','Calocera stricta Fr.','Fr.',0,0,'85557c04-f44b-5053-b851-776cf0c0d243','Calocera stricta','85557c04-f44b-5053-b851-776cf0c0d243','Calocera stricta','cf78fa9f-f68f-55db-8beb-782a9f8b2d49','Calocera strict','eed96186-a4aa-4674-8184-857b5eee73ff','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Calocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea31265c-671c-42cd-866b-7dea057664ac','','','4b7b841d-36e2-5851-88b2-68b4642776ca','Cuculicola latirostris (Burmeister, 1838)','(Burmeister, 1838)',1838,0,'d036a3f3-4418-5398-b460-781aa8643d74','Cuculicola latirostris','d036a3f3-4418-5398-b460-781aa8643d74','Cuculicola latirostris','b49252c6-8d5d-5243-9bb3-608cf27de389','Cuculicola latirostr','ea31265c-671c-42cd-866b-7dea057664ac','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Cuculicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea34b9e9-8929-4cdd-aaa2-b320af3f899c','','','b3aa3f42-5242-5ac0-9b8a-3816c8b4e9f7','Dissodon plagiopus (Mont.) Müll.Hal.','(Mont.) Müll.Hal.',0,0,'1c1c9895-6766-58cc-b9c9-186d4cb69297','Dissodon plagiopus','1c1c9895-6766-58cc-b9c9-186d4cb69297','Dissodon plagiopus','07a1fb2f-481f-5d11-a6b3-dee7e53b14a4','Dissodon plagiop','a116cdd9-9b3d-4985-b5ef-0904961ee0fa','Plantae||Bryatae|||Dissodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea3924b5-c747-4b71-b5d4-01f368a7aac1','','','48f424f5-9ac5-59f9-bd28-79aa59d29f4f','Spicanta penna-marina (Poir.) Kuntze','(Poir.) Kuntze',0,0,'a8ab7f20-e02b-5de4-bff4-6a6370cfb840','Spicanta penna-marina','a8ab7f20-e02b-5de4-bff4-6a6370cfb840','Spicanta penna-marina','ffff28b5-10ea-5d5e-b74a-19385b9f8740','Spicanta penna-marin','459ec9ec-1bdb-4f9f-9d0e-d0efe8d9541b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Spicanta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea3a85d2-5051-4f7a-9100-b1839f35b114','','','61e3c40a-1748-5127-a78f-339ae2f29ee9','Bryceella','',0,0,'61e3c40a-1748-5127-a78f-339ae2f29ee9','Bryceella','61e3c40a-1748-5127-a78f-339ae2f29ee9','Bryceella','61e3c40a-1748-5127-a78f-339ae2f29ee9','Bryceella','ea3a85d2-5051-4f7a-9100-b1839f35b114','Animalia|Gnathifera|Rotifera|Ploimida|Proalidae|Bryceella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea3cb434-c6fb-45a1-a57f-38b38c192bf2','','','73215944-5842-59a7-a434-b586365f13f0','Orocrambus siriellus (Meyrick, 1882)','(Meyrick, 1882)',1882,0,'11832a39-9baf-55d9-8dcf-488b2f5ce945','Orocrambus siriellus','11832a39-9baf-55d9-8dcf-488b2f5ce945','Orocrambus siriellus','f4a96b39-6b1d-5261-8f91-12bf95135030','Orocrambus siriell','ea3cb434-c6fb-45a1-a57f-38b38c192bf2','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea388e0e-e5d1-429e-a7a8-1c9c786b9aa5','','','16a41639-49fa-5c3e-b692-ae6283bea78f','Izatha dasydisca Hoare, 2010','Hoare, 2010',2010,0,'84e03e89-40c2-5fd2-9e1b-13a866157673','Izatha dasydisca','84e03e89-40c2-5fd2-9e1b-13a866157673','Izatha dasydisca','21df0507-145f-535d-af50-7b82152eb5ba','Izatha dasydisc','ea388e0e-e5d1-429e-a7a8-1c9c786b9aa5','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea39b8e7-1716-4a52-88d8-ead40fc9424b','','','33f7833b-31d7-5026-bbbb-3e1abb22d44b','Rhizolecia hybrida (Zahlbr.) Hertel','(Zahlbr.) Hertel',0,0,'6661573e-6d37-5e43-ac84-f47f2018a823','Rhizolecia hybrida','6661573e-6d37-5e43-ac84-f47f2018a823','Rhizolecia hybrida','555d970b-829d-5853-b9f1-db1462481dd1','Rhizolecia hybrid','ea39b8e7-1716-4a52-88d8-ead40fc9424b','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Rhizolecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea3f2ee3-f256-492c-a3b0-d2ee41773df0','','','5bfaec59-f9a0-50b3-8ff1-d3b08474287a','Limulatys muscarius (Gould, 1859)','(Gould, 1859)',1859,0,'bf0598a5-d5b0-5f83-a5a1-a870834c7aa3','Limulatys muscarius','bf0598a5-d5b0-5f83-a5a1-a870834c7aa3','Limulatys muscarius','4bde6f46-200e-51c6-b8ab-45539aa2c2f8','Limulatys muscar','ea3f2ee3-f256-492c-a3b0-d2ee41773df0','Animalia|Mollusca|Gastropoda|Cephalaspidea|Haminoeidae|Limulatys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea4a6d29-55ac-486e-880e-0aa72cdf7789','','','ba067dc7-f2d4-59f7-9815-1e8ae55dcf8b','Argynnia','',0,0,'ba067dc7-f2d4-59f7-9815-1e8ae55dcf8b','Argynnia','ba067dc7-f2d4-59f7-9815-1e8ae55dcf8b','Argynnia','ba067dc7-f2d4-59f7-9815-1e8ae55dcf8b','Argynnia','ea4a6d29-55ac-486e-880e-0aa72cdf7789','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Nebelidae|Argynnia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea464171-d07a-431a-89a6-d65df7d51ac6','','','26a8d046-9551-5d95-b2c4-97f7d14a87c2','Neochanna apoda Gunther, 1867','Gunther, 1867',1867,0,'5fc3be0f-3a35-5ca8-807f-4aea46bad82e','Neochanna apoda','5fc3be0f-3a35-5ca8-807f-4aea46bad82e','Neochanna apoda','24795cc9-6534-58a9-bb70-f97c0f29a3e1','Neochanna apod','ea464171-d07a-431a-89a6-d65df7d51ac6','Animalia|Chordata|Actinopterygii|Osmeriformes|Galaxiidae|Neochanna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea46cc61-9980-49f6-bfa5-185036bb5677','','','2b33c354-039a-530e-aa12-0f27718ad005','Racomitrium lanuginosum (Hedw.) Brid.','(Hedw.) Brid.',0,0,'4e41d7ea-3101-5230-8f3f-182386205ce1','Racomitrium lanuginosum','4e41d7ea-3101-5230-8f3f-182386205ce1','Racomitrium lanuginosum','3344793b-7e3f-5c43-a560-dcd22bca1c78','Racomitrium lanuginos','ea46cc61-9980-49f6-bfa5-185036bb5677','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Racomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea4a78f5-9d8a-40df-ab82-597cc3e2ed2b','','','c1cb733b-df11-5c9a-b97d-b71b0a1f51b9','Siphonethus coxaespinosus Moritz, Gregory & Wesene, 2022','Moritz, Gregory & Wesene, 2022',2022,0,'a9b28854-a35c-5dff-a73f-f99f05c8b4e3','Siphonethus coxaespinosus','a9b28854-a35c-5dff-a73f-f99f05c8b4e3','Siphonethus coxaespinosus','c7e96ba1-4d13-5e55-aef3-888b16a75ce6','Siphonethus coxaespinos','ea4a78f5-9d8a-40df-ab82-597cc3e2ed2b','Animalia|Arthropoda|Diplopoda|Polyzoniida|Polyzoniidae|Siphonethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea467251-8a89-4ed4-a581-79cab5f5afa9','','','bf935c48-4278-52ef-98b6-aaccc62851fb','Carex gaudichaudiana Kunth','Kunth',0,0,'3c0f8b88-0637-59d0-bbc0-b1841c7621c4','Carex gaudichaudiana','3c0f8b88-0637-59d0-bbc0-b1841c7621c4','Carex gaudichaudiana','3ba4bacb-7bd0-5098-9375-75fb67cb9e22','Carex gaudichaudian','ea467251-8a89-4ed4-a581-79cab5f5afa9','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea479f63-31e5-45c4-9560-cf36a6748dcc','','','60979495-e468-590f-a50e-f1d037668e5d','Porina tetramera (Malme) R.Sant.','(Malme) R.Sant.',0,0,'4c7c1347-d697-5ac6-a948-96eeff996b52','Porina tetramera','4c7c1347-d697-5ac6-a948-96eeff996b52','Porina tetramera','722a19a9-6b77-53da-9a22-c13c9ac3aa99','Porina tetramer','ea479f63-31e5-45c4-9560-cf36a6748dcc','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea4afa85-adf0-4823-8028-395d38830fc4','','','128ec532-aecf-5abe-bad0-fcca7920b3fa','Dendya poterium Haeckel, 1872','Haeckel, 1872',1872,0,'f2127d7d-a111-5892-a169-4f815f3270c6','Dendya poterium','f2127d7d-a111-5892-a169-4f815f3270c6','Dendya poterium','14a6244c-e040-5800-9531-ecf62131da76','Dendya poteri','ea4afa85-adf0-4823-8028-395d38830fc4','Animalia|Porifera|Calcarea|Clathrinida|Soleneiscidae|Dendya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f40b0534-1e18-41ee-89e1-c0ac1db8b7e5','','','e80374ac-c7c1-55b4-984c-37e062f776e3','Antinoe purpureus Knox, 1960','Knox, 1960',1960,0,'a0dabe56-029c-5df4-b2c6-bab6ca76727a','Antinoe purpureus','a0dabe56-029c-5df4-b2c6-bab6ca76727a','Antinoe purpureus','7893f10d-8a76-5abd-bccf-7bdea9eb11a7','Antinoe purpure','f40b0534-1e18-41ee-89e1-c0ac1db8b7e5','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Antinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f40808b4-152b-4a99-b4b3-b84d32f840c9','','','b9459a49-20f9-5fa2-a1cf-2a145d632b7f','Bergenia crassifolia (L.) Fritsch','(L.) Fritsch',0,0,'e0fdc2b4-adea-5ab9-937c-78130c4f4fce','Bergenia crassifolia','e0fdc2b4-adea-5ab9-937c-78130c4f4fce','Bergenia crassifolia','b4b03802-3902-5a4d-8590-6610dd2c52dc','Bergenia crassifol','f40808b4-152b-4a99-b4b3-b84d32f840c9','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Saxifragaceae|Bergenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f40c4fb2-0287-4a90-9cce-dae48d305c25','','','dfdc4c66-4f9e-5ab6-b85d-61ac734bf1ab','Coniophora betulae P. Karst.','P. Karst.',0,0,'f22b7339-8124-5c33-9dab-1de707060e1d','Coniophora betulae','f22b7339-8124-5c33-9dab-1de707060e1d','Coniophora betulae','d7b07f84-fff8-58eb-9faa-d7b52089dfa2','Coniophora betul','748d0797-7485-4c6c-9c4e-3e194c7c214c','Fungi|Basidiomycota|Agaricomycetes|Boletales|Coniophoraceae|Coniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f40ea763-545a-4305-a987-0ddcf705c5f7','','','d637737b-b8b6-598a-895e-54c50822f962','Biatora castanea Hepp','Hepp',0,0,'6ccb5380-5066-535e-8d79-d63192786e80','Biatora castanea','6ccb5380-5066-535e-8d79-d63192786e80','Biatora castanea','7f562a5d-30d9-5a2a-abb8-3bbb98fc7052','Biatora castane','88afdccb-3240-4cb5-a5ae-c62f70febe37','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Biatora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f40d71f4-a28e-4275-819d-4d47441a92a4','','','85628b5d-8c85-587d-a673-1dca5d6c915a','Daedalea serpens (Fr.) Fr.','(Fr.) Fr.',0,0,'0d57956c-dc40-56ee-9b25-ac101f0577d5','Daedalea serpens','0d57956c-dc40-56ee-9b25-ac101f0577d5','Daedalea serpens','0d57956c-dc40-56ee-9b25-ac101f0577d5','Daedalea serpens','1bdef221-790c-4795-b409-61cc9a8532f1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Daedalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f40e0b16-ec66-49b6-b1d7-55d29d2f8e31','','','d79192d7-0f30-5717-90a4-752a87345e50','Pelargonium inquinans (L.) L’Hér.','(L.) L’Hér.',0,0,'eccbf4ce-db22-5ab0-8a34-47076844098c','Pelargonium inquinans','eccbf4ce-db22-5ab0-8a34-47076844098c','Pelargonium inquinans','eccbf4ce-db22-5ab0-8a34-47076844098c','Pelargonium inquinans','f40e0b16-ec66-49b6-b1d7-55d29d2f8e31','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Pelargonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('f413c8d9-504e-48b0-b224-15e3684f5746','','','c9574108-d89e-5ced-8202-354750163fe7','Chorizopora species 2 Z9703','',0,0,'96830ad6-ff78-5245-adc3-f41e5e401f13','Chorizopora','96830ad6-ff78-5245-adc3-f41e5e401f13','Chorizopora','96830ad6-ff78-5245-adc3-f41e5e401f13','Chorizopora','f413c8d9-504e-48b0-b224-15e3684f5746','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chorizoporidae|Chorizopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f418221a-988a-4560-bfb8-3454c6eff03c','','','c9a8d4bc-a356-51fb-85a6-83fb477cf27c','Lepra novae-zelandiae (Szatala) I. Schmitt, A.W. Archer & Lumbsch','(Szatala) I. Schmitt, A.W. Archer & Lumbsch',0,0,'5351e34c-e993-5792-a3d7-c193db231f22','Lepra novae-zelandiae','5351e34c-e993-5792-a3d7-c193db231f22','Lepra novae-zelandiae','68be72e8-4c1c-5961-a837-332e0552ff9d','Lepra nouae-zelandi','f418221a-988a-4560-bfb8-3454c6eff03c','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Lepra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f41ca543-f26e-4213-968a-374b93afbf4f','','','a956bc1c-8ac8-5363-bb50-97c23f57b6a9','Puccinellia stricta f. luxurians Allan & Jansen','Allan & Jansen',0,0,'ec665bb6-fec9-592b-929b-2775a3552242','Puccinellia stricta luxurians','0b6570c2-2410-5f07-9070-9c43ac09b025','Puccinellia stricta f. luxurians','27c38288-f8a9-559d-b763-9e36adf111c7','Puccinellia strict luxurians','1ddd2459-5e73-4e02-860d-015a66ba748e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Puccinellia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('f41b741b-ac7f-407c-a558-4c01005eb81e','','','39b8b6d5-de7e-58c4-9620-09ae527a690d','Gonocarpus micranthus Thunb. subsp. micranthus','',0,0,'8010dd39-004b-54cb-b6f3-c730dfc7e79e','Gonocarpus micranthus micranthus','f5610dae-44c9-5b24-a663-063aeaa064b7','Gonocarpus micranthus subsp. micranthus','0567a392-e05d-5722-931f-667daa67bb8b','Gonocarpus micranth micranth','f41b741b-ac7f-407c-a558-4c01005eb81e','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Gonocarpus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f41fcca4-89b1-4783-abd0-696604f41be3','','','5b615a81-3570-5337-a70c-c298354eb40c','Serratia marcescens Bizio, 1823','Bizio, 1823',1823,0,'cee4721a-b1cc-5580-add9-b8aa21a63c01','Serratia marcescens','cee4721a-b1cc-5580-add9-b8aa21a63c01','Serratia marcescens','cee4721a-b1cc-5580-add9-b8aa21a63c01','Serratia marcescens','f41fcca4-89b1-4783-abd0-696604f41be3','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Yersiniaceae|Serratia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f421b9dc-49a6-41f8-96c3-591f34b6f80b','','','c9371abe-7b29-538b-9a76-b4200768248d','Thysanotus tuberosus R.Br.','R.Br.',0,0,'091d0cb6-cdf5-5bee-948b-12fbf25fb2f6','Thysanotus tuberosus','091d0cb6-cdf5-5bee-948b-12fbf25fb2f6','Thysanotus tuberosus','5f3826b6-5b6c-5c9f-80cc-4332974e99dc','Thysanotus tuberos','f421b9dc-49a6-41f8-96c3-591f34b6f80b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Thysanotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f427489c-9088-4a94-a070-04240e8ee212','','','e5b03c0d-d50d-5f1c-ae23-7fc3cab7625f','Monocercomonas batrachorum (Dobell, 1907)','(Dobell, 1907)',1907,0,'cfe0c27c-d7ac-5ec3-9511-1b9b17bcb392','Monocercomonas batrachorum','cfe0c27c-d7ac-5ec3-9511-1b9b17bcb392','Monocercomonas batrachorum','40506d1c-39ed-5df6-9879-7c5c7592fa6b','Monocercomonas batrachor','f427489c-9088-4a94-a070-04240e8ee212','Protozoa|Metamonada|Trichomonadea|Trichomonadida|Monocercomonadidae|Monocercomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f42933a3-e915-4459-9694-519859f91eac','','','10842737-6aec-5404-967e-48f5e9d6005f','Spilogona carbonaria (Hutton, 1901)','(Hutton, 1901)',1901,0,'56acf014-9395-59bc-ac68-8bb8665e91fa','Spilogona carbonaria','56acf014-9395-59bc-ac68-8bb8665e91fa','Spilogona carbonaria','ee56ef31-a141-58e2-b313-747da474e436','Spilogona carbonar','f42933a3-e915-4459-9694-519859f91eac','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4256b93-7a72-43d1-aadf-b7979d3bcf4a','','','97c614ed-1b0e-5d2b-923f-992a35289323','Liarea ornata powell, 1954','',0,0,'85dab005-ec90-5d72-8ca2-0a1873035264','Liarea ornata','85dab005-ec90-5d72-8ca2-0a1873035264','Liarea ornata','6e0ea8a5-41dc-5565-adb9-b1149a07a639','Liarea ornat','f4256b93-7a72-43d1-aadf-b7979d3bcf4a','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Liarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f42e6410-740c-416f-a9a2-2acde369ef56','','','c7cb3aa2-8ed1-5008-a2dd-293243ab6cfc','Aegeritina Jülich','Jülich',0,0,'6787f136-7ff5-5220-b3b9-bbbecf1ae541','Aegeritina','6787f136-7ff5-5220-b3b9-bbbecf1ae541','Aegeritina','6787f136-7ff5-5220-b3b9-bbbecf1ae541','Aegeritina','f42e6410-740c-416f-a9a2-2acde369ef56','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Aegeritina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f42b6878-36df-4850-95c4-30a5602948ba','','','18eb756f-d062-5740-acea-6108fe81237f','Thelephora multipartita Schwein.','Schwein.',0,0,'25b18f3b-4a53-5964-a723-862c651cd41d','Thelephora multipartita','25b18f3b-4a53-5964-a723-862c651cd41d','Thelephora multipartita','d5fd7531-c1d6-5178-b228-3b6ae6cfbb10','Thelephora multipartit','f42b6878-36df-4850-95c4-30a5602948ba','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f42ddd3d-8ba3-4706-b9ce-cbfde9feac93','','','90232e50-0356-584c-a64d-ff44a1e99227','Parmelia eruptens Kurok.','Kurok.',0,0,'9de84fd5-fd30-58cc-9856-3959b7172fe6','Parmelia eruptens','9de84fd5-fd30-58cc-9856-3959b7172fe6','Parmelia eruptens','9de84fd5-fd30-58cc-9856-3959b7172fe6','Parmelia eruptens','317f2d48-f2a4-4fb6-bb52-164de031dd8b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f433b93d-d37e-4957-bdfe-3f3ceec26598','','','051aa7c6-73ff-5c0f-ba1e-63749bf565c6','Orlaya Hoffm.','Hoffm.',0,0,'6c6aa61b-c2ff-539c-b918-65a1863a6619','Orlaya','6c6aa61b-c2ff-539c-b918-65a1863a6619','Orlaya','6c6aa61b-c2ff-539c-b918-65a1863a6619','Orlaya','f433b93d-d37e-4957-bdfe-3f3ceec26598','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Orlaya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f42ff567-41c7-4361-bd86-15fdf7a07be8','','','8ef6ab0d-552f-5443-b588-826ce76e4af1','Aulacopilum piliferum Nog.','Nog.',0,0,'6d695395-dfbb-5ffa-9427-00caafad8d00','Aulacopilum piliferum','6d695395-dfbb-5ffa-9427-00caafad8d00','Aulacopilum piliferum','cd2d27a1-545f-5b11-85f9-74b906046cb1','Aulacopilum pilifer','f42ff567-41c7-4361-bd86-15fdf7a07be8','Plantae||Bryopsida|Dicranales|Erpodiaceae|Aulacopilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4309bcb-88c8-43ad-9432-2c76e92b512e','','','35dbafe0-1628-5bdf-bb69-ab326a3678fc','Gilia squarrosa (Eschsch.) Hook. & Arn.','(Eschsch.) Hook. & Arn.',0,0,'6d3d5d67-d602-5b50-9f21-4d65fd9f1286','Gilia squarrosa','6d3d5d67-d602-5b50-9f21-4d65fd9f1286','Gilia squarrosa','7aebc627-549b-5752-a61d-cb674b21a888','Gilia squarros','89482136-1967-4fb7-bd3d-06554c85bb26','Plantae|Tracheophyta|Magnoliopsida|Ericales|Polemoniaceae|Gilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f431b13f-0d9d-41da-8f90-69a0d1a3d8eb','','','24f134c0-2372-5e09-ab44-e52235d8c659','Orlovibairdia arcaforma (Swanson, 1979)','(Swanson, 1979)',1979,0,'eb0cb2c3-9c77-5efc-8418-1dd7bf7b783b','Orlovibairdia arcaforma','eb0cb2c3-9c77-5efc-8418-1dd7bf7b783b','Orlovibairdia arcaforma','31a540fb-1b63-5fcd-a5a5-3504a52cc937','Orlovibairdia arcaform','f431b13f-0d9d-41da-8f90-69a0d1a3d8eb','Animalia|Arthropoda|Ostracoda|Podocopida|Bythocyprididae|Orlovibairdia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f42fd84f-f5da-468a-9967-e4c49cd3cbeb','','','6918a993-861f-5150-8214-bee5f37c41d8','Anthrenus verbasci (Linnaeus, 1767)','(Linnaeus, 1767)',1767,0,'db8f062a-2408-5ec9-8add-4bfd22a06471','Anthrenus verbasci','db8f062a-2408-5ec9-8add-4bfd22a06471','Anthrenus verbasci','3d0b6dc8-66ca-58fd-9621-0aa29f5c79f6','Anthrenus uerbasc','f42fd84f-f5da-468a-9967-e4c49cd3cbeb','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Anthrenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f437a368-54ad-48d2-839a-06810f4aa8d6','','','b1393802-e729-50ab-b314-5da2af40f05f','Puccinia mirabilissima Peck','Peck',0,0,'c93c2bc3-01d5-5442-af24-8ee57087af6f','Puccinia mirabilissima','c93c2bc3-01d5-5442-af24-8ee57087af6f','Puccinia mirabilissima','9338712f-9af4-53b8-a471-37c4a5294d28','Puccinia mirabilissim','8f0bab7d-9dc5-44bc-9953-f26762c42bc2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f43471ad-1b15-4683-ae20-5df81ea3de8b','','','3956abc5-6b66-5943-bbed-aaba9e3a1cfe','Rhynchostoma P. Karst.','P. Karst.',0,0,'909bcfee-d599-5b7d-bca6-80b149725623','Rhynchostoma','909bcfee-d599-5b7d-bca6-80b149725623','Rhynchostoma','909bcfee-d599-5b7d-bca6-80b149725623','Rhynchostoma','f43471ad-1b15-4683-ae20-5df81ea3de8b','Fungi|Ascomycota|Eurotiomycetes||Rhynchostomataceae|Rhynchostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4348660-da52-4fe6-b88b-a6a4c7268b3c','','','e2c11f80-8f7e-5dfe-9039-41f1797bea21','Celerioriella Crous','Crous',0,0,'c97fdf5f-5a75-51ef-8a00-1859f2df9534','Celerioriella','c97fdf5f-5a75-51ef-8a00-1859f2df9534','Celerioriella','c97fdf5f-5a75-51ef-8a00-1859f2df9534','Celerioriella','f4348660-da52-4fe6-b88b-a6a4c7268b3c','Fungi|Ascomycota|Eurotiomycetes|Phaeomoniellales|Celotheliaceae|Celerioriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f44492e1-c14f-4d0d-8f05-3c48df19bc0f','','','c7ed0a80-bd3e-5026-bf94-29f239dce512','Cirrhitus splendens (ogilby, 1889)','',0,0,'023011e9-f209-50eb-b555-79372b4bd606','Cirrhitus splendens','023011e9-f209-50eb-b555-79372b4bd606','Cirrhitus splendens','023011e9-f209-50eb-b555-79372b4bd606','Cirrhitus splendens','f44492e1-c14f-4d0d-8f05-3c48df19bc0f','Animalia|Chordata|Actinopterygii|Perciformes|Cirrhitidae|Cirrhitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f440e737-764b-42c3-8dd5-334e8db3bba5','','','b2d3725c-79e7-543e-9494-93239726ac5c','Gyrophora krascheninnikovii Savicz','Savicz',0,0,'ed278f24-ce92-596f-afa2-120a6c692558','Gyrophora krascheninnikovii','ed278f24-ce92-596f-afa2-120a6c692558','Gyrophora krascheninnikovii','dcc028b3-331f-5a6e-81d4-1dacb78dbf68','Gyrophora krascheninnikou','61d5f671-a452-4f80-b9dc-4b182bd684a4','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Gyrophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f43c476e-43fa-4648-9c97-6264938e44a7','','','6a808ebc-0696-527e-8924-b40588410f10','Sphaceloma poinsettiae Jenkins & Rühle','Jenkins & Rühle',0,0,'b9544673-245a-562a-8bc2-0b3773559137','Sphaceloma poinsettiae','b9544673-245a-562a-8bc2-0b3773559137','Sphaceloma poinsettiae','871d7e3d-9722-5c8e-929b-4825f1a80dc0','Sphaceloma poinsetti','f43c476e-43fa-4648-9c97-6264938e44a7','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Sphaceloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f445a00c-1caf-4800-808a-a9e76b784344','','','5a67261f-3ead-5188-bcf5-77873d42214b','Caenophanes species [Belokobylskij et al.], 2004','',0,0,'0a1854dc-80ee-5d07-8cdc-189ee954466a','Caenophanes','0a1854dc-80ee-5d07-8cdc-189ee954466a','Caenophanes','0a1854dc-80ee-5d07-8cdc-189ee954466a','Caenophanes','f445a00c-1caf-4800-808a-a9e76b784344','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Caenophanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f43bc0df-7209-4451-b182-ab72b1fd4042','','','ea0aff1c-8bef-5b1d-8964-84b02f6089f4','Bromus diandrus Roth','Roth',0,0,'1f01788c-f45b-515b-800d-efaf11e7ddcd','Bromus diandrus','1f01788c-f45b-515b-800d-efaf11e7ddcd','Bromus diandrus','8e4fb76d-38b8-58d9-bff3-dde6a8548e38','Bromus diandr','f43bc0df-7209-4451-b182-ab72b1fd4042','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f44c74f0-6a86-4de7-a0a7-21027aff0757','','','b0e33c72-7a5f-5247-98ca-e252da578694','Phoma putaminum Speg.','Speg.',0,0,'d5c1d414-a314-5bb2-8e02-31ac34575734','Phoma putaminum','d5c1d414-a314-5bb2-8e02-31ac34575734','Phoma putaminum','ee6b7196-c48a-526c-af94-4cf555a3a777','Phoma putamin','8d3e6ff2-5b7a-4f87-9538-3559c4d598e0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4480be3-b4e6-4c5a-a171-3c563b7fca4f','','','b5f065b5-4282-53e7-b2d6-fef696a348b5','Sphaeria flacca Wallr.','Wallr.',0,0,'e7bcace9-0337-5060-9cbc-b88f4be944bc','Sphaeria flacca','e7bcace9-0337-5060-9cbc-b88f4be944bc','Sphaeria flacca','af2baa9b-d310-515e-8e3d-44ac7580cce1','Sphaeria flacc','b48480b5-83df-4315-951c-3b6757f35c17','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f44829e8-7961-4f65-980e-3acfbd12b947','','','a7458bf5-9b12-5331-9e5b-778353b66e12','Acolea magellanica C.Massal & Steph.','C.Massal & Steph.',0,0,'9d077d76-a7f4-58aa-968b-6882e4bb04d0','Acolea magellanica','9d077d76-a7f4-58aa-968b-6882e4bb04d0','Acolea magellanica','c11d544a-3110-54cf-98a3-46c49b959c56','Acolea magellanic','878b32ac-0319-4044-acbb-ae4b2ad14c22','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Acolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f449659d-9f00-477c-a037-e73300b6c6e6','','','8891ca95-5cf7-5415-82f5-e55fa8a72dc7','Lomaria procera var. flagelliformis Szyszyl.','Szyszyl.',0,0,'30d3ccc6-be15-5006-9775-a9809362fd54','Lomaria procera flagelliformis','bf861719-6f62-52aa-8fa2-eb69c3a3ce9c','Lomaria procera var. flagelliformis','46772369-5919-5660-b107-a6d4ad104c1c','Lomaria procer flagelliform','ddbd720f-06b3-4fea-a54f-d9fcc950ecc9','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f447ee29-2278-4c4f-b844-d25d9af2f19c','','','c65e47b6-2744-5faa-a136-fbd93c5c5d10','Asterivora tillyardi (Philpott, 1924)','(Philpott, 1924)',1924,0,'0ac7bec2-fdb1-510e-9690-c3978dbac47d','Asterivora tillyardi','0ac7bec2-fdb1-510e-9690-c3978dbac47d','Asterivora tillyardi','8d9c4b16-ab31-5a4e-be04-ab858126730f','Asterivora tillyard','f447ee29-2278-4c4f-b844-d25d9af2f19c','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Asterivora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f585a036-4bf4-4735-9c2c-0bb8bc03a46d','','','48c67914-5c83-5e3d-bd1d-9353bfa4f90e','Epiphanes macrourus (Barrois & Daday, 1894)','(Barrois & Daday, 1894)',1894,0,'8643b590-acd8-538c-a160-baa007ba78db','Epiphanes macrourus','8643b590-acd8-538c-a160-baa007ba78db','Epiphanes macrourus','7c422fc3-ed3d-5450-8b8f-da253375f85b','Epiphanes macrour','f585a036-4bf4-4735-9c2c-0bb8bc03a46d','Animalia|Gnathifera|Rotifera|Ploimida|Epiphanidae|Epiphanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5850edf-4887-45e2-b8bc-32ecb330a1f9','','','15775eb2-875a-5f2c-9a71-cb9017040b14','Elateromyces niger G. Cunn.','G. Cunn.',0,0,'cf888079-2315-5580-99ab-de03102d7763','Elateromyces niger','cf888079-2315-5580-99ab-de03102d7763','Elateromyces niger','cf888079-2315-5580-99ab-de03102d7763','Elateromyces niger','2094c0fc-fae8-4854-b14c-0c7a2e4b6042','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Elateromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f58819d3-f56c-40c8-9318-fbf424603aa1','','','a8dd6f7f-dd92-508d-bdcc-2a470a89a365','Rhodocollybia prolixa var. distorta (Fr.) Antonín, Halling & Noordel.','(Fr.) Antonín, Halling & Noordel.',0,0,'fcc5a40d-57de-5f9d-91a1-371cca9e83ff','Rhodocollybia prolixa distorta','3ae873eb-7e3e-5af9-9d32-57c952bf749b','Rhodocollybia prolixa var. distorta','fd0b6526-7725-5ac1-9e42-bcbd88064a35','Rhodocollybia prolix distort','f58819d3-f56c-40c8-9318-fbf424603aa1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Rhodocollybia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f58d6f89-c372-49e0-a8c1-1e8fb4aa587d','','','97f565f0-98a5-5424-a650-edebc267fa73','Neolema Monrós, 1951','Monrós, 1951',1951,0,'9589135f-58c3-517a-a5b0-428a674b0343','Neolema','9589135f-58c3-517a-a5b0-428a674b0343','Neolema','9589135f-58c3-517a-a5b0-428a674b0343','Neolema','f58d6f89-c372-49e0-a8c1-1e8fb4aa587d','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Neolema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f58e3fc7-5b2a-4422-b29c-57cd9229deab','','','597f6d86-21f1-538a-b59b-cd7c5d62937f','Rosellinia limonispora Ellis & Everh.','Ellis & Everh.',0,0,'327109f9-8f5a-57b3-9e8b-72982550d8ee','Rosellinia limonispora','327109f9-8f5a-57b3-9e8b-72982550d8ee','Rosellinia limonispora','55120347-85ec-54d1-864e-06efa75f09d2','Rosellinia limonispor','20831189-d851-4139-ac10-ce3457362afe','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f58c9485-f4a2-4dd2-831d-646708f44d63','','','d3a01abb-2969-5daa-b2f3-206a0ed7cfe1','Polyporus sepium sensu G. Cunn.','',0,0,'c6f1d024-989e-50be-b16e-827cdd2e327f','Polyporus sepium','c6f1d024-989e-50be-b16e-827cdd2e327f','Polyporus sepium','82575a4c-dc30-5b06-98a1-74f742d5125d','Polyporus sepi','75e398e0-eec7-453b-bcd8-20947fa3c059','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f592fecc-caa9-455e-b9e0-0b4551234fac','','','94e2cb49-0128-594d-912d-6cc3d8608973','Fissurina danica','',0,0,'94e2cb49-0128-594d-912d-6cc3d8608973','Fissurina danica','94e2cb49-0128-594d-912d-6cc3d8608973','Fissurina danica','6b5338f7-0a76-54ce-8546-09bfc236e0e3','Fissurina danic','f592fecc-caa9-455e-b9e0-0b4551234fac','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5951c0f-9433-4b21-94fd-2b605cb07f46','','','5066773b-9691-5c07-a0a8-2bb72cc80dfc','Mycena rosella (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'e8ef8421-1522-56c7-aa10-efc5ee8651ec','Mycena rosella','e8ef8421-1522-56c7-aa10-efc5ee8651ec','Mycena rosella','19ffd7b7-8395-5e54-8d2d-eb7cd8c5ecd6','Mycena rosell','f5951c0f-9433-4b21-94fd-2b605cb07f46','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f59363fc-537e-44d3-8b17-2eee3ba8df89','','','e349ff49-9576-5a1b-a0db-e15cec98feb3','Pseudomonas fuscovaginae (ex Tanii et al. 1976) Miyajima et al., 1983','',0,0,'6713e7bc-630c-5921-8c40-7f3e91e3dd67','Pseudomonas fuscovaginae','6713e7bc-630c-5921-8c40-7f3e91e3dd67','Pseudomonas fuscovaginae','d5adc130-fd90-5e23-9994-04d3ae8f8d66','Pseudomonas fuscouagin','f59363fc-537e-44d3-8b17-2eee3ba8df89','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('f5936bdf-9432-446f-aed9-54de5c6adea5','','','239c9fe3-139f-5cf3-b57c-6d4c0efa922e','Hendersonia hortensis Sacc. & Malbr.','Sacc. & Malbr.',0,0,'11aab004-c7fb-54a4-8ab1-c9068936ec73','Hendersonia hortensis','11aab004-c7fb-54a4-8ab1-c9068936ec73','Hendersonia hortensis','9bfc783d-dd0d-54e2-85f5-be789eed4368','Hendersonia hortens','eaa25d0e-3ada-4c15-a6b4-93d302892880','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5979d2a-75c1-4b3a-b114-bd7656b005ed','','','b5f94fce-dfd0-5248-bcd2-a2085c56e0de','Crinipellis stipitaria (Fr.) Pat.','(Fr.) Pat.',0,0,'8fab2310-88c6-5f43-bc44-9fd36f21b116','Crinipellis stipitaria','8fab2310-88c6-5f43-bc44-9fd36f21b116','Crinipellis stipitaria','093e7af7-8808-55c4-a363-889c0aaf851f','Crinipellis stipitar','d3f93da2-d6e7-41f7-bc28-813401574fed','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Crinipellis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f59d76ac-00dc-45bb-bd00-30893dd18db3','','','912bfd1e-d6d4-5f59-bd13-7bad734fd9d7','Trisetum spicatum (L.) K.Richt.','(L.) K.Richt.',0,0,'ded4267e-f09f-5aa9-a9aa-b345e613e105','Trisetum spicatum','ded4267e-f09f-5aa9-a9aa-b345e613e105','Trisetum spicatum','46247c24-c42d-5047-9d86-9ce6903ee8ee','Trisetum spicat','13fa7c27-2a66-4c65-ab0a-6cedebfa6900','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Trisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f59a74a5-0f08-4036-a09d-3db1a471b132','','','1fb7f190-ecaa-5e1a-8ee5-942a235a25ba','Gastrosarus species','',0,0,'57901080-3312-5985-ba42-b641032335ba','Gastrosarus','57901080-3312-5985-ba42-b641032335ba','Gastrosarus','57901080-3312-5985-ba42-b641032335ba','Gastrosarus','f59a74a5-0f08-4036-a09d-3db1a471b132','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Gastrosarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f59992cd-5d1e-489a-bcf8-504c43cd97cc','','','70b935c3-42f4-54eb-baed-002659a03be3','Laestadia astragalina Rehm','Rehm',0,0,'45fb83b5-cb00-5a70-bb84-e1969bf3cee8','Laestadia astragalina','45fb83b5-cb00-5a70-bb84-e1969bf3cee8','Laestadia astragalina','f5e99b24-bdd6-51ac-8a84-6c790196fb35','Laestadia astragalin','d4d34fbc-0ab0-4f9b-a2a4-3796cf7421d4','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Laestadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f59dceae-3c94-43f5-a66f-6ae802ae0821','','','e6c920c1-9a8b-538f-98b5-7f7110773d8f','Collema fragrans (Sm.) Ach.','(Sm.) Ach.',0,0,'2a4d6ea9-3766-54c5-af07-54e617ea86f6','Collema fragrans','2a4d6ea9-3766-54c5-af07-54e617ea86f6','Collema fragrans','2a4d6ea9-3766-54c5-af07-54e617ea86f6','Collema fragrans','ce47e5ff-56b6-49d7-9bf6-ca43ef33b9d4','Fungi||Ascomycetes|Lecanorales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f59fece3-7d06-4d07-9fb0-fb336936cc34','','','89236b2e-5613-5efa-b763-92e87f2629d3','Bacidia spirospora C.Knight','C.Knight',0,0,'6d7ffb74-29bd-5453-b0bd-2bf1b0b9d757','Bacidia spirospora','6d7ffb74-29bd-5453-b0bd-2bf1b0b9d757','Bacidia spirospora','04839243-c893-562e-a6b9-0fc251c04a55','Bacidia spirospor','414af48f-0ffe-4079-b2dc-226394bdc0d4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5a51329-c1f9-4b88-936b-4ca63e348541','','','bed7ae0a-4b84-522c-8950-03d2ea06105e','Egretta garzetta (Linnaeus, 1766)','(Linnaeus, 1766)',1766,0,'e81bcfc1-ae51-51ab-af4d-156e3c7cbefe','Egretta garzetta','e81bcfc1-ae51-51ab-af4d-156e3c7cbefe','Egretta garzetta','890c391f-c344-5a7e-b479-419a5109ac4d','Egretta garzett','f5a51329-c1f9-4b88-936b-4ca63e348541','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Egretta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5a83024-8837-45e9-9fd1-38a2f684a6ec','','','db508681-6f85-56fc-8c52-a9170b092ef2','Difflugia globulus Jung, 1942','Jung, 1942',1942,0,'a50c869c-8f8c-5ca3-b283-53951b7f5765','Difflugia globulus','a50c869c-8f8c-5ca3-b283-53951b7f5765','Difflugia globulus','751a43bb-e08b-55fe-8015-ee8d3ef83da6','Difflugia globul','f5a83024-8837-45e9-9fd1-38a2f684a6ec','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Difflugiidae|Difflugia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5a2cecd-0d7d-4f48-83a2-e7b995a88b23','','','1f0073ea-ceac-56d5-88c9-e923867df1e3','Acanthocystis bicornis Dürrschmidt, 1987','Dürrschmidt, 1987',1987,0,'5f5d19fb-abcd-5121-ad8e-8f4e9d8f4961','Acanthocystis bicornis','5f5d19fb-abcd-5121-ad8e-8f4e9d8f4961','Acanthocystis bicornis','101587f9-0b11-5ff1-b863-d79924a1afa9','Acanthocystis bicorn','f5a2cecd-0d7d-4f48-83a2-e7b995a88b23','Chromista|Heliozoa|Centrohelea|Centrohelida|Acanthophryidae|Acanthocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5aee45b-60e1-4dc1-9870-5a8fb183c476','','','840cb460-95c9-5254-be2c-a7a7ab7f0f9b','Alcithoe fusus hedleyi (R. Murdoch & Suter, 1906)','(R. Murdoch & Suter, 1906)',1906,0,'a2de5502-8707-5121-82e7-9f3f34bfb9d4','Alcithoe fusus hedleyi','a2de5502-8707-5121-82e7-9f3f34bfb9d4','Alcithoe fusus hedleyi','23a6c9b2-8bf8-5db8-952f-a7b189ad7d79','Alcithoe fus hedley','f5aee45b-60e1-4dc1-9870-5a8fb183c476','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutidae|Alcithoe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5ad7d06-87e6-4acf-b337-cb7c85d9eec1','','','ee82b5d8-6cf1-5ef5-85f2-b108d28304e6','Chara globularis Thuill.','Thuill.',0,0,'036d72db-6416-5fe0-9695-aacbd37ae282','Chara globularis','036d72db-6416-5fe0-9695-aacbd37ae282','Chara globularis','421dec33-a503-52b2-924d-f6feee5c82d2','Chara globular','f5ad7d06-87e6-4acf-b337-cb7c85d9eec1','Plantae|Charophyta|Charophyceae|Charales|Characeae|Chara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5b39cc2-9c46-446e-ba64-3b027a774289','','','1a4f8de2-41a1-521a-8737-befb066048a0','Penicillium rubefaciens Quintan.','Quintan.',0,0,'6c194c78-23cb-52ff-9f5f-425d88f28531','Penicillium rubefaciens','6c194c78-23cb-52ff-9f5f-425d88f28531','Penicillium rubefaciens','6c194c78-23cb-52ff-9f5f-425d88f28531','Penicillium rubefaciens','f5b39cc2-9c46-446e-ba64-3b027a774289','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5b2de21-27f5-414f-a5da-2453cd55c951','','','a656d719-aa4f-50e0-839d-990653b94280','Staurastrum natator W.West','W.West',0,0,'395e9b50-8db4-5320-8706-70121a962872','Staurastrum natator','395e9b50-8db4-5320-8706-70121a962872','Staurastrum natator','395e9b50-8db4-5320-8706-70121a962872','Staurastrum natator','f5b2de21-27f5-414f-a5da-2453cd55c951','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5b38c73-bc19-48c7-ad5d-4118d213d87c','','','b96f16d0-7e2e-513e-9599-bd12f1dcc0fc','Oolina variata (Brady, 1881)','(Brady, 1881)',1881,0,'ce2ad32b-1708-5617-8cc2-8245786bdaab','Oolina variata','ce2ad32b-1708-5617-8cc2-8245786bdaab','Oolina variata','29013831-8fad-5205-af22-e8c1c5fa8bbe','Oolina uariat','f5b38c73-bc19-48c7-ad5d-4118d213d87c','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Oolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5b351a0-6ad1-4f0f-88bc-75a739547026','','','c3fe568d-3ff1-505f-a94d-47dfe19fa44b','Alternanthera tenella Colla','Colla',0,0,'3fa441ff-9cd4-5985-9790-d910cb2ef71c','Alternanthera tenella','3fa441ff-9cd4-5985-9790-d910cb2ef71c','Alternanthera tenella','4b9ae8d4-88a0-5abe-99ea-984926c9e28d','Alternanthera tenell','cf5f4201-2752-402b-8c7d-1e35355ac600','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Alternanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5b45bc9-34e2-4eb7-a3a3-7a409208c1ad','','','c02714e0-c694-5362-a135-66f9c22a0e48','Scleroderris fumosa (Cooke & W. Phillips) Sacc.','(Cooke & W. Phillips) Sacc.',0,0,'627bbb3a-9544-5af7-a351-44cc06728cea','Scleroderris fumosa','627bbb3a-9544-5af7-a351-44cc06728cea','Scleroderris fumosa','66753fc1-e7b3-50ce-97f5-bdd135534336','Scleroderris fumos','20670135-f879-4eeb-9c56-d12c5333c2bc','Fungi|Ascomycota|Leotiomycetes|Helotiales|Godroniaceae|Scleroderris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5b555c0-c936-4e06-b05e-6753bdee8ec7','','','f2cf2755-4e37-5737-96e3-90c49a8d204a','Pseudobolivina antarctica Wiesner, 1931','Wiesner, 1931',1931,0,'3c1f2f34-80fa-578a-9e54-0aa60b6a5cfd','Pseudobolivina antarctica','3c1f2f34-80fa-578a-9e54-0aa60b6a5cfd','Pseudobolivina antarctica','4db68c37-8ff7-5ed2-9e51-d01fea5be478','Pseudobolivina antarctic','f5b555c0-c936-4e06-b05e-6753bdee8ec7','Chromista|Foraminifera|Polythalamea|Lituolida|Pseudobolivinidae|Pseudobolivina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5b78b1e-0024-4891-bcf5-8aea8466d72a','','','9088a417-04ed-5448-8513-888d62dab39c','Trachythecium M.Fleisch.','M.Fleisch.',0,0,'a2225936-c71a-5ef4-9550-779579b36d24','Trachythecium','a2225936-c71a-5ef4-9550-779579b36d24','Trachythecium','a2225936-c71a-5ef4-9550-779579b36d24','Trachythecium','f5b78b1e-0024-4891-bcf5-8aea8466d72a','Plantae||Bryopsida|Hypnales|Symphyodontaceae|Trachythecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5b5dcec-5608-4240-bf46-75a3739c2def','','','3206ff45-e658-570d-ab90-000b981f8ea2','Henningsomyces escharoides Syd.','Syd.',0,0,'b3303fcd-6b28-58c3-adfe-6e80dc50805f','Henningsomyces escharoides','b3303fcd-6b28-58c3-adfe-6e80dc50805f','Henningsomyces escharoides','6ac56bf3-4a1f-5995-98d0-df6c18e578f7','Henningsomyces escharoid','01cd8e98-5818-47cc-b0d9-40f2c4c36ec7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Henningsomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5b63db1-3a15-4494-9c03-ecbb37874285','','','4bd73e11-1315-5eac-9800-e5a147e609f4','Closterium ehrenbergii var. malinvernianum (De Not.) Rabenh.','(De',0,0,'57a285e6-f613-567a-9116-08a87239da0c','Closterium ehrenbergii malinvernianum','188dcca3-2cfc-53b9-b00e-4e82a6cb5d82','Closterium ehrenbergii var. malinvernianum','9c8e699c-1f96-5244-81c6-75380a0d1149','Closterium ehrenberg malinuernian','f5b63db1-3a15-4494-9c03-ecbb37874285','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('f5c2ad6f-f690-4c67-ba25-6e8285d2acb2','','','ba41d5b0-a1c3-54a5-97b1-c334fd79306a','Nitzschia dubia W.Smith','W.Smith',0,0,'da53499a-db82-5d3f-bad9-c300491bb4ba','Nitzschia dubia','da53499a-db82-5d3f-bad9-c300491bb4ba','Nitzschia dubia','6d42bc02-1329-5829-bd59-5b57510388fa','Nitzschia dub','f5c2ad6f-f690-4c67-ba25-6e8285d2acb2','Chromista|Ochrophyta|Bacillariophyceae|Bacillariales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5c01538-dd85-4d2e-968f-c3e039e935d1','','','8e2fc266-a414-5339-bdac-9a070b1731cb','Ocellularia concentrica (Stirt.) Sherwood','(Stirt.) Sherwood',0,0,'1ad24139-67db-5040-ac68-6ed2629ce4dc','Ocellularia concentrica','1ad24139-67db-5040-ac68-6ed2629ce4dc','Ocellularia concentrica','400bc664-4ff9-52a4-a746-52f42975ed42','Ocellularia concentric','f5c01538-dd85-4d2e-968f-c3e039e935d1','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Ocellularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5bc1c04-dbba-4280-8e33-d6f8ccb5cfa8','','','7ad76e4a-a148-5df6-8cf7-d1c33602979a','Epicoccum pimprinum (P.N. Mathur, S.K. Menon & Thirum.) Aveskamp, Gruyter & Verkley','(P.N. Mathur, S.K. Menon & Thirum.) Aveskamp, Gruyter & Verkley',0,0,'160282a4-13ef-550a-a693-921caa2e0c76','Epicoccum pimprinum','160282a4-13ef-550a-a693-921caa2e0c76','Epicoccum pimprinum','0b1be4a9-84d0-519d-a4a4-abedd7cd9b44','Epicoccum pimprin','f5bc1c04-dbba-4280-8e33-d6f8ccb5cfa8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5c65dde-a0e1-472e-8627-abbc5309ba6a','','','ccad4787-f73d-5691-9cf1-cd0221f243cf','Gastrtobothrus','',0,0,'ccad4787-f73d-5691-9cf1-cd0221f243cf','Gastrtobothrus','ccad4787-f73d-5691-9cf1-cd0221f243cf','Gastrtobothrus','ccad4787-f73d-5691-9cf1-cd0221f243cf','Gastrtobothrus','','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gastrtobothrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5c8c72f-59b2-413e-8a75-a521142b847a','','','a4675751-e4ca-5310-bd17-49d999f0cf23','Allolobophora','',0,0,'a4675751-e4ca-5310-bd17-49d999f0cf23','Allolobophora','a4675751-e4ca-5310-bd17-49d999f0cf23','Allolobophora','a4675751-e4ca-5310-bd17-49d999f0cf23','Allolobophora','f5c8c72f-59b2-413e-8a75-a521142b847a','Animalia|Annelida|Clitellata|Opisthopora|Lumbricidae|Allolobophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5c4b469-03ca-4007-bfe8-fc88336a3552','','','6dbd2a9e-91ea-564a-8494-139d4a3a24c2','Cyperus buchanii Kirk','Kirk',0,0,'b0895f39-568e-5d70-a7a2-1969ff2d1bd5','Cyperus buchanii','b0895f39-568e-5d70-a7a2-1969ff2d1bd5','Cyperus buchanii','c7690d4a-f044-53aa-bb46-f0ebd6869077','Cyperus buchan','b6ded9c0-ccc6-4d3d-b0a0-fd984cb79555','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cyperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5c3f38c-e5d6-4a1b-9cd4-eb051d17ff13','','','4c52dc03-e5fe-589e-93da-7c136e249b5e','Huttonina scutellaris Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'e348a202-3ca2-5e49-ab91-bf9661ee2469','Huttonina scutellaris','e348a202-3ca2-5e49-ab91-bf9661ee2469','Huttonina scutellaris','68cc3160-3f7a-5c6f-aad2-3171dca4baae','Huttonina scutellar','f5c3f38c-e5d6-4a1b-9cd4-eb051d17ff13','Animalia|Arthropoda|Insecta|Diptera|Huttoninidae|Huttonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5cb36db-bf91-4fe7-9ece-83fcc8f33a57','','','2a2bd775-6822-5a27-9704-3afc48927d7c','Naultinus punctatus Gray, 1842','Gray, 1842',1842,0,'d562158f-b808-5088-b591-12e630a2d77f','Naultinus punctatus','d562158f-b808-5088-b591-12e630a2d77f','Naultinus punctatus','14318f3a-791f-53b9-aee9-4bce42fd7c03','Naultinus punctat','f5cb36db-bf91-4fe7-9ece-83fcc8f33a57','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Naultinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4b1c172-ca1f-4455-8b8c-4ddf2aa788ee','','','ffa471ce-1f30-5d39-b09b-58d26afdeeb8','Sphaeria phaeostromoides Peck','Peck',0,0,'c85f5c08-eb99-5be6-bde0-204db945dd94','Sphaeria phaeostromoides','c85f5c08-eb99-5be6-bde0-204db945dd94','Sphaeria phaeostromoides','06edee71-3c03-5ca9-bee0-3d664445b8c4','Sphaeria phaeostromoid','ed05e561-8dee-4ba2-bb97-b7838c1d5103','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4aa845f-3862-4689-b61e-3d1960db033c','','','634b3764-2627-59ff-aa3a-34134b1a0f29','Cladosporium geniculatum Morgan-Jones','Morgan-Jones',0,0,'ab8830da-8386-5e8e-a7da-4db74e09110b','Cladosporium geniculatum','ab8830da-8386-5e8e-a7da-4db74e09110b','Cladosporium geniculatum','37511f14-e8ce-5a4c-add4-68b6821748e4','Cladosporium geniculat','f4aa845f-3862-4689-b61e-3d1960db033c','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4aa6db1-c17b-414d-bd61-9cd5ab11c3e6','','','53fc3fea-453b-5f45-a3b2-c502fd042718','Carybdea sivickisi Stiasny, 1926','Stiasny, 1926',1926,0,'37d4af77-86c2-51dd-b840-234422ece033','Carybdea sivickisi','37d4af77-86c2-51dd-b840-234422ece033','Carybdea sivickisi','3a0af21f-6c4f-5f93-888d-27d831d23817','Carybdea siuickis','f4aa6db1-c17b-414d-bd61-9cd5ab11c3e6','Animalia|Cnidaria|Cubozoa|Cubomedusae|Carybdeidae|Carybdea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4b06589-9909-414d-b377-dcad44023d9b','','','4453c549-c587-58a3-9d85-d0d3a31f54ff','Fusoidiella Videira & Crous','Videira & Crous',0,0,'cf9fc2cd-dded-556c-94cd-6054ff3acefe','Fusoidiella','cf9fc2cd-dded-556c-94cd-6054ff3acefe','Fusoidiella','cf9fc2cd-dded-556c-94cd-6054ff3acefe','Fusoidiella','f4b06589-9909-414d-b377-dcad44023d9b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Fusoidiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4b440e9-d2a9-474b-8cf9-228b229e9c0e','','','2c102b4f-ecf0-5164-b52a-812fd553f223','Euconnus sannio Franz, 1977','Franz, 1977',1977,0,'5d1f1ba7-a41a-5b14-91f7-58e34373380e','Euconnus sannio','5d1f1ba7-a41a-5b14-91f7-58e34373380e','Euconnus sannio','d3b9b8a9-1a95-59b3-bd9c-eb977183beb2','Euconnus sanni','51db293f-3d30-4e0d-adb5-e04c630c1aab','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4b7389c-b126-416d-b667-6a1045f1e717','','','b7b38690-d697-55ba-9dcf-3c9543f786eb','Calwellia gracilis Maplestone, 1882','Maplestone, 1882',1882,0,'fe7e5514-d6ea-5bc7-a578-1b1112060621','Calwellia gracilis','fe7e5514-d6ea-5bc7-a578-1b1112060621','Calwellia gracilis','52b0b32b-1ca6-5be4-827c-eff82c5445f9','Calwellia gracil','f4b7389c-b126-416d-b667-6a1045f1e717','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calwelliidae|Calwellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4b46f0d-a2ce-49f2-87e3-530f35f2dbf0','','','10b0aacc-1387-5362-8e6e-a59d2641a130','Trichosporon porosum (Stautz) Middelhoven, Scorzetti & Fell','(Stautz) Middelhoven, Scorzetti & Fell',0,0,'77e90a36-5cf3-5ce1-a91d-817ecf2087ac','Trichosporon porosum','77e90a36-5cf3-5ce1-a91d-817ecf2087ac','Trichosporon porosum','0ebe071c-ed42-5cf4-83a4-7f692a2c4ce8','Trichosporon poros','a8385572-3f7f-4985-b3ad-4dcae3d89296','Fungi|Basidiomycota|Tremellomycetes|Trichosporonales|Trichosporonaceae|Trichosporon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4b3a9e8-8d0e-418a-804c-c702af4f34b7','','','8710ab5e-60e5-5fb1-bddc-2e091592114b','Reophax hispidulus Cushman, 1930','Cushman, 1930',1930,0,'a261b6aa-2717-55e1-b1d7-5800cf2e011c','Reophax hispidulus','a261b6aa-2717-55e1-b1d7-5800cf2e011c','Reophax hispidulus','dd8ff94f-fa32-51b2-92df-56059911d0fe','Reophax hispidul','f4b3a9e8-8d0e-418a-804c-c702af4f34b7','Chromista|Foraminifera|Polythalamea|Lituolida|Hormosinidae|Reophax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4ba88c3-ea0f-439a-99c1-2131ab2c5ca2','','','cba68ccb-cd22-5f6b-9b60-eedf554228b1','Mollia multijuncta (Waters, 1879)','(Waters, 1879)',1879,0,'6fb7bd5d-c630-59df-987a-4a0a003989b6','Mollia multijuncta','6fb7bd5d-c630-59df-987a-4a0a003989b6','Mollia multijuncta','fef3061c-5acf-5ff0-a65c-03020f405052','Mollia multiiunct','f4ba88c3-ea0f-439a-99c1-2131ab2c5ca2','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporidae|Mollia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4bca945-869a-4983-8a6c-b5b722535d75','','','c496f4b4-6609-5ed6-b62c-d5da6415bf46','Epipremnum pinnatum ''Aureum''','',0,0,'a1dce9a8-9324-5545-9eb9-fc3fbbfab4ae','Epipremnum pinnatum','a1dce9a8-9324-5545-9eb9-fc3fbbfab4ae','Epipremnum pinnatum','fa94c8e1-7514-5c78-8a74-97e7bb6c3113','Epipremnum pinnat','f4bca945-869a-4983-8a6c-b5b722535d75','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Epipremnum','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('f4bc31ab-8134-4244-8b22-c85885c3800c','','','2ab1a275-6299-5d1d-a6c4-36b8ba353e1d','Gynoplistia fuscoplumbea Edwards, 1923','Edwards, 1923',1923,0,'c6b5e6fe-1cb7-57ee-bd83-76f3671cad50','Gynoplistia fuscoplumbea','c6b5e6fe-1cb7-57ee-bd83-76f3671cad50','Gynoplistia fuscoplumbea','ddab9443-9e37-5b86-9074-e302f38cb0d3','Gynoplistia fuscoplumbe','f4bc31ab-8134-4244-8b22-c85885c3800c','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4c6c8b3-4b5d-48e3-b901-1c1a5e53310a','','','8d60058c-b5f5-5542-a69d-07dfa034d46e','Meloidogyne naasi Franklin, 1965','Franklin, 1965',1965,0,'e9145cdf-d436-563e-b405-08c635bcea3d','Meloidogyne naasi','e9145cdf-d436-563e-b405-08c635bcea3d','Meloidogyne naasi','d4d5300b-917b-5796-9b32-2967997042fb','Meloidogyne naas','f4c6c8b3-4b5d-48e3-b901-1c1a5e53310a','Animalia|Nematoda|Secernentea|Tylenchida|Heteroderidae|Meloidogyne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4c11c9d-fc0d-4849-9258-83a4d448c25a','','','55375f04-c143-5309-9069-f8a8679e887f','Trachelomonas fukiensis australica Skvortzov','Skvortzov',0,0,'f1914ca6-bef1-501b-8bd0-09d43f82a6a3','Trachelomonas fukiensis australica','f1914ca6-bef1-501b-8bd0-09d43f82a6a3','Trachelomonas fukiensis australica','eece4736-2664-5cf3-b01f-3f5fb17ef2ad','Trachelomonas fukiens australic','f4c11c9d-fc0d-4849-9258-83a4d448c25a','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4c72bd3-7b39-407e-a0bd-b7fed2b2c2a7','','','835445d7-d4b0-558d-94ec-cf15a2203f7e','Macrobiotus rigidus Pilato & Lisi, 2006','Pilato & Lisi, 2006',2006,0,'daf52040-1299-5c41-9e0e-8179f87fc38b','Macrobiotus rigidus','daf52040-1299-5c41-9e0e-8179f87fc38b','Macrobiotus rigidus','85ea5147-f2d8-57c0-bd45-b68f9f204863','Macrobiotus rigid','f4c72bd3-7b39-407e-a0bd-b7fed2b2c2a7','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Macrobiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4cd04cb-f22d-406b-b608-4b2f16d3a010','','','fd2b467a-ebde-5e8f-8f42-4e7ccc1888cf','Endomycopsis lipolytica Wick., Kurtzman & E.A. Herrm.','Wick., Kurtzman & E.A. Herrm.',0,0,'888eb5bc-3238-5e55-a113-2011b10bce97','Endomycopsis lipolytica','888eb5bc-3238-5e55-a113-2011b10bce97','Endomycopsis lipolytica','717e9534-ca54-56b2-b85a-8eb825e033a0','Endomycopsis lipolytic','9d50d34a-96e1-4b87-a78a-f0ec8cec05f9','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycopsidaceae|Endomycopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4c9f5af-84cb-4ab7-90e0-74ee3e47f4ff','','','619ae731-ceba-5d97-87a3-1e691031e849','Pilidium fuliginosum Auersw.','Auersw.',0,0,'13946368-5b47-5892-89b7-1dd06f71db4f','Pilidium fuliginosum','13946368-5b47-5892-89b7-1dd06f71db4f','Pilidium fuliginosum','19b526be-5b42-5f5d-a823-1fc54e30d15d','Pilidium fuliginos','f4c9f5af-84cb-4ab7-90e0-74ee3e47f4ff','Fungi|Ascomycota|Leotiomycetes|Chaetomellales|Chaetomellaceae|Pilidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4c8964c-2c21-4363-8d87-fc2aef3a011d','','','31c942cd-2b0c-5bdc-aa51-000d9f1acabd','Amphicytostroma Petr.','Petr.',0,0,'b50816de-d535-56f4-9b33-63d95587d15c','Amphicytostroma','b50816de-d535-56f4-9b33-63d95587d15c','Amphicytostroma','b50816de-d535-56f4-9b33-63d95587d15c','Amphicytostroma','f1a0b882-89af-4cab-8bbf-e5bfa570aa98','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Amphicytostroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4ddcd1c-a46b-4f5d-bc23-0bf132897322','','','cf27531e-2d32-583a-a29f-e4fdf841d0cb','Agaricus virescens Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'22370e73-c75e-558b-9aa9-a5ad579a2a6a','Agaricus virescens','22370e73-c75e-558b-9aa9-a5ad579a2a6a','Agaricus virescens','0e532f05-bd83-5502-ab72-697ece327a02','Agaricus uirescens','0172e0e2-b2fa-4f88-964e-80aaa22b4084','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4dcc6ba-d4e7-4f1b-9f6b-4ce66a7e0ecd','','','41cd4346-3be7-5cd1-9b13-2db135a5e1d8','Cyclophorus Desv.','Desv.',0,0,'03c5682f-88d9-5a84-9307-ad4eea92fe09','Cyclophorus','03c5682f-88d9-5a84-9307-ad4eea92fe09','Cyclophorus','03c5682f-88d9-5a84-9307-ad4eea92fe09','Cyclophorus','77dd986e-cef9-4cfa-b516-498f3cceec3c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Cyclophorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4dba602-3e8c-4dad-b766-fc5a8fa54ded','','','97fb55b2-6f81-5c99-9598-0145a0fc0eff','Pleuridium Rabenh.','Rabenh.',0,0,'4e9b5f58-bf19-5749-82e9-a7e7057bbe94','Pleuridium','4e9b5f58-bf19-5749-82e9-a7e7057bbe94','Pleuridium','4e9b5f58-bf19-5749-82e9-a7e7057bbe94','Pleuridium','f4dba602-3e8c-4dad-b766-fc5a8fa54ded','Plantae||Bryopsida|Dicranales|Ditrichaceae|Pleuridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4d97430-26f8-4711-aded-b6157cdbf38b','','','c155df76-4358-53fd-97e6-794948e2468a','Lidophia J. Walker & B. Sutton','J. Walker & B. Sutton',0,0,'f28463d2-ab25-54d2-b561-64a66a40280b','Lidophia','f28463d2-ab25-54d2-b561-64a66a40280b','Lidophia','f28463d2-ab25-54d2-b561-64a66a40280b','Lidophia','f4d97430-26f8-4711-aded-b6157cdbf38b','Fungi|Ascomycota|Dothideomycetes|||Lidophia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4d90698-b5a9-49fc-8ede-c0587bd32f66','','','fd5f33f6-3c23-5727-9a77-dd47686f2c6d','Larochella alta Powell, 1927','Powell, 1927',1927,0,'1770ad62-462b-5704-8d4b-fb53dc3090a2','Larochella alta','1770ad62-462b-5704-8d4b-fb53dc3090a2','Larochella alta','3d1fb172-d27b-55cc-938d-89643de2a6e2','Larochella alt','f4d90698-b5a9-49fc-8ede-c0587bd32f66','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Aclididae|Larochella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4dfa9aa-affe-41e3-b0c6-79ef76b42bc7','','','410c16b2-11de-56fe-9377-8b86f10a405d','Brevipalpus obovatus Donnadieu, 1875','Donnadieu, 1875',1875,0,'172c33fe-14ed-5e53-a5f6-91c33407b29b','Brevipalpus obovatus','172c33fe-14ed-5e53-a5f6-91c33407b29b','Brevipalpus obovatus','d06de169-50a9-575e-a515-6bb78bac81a4','Brevipalpus obouat','f4dfa9aa-affe-41e3-b0c6-79ef76b42bc7','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Brevipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4e4505c-9a53-477f-8c9e-b1e150d14184','','','ecaa4a9c-40c1-50cc-ac9a-482f8d4cf8d7','Hydnum crinitum P. Karst.','P. Karst.',0,0,'bcfd0e37-a6d0-5e8d-9279-98fd017a79cf','Hydnum crinitum','bcfd0e37-a6d0-5e8d-9279-98fd017a79cf','Hydnum crinitum','2a760206-7aa1-5ddb-85c6-feefb54c7328','Hydnum crinit','f4e4505c-9a53-477f-8c9e-b1e150d14184','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4e6fb73-ae1b-4c2e-bc04-113fde0ab520','','','a68132ad-39ac-542c-9e3e-4c9ca1eb2ffa','Aeschynomene virginica','',0,0,'a68132ad-39ac-542c-9e3e-4c9ca1eb2ffa','Aeschynomene virginica','a68132ad-39ac-542c-9e3e-4c9ca1eb2ffa','Aeschynomene virginica','f432ee5c-58d9-5014-8bae-8e809e028b74','Aeschynomene uirginic','f4e6fb73-ae1b-4c2e-bc04-113fde0ab520','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Aeschynomene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4ebacc8-f461-4012-b9ea-127c58c6b799','','','6d6f4d69-3334-5ee0-acde-69c59f0bdf60','Acer serrulatum Hayata','Hayata',0,0,'f5e0cd58-6309-5d6a-b3cf-fd349444dbd8','Acer serrulatum','f5e0cd58-6309-5d6a-b3cf-fd349444dbd8','Acer serrulatum','470d1384-3e56-5c1c-99e5-343835d09fef','Acer serrulat','f4ebacc8-f461-4012-b9ea-127c58c6b799','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Acer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4ee7ffe-167b-4847-83e4-4c2cee23b2af','','','718cda88-44dc-562a-874e-0c083b7aa453','Phaeoclavulina zealandica (R.H. Petersen) Giachini','(R.H. Petersen) Giachini',0,0,'eea6f714-9fe9-5c19-9155-72ea03268060','Phaeoclavulina zealandica','eea6f714-9fe9-5c19-9155-72ea03268060','Phaeoclavulina zealandica','23d38d2d-0f0b-5f07-bbd7-7e4d03406eaf','Phaeoclavulina zealandic','f4ee7ffe-167b-4847-83e4-4c2cee23b2af','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Phaeoclavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4e4c081-bc94-46ec-8638-e6074264f647','','','f91c9cca-dc9a-58d8-82f7-0feb7cdad16c','Asteromella saponariae (Fuckel) Petr.','(Fuckel) Petr.',0,0,'fd75b705-1233-5b4c-aaa8-298e8ade16cc','Asteromella saponariae','fd75b705-1233-5b4c-aaa8-298e8ade16cc','Asteromella saponariae','44ae9b66-eeb3-5a56-91ff-48ba93bcfdaf','Asteromella saponari','f4e4c081-bc94-46ec-8638-e6074264f647','Fungi|Ascomycota|Dothideomycetes|||Asteromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4f4421f-8d1f-40ed-a3c8-268cad1b44c6','','','9056abc7-4116-500a-8ce5-7b6eea75d71f','Acaena pallida (Kirk) Allan','(Kirk) Allan',0,0,'e041c82a-31f7-5231-81be-66305ab7dddd','Acaena pallida','e041c82a-31f7-5231-81be-66305ab7dddd','Acaena pallida','224876e2-93f5-5616-8321-f4acf947a7f5','Acaena pallid','f4f4421f-8d1f-40ed-a3c8-268cad1b44c6','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4f43d02-3311-4980-b000-fc02a5346cde','','','96f58898-339f-5307-bf8f-58aaa1545395','Pseudepidendrum spectabile Rchb.f.','Rchb.f.',0,0,'542f8020-6b9b-5140-8d11-d04c232f022c','Pseudepidendrum spectabile','542f8020-6b9b-5140-8d11-d04c232f022c','Pseudepidendrum spectabile','f984e816-edef-57b9-b022-206423ab89bd','Pseudepidendrum spectabil','69685859-066b-4206-887c-55a23c2963c4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pseudepidendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5377848-e827-4545-b356-2181c6f66491','','','f1991648-3dc8-52bd-af2c-7ce4b22d150f','Nitzschia dissipata var. intermedia (Hantzsch) Grunow','(Hantzsch) Grunow',0,0,'5a59ce17-bbfb-5765-93ff-e13442195d07','Nitzschia dissipata intermedia','648bc6a5-c636-5e89-bf3a-a223288317d1','Nitzschia dissipata var. intermedia','1dc0e4df-12aa-53c0-bae6-4f6248468573','Nitzschia dissipat intermed','f5377848-e827-4545-b356-2181c6f66491','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5361b48-a4d0-4cd8-9a72-8eb6560371e2','','','de8c8791-a0af-5ab6-8b87-c3769e94295f','Montagnula Berl.','Berl.',0,0,'45fc097f-e4ca-55d8-a183-bcb142971f50','Montagnula','45fc097f-e4ca-55d8-a183-bcb142971f50','Montagnula','45fc097f-e4ca-55d8-a183-bcb142971f50','Montagnula','f5361b48-a4d0-4cd8-9a72-8eb6560371e2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Montagnula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f53d5b92-f67f-4f0d-b5a0-b5adb88f1312','','','1ef21108-cdf1-5a55-9ae1-31b441a7976d','Orthoseira dendrophila (Ehrenberg) Crawford','(Ehrenberg) Crawford',0,0,'fb0a6ae8-9673-50d6-b92d-c88a8fbc13d4','Orthoseira dendrophila','fb0a6ae8-9673-50d6-b92d-c88a8fbc13d4','Orthoseira dendrophila','c413cdb8-dc09-5ea3-91c1-72c52b76142d','Orthoseira dendrophil','f53d5b92-f67f-4f0d-b5a0-b5adb88f1312','Chromista|Ochrophyta|Bacillariophyceae|Orthoseirales|Orthoseiraceae|Orthoseira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5353229-ead1-43f3-b46f-ce5c9aca2546','','','e770e074-d488-52e7-b7f2-ac58e9a30b25','Polypodium dentatum Forssk.','Forssk.',0,0,'5c457aea-b105-5957-b42a-175c2aaaad33','Polypodium dentatum','5c457aea-b105-5957-b42a-175c2aaaad33','Polypodium dentatum','367c02bb-196a-51bc-b8dd-fcacd8f1e757','Polypodium dentat','a53d1ff3-306c-4a2d-b8fe-1ddfa855052f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f53be83d-b102-40e7-be3e-fa1a5bee5ffe','','','ecf9b3b7-043c-5dc6-8e4d-96b06e67e140','Stachyurus praecox Siebold & Zucc.','Siebold & Zucc.',0,0,'ef010bca-86f2-5078-abfa-c75b512ea304','Stachyurus praecox','ef010bca-86f2-5078-abfa-c75b512ea304','Stachyurus praecox','ef010bca-86f2-5078-abfa-c75b512ea304','Stachyurus praecox','f53be83d-b102-40e7-be3e-fa1a5bee5ffe','Plantae|Tracheophyta|Magnoliopsida|Crossosomatales|Stachyuraceae|Stachyurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f54245c2-859c-414d-a4d2-65b5d88d7d00','','','d3150ef0-a3dd-5204-85d7-d1f3bc2729de','Rhodophyllus minutoalbus (E. Horak) E. Horak','(E. Horak) E. Horak',0,0,'44f93a4f-dbb4-5f4d-9a00-2ab9a6983579','Rhodophyllus minutoalbus','44f93a4f-dbb4-5f4d-9a00-2ab9a6983579','Rhodophyllus minutoalbus','5d82064a-b7c4-5d7d-ac05-ab0639fe33a0','Rhodophyllus minutoalb','04d902da-4bb4-4208-9c15-447b185d27f7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Rhodophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f53e7393-07e2-4965-bb2f-6863a3356900','','','6354e841-fc30-52a6-9523-af04ff8b4e11','Lampropholis delicata (De Vis, 1888))','',0,0,'2ea9bca9-cf9a-53e4-9ee9-97ddaffedb83','Lampropholis delicata','2ea9bca9-cf9a-53e4-9ee9-97ddaffedb83','Lampropholis delicata','9a7112d7-3eca-51c8-9f76-47c00182cc86','Lampropholis delicat','f53e7393-07e2-4965-bb2f-6863a3356900','Animalia|Chordata|Amphibia|Squamata|Scincidae|Lampropholis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f53f11d7-35fc-428b-a7f0-e366033bd1c2','','','6ae60f12-431e-58c5-89a7-d534c1440e90','Protohyale maroubrae Stebbing, 1899','Stebbing, 1899',1899,0,'df842c20-3c18-55a0-b8b1-a70cae9c934d','Protohyale maroubrae','df842c20-3c18-55a0-b8b1-a70cae9c934d','Protohyale maroubrae','ffd93e0c-d301-5885-9704-73a5f30872ee','Protohyale maroubr','f53f11d7-35fc-428b-a7f0-e366033bd1c2','Animalia|Arthropoda|Malacostraca|Amphipoda|Hyalidae|Protohyale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f549028a-fb85-40cd-8186-3ffa68e866f5','','','ad3b1607-79be-5fed-bfb9-db570499b24f','Neofomitella rhodophaea (Lév.) Y.C. Dai, Hai J. Li & Vlasák','(Lév.) Y.C. Dai, Hai J. Li & Vlasák',0,0,'f09316d8-53fb-5d00-bc62-c940e5443d91','Neofomitella rhodophaea','f09316d8-53fb-5d00-bc62-c940e5443d91','Neofomitella rhodophaea','1586d1a7-f131-5972-807d-241999b89d4e','Neofomitella rhodophae','f549028a-fb85-40cd-8186-3ffa68e866f5','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Neofomitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f546b904-8dd5-4fc3-94d5-54aae822f0cb','','','4ce9a283-5653-5ec7-bf48-a9d00deb8f82','Desmarestia ligulata (Lightf.) J.V.Lamour.','(Lightf.) J.V.Lamour.',0,0,'3835ea63-4ae0-5893-b572-cb5e1312f4b0','Desmarestia ligulata','3835ea63-4ae0-5893-b572-cb5e1312f4b0','Desmarestia ligulata','4d6d159b-efdb-5df1-91fd-77165a8b2d0f','Desmarestia ligulat','f546b904-8dd5-4fc3-94d5-54aae822f0cb','Chromista|Ochrophyta|Phaeophyceae|Desmarestiales|Desmarestiaceae|Desmarestia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5474721-5296-4b58-b2a5-b7e2427361a0','','','9dd823b0-fc71-5d0e-87ab-404f53f5645d','Heterogastridae','',0,0,'9dd823b0-fc71-5d0e-87ab-404f53f5645d','Heterogastridae','9dd823b0-fc71-5d0e-87ab-404f53f5645d','Heterogastridae','9dd823b0-fc71-5d0e-87ab-404f53f5645d','Heterogastridae','f5474721-5296-4b58-b2a5-b7e2427361a0','Animalia|Arthropoda|Insecta|Hemiptera|Heterogastridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f54de318-386c-4ed9-8c95-217f922bc696','','','28836fbe-da8f-54ed-b123-58f3f114efd1','Embellisia novae-zelandiae E.G. Simmons & C.F. Hill','E.G. Simmons & C.F. Hill',0,0,'e9d563d5-bb6f-5b8d-9749-8a6d11a8bdda','Embellisia novae-zelandiae','e9d563d5-bb6f-5b8d-9749-8a6d11a8bdda','Embellisia novae-zelandiae','0b217758-916b-56e3-95cc-0c0f8215634c','Embellisia nouae-zelandi','d1da17d3-0466-4518-ae8e-36fdb382b5ef','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Embellisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f54f67b8-8371-422d-a11e-c63ad2b4a069','','','9a512e03-e6e7-5f72-94b0-14408640b7d2','Berrillia boltenoides Brewin, 1952','Brewin, 1952',1952,0,'cd439bfe-cceb-53fe-942e-a7e78cb2d875','Berrillia boltenoides','cd439bfe-cceb-53fe-942e-a7e78cb2d875','Berrillia boltenoides','f1273362-41cc-568b-a6d1-277d2574647e','Berrillia boltenoid','f54f67b8-8371-422d-a11e-c63ad2b4a069','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Berrillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f556449c-f757-4ea5-bc70-1ce2281a41b2','','','b92a502d-fc33-556f-8116-66b1920bc2ea','Leptanthura','',0,0,'b92a502d-fc33-556f-8116-66b1920bc2ea','Leptanthura','b92a502d-fc33-556f-8116-66b1920bc2ea','Leptanthura','b92a502d-fc33-556f-8116-66b1920bc2ea','Leptanthura','f556449c-f757-4ea5-bc70-1ce2281a41b2','Animalia|Arthropoda|Malacostraca|Isopoda|Leptanthuridae|Leptanthura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f554da27-6e23-4eb4-90e8-f6f5b7fc9232','','','fcd8e5d9-5e7f-59d7-be5f-7f5513914242','Baeosomus angustus (Broun, 1923)','(Broun, 1923)',1923,0,'c6ac98e4-22c8-50af-adc3-ada438c05ed2','Baeosomus angustus','c6ac98e4-22c8-50af-adc3-ada438c05ed2','Baeosomus angustus','a24689e3-7eca-502c-bc5e-5948f902e115','Baeosomus angust','f554da27-6e23-4eb4-90e8-f6f5b7fc9232','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Baeosomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f55ad7d9-0796-4f3a-a82d-800f0951d5a7','','','9af42358-45c3-5552-b8f6-fc6e4695a0cf','Acanthoparyphium spinolosum Johnston, 1917','Johnston, 1917',1917,0,'3b25759d-4659-53e1-8f38-7d574d2df136','Acanthoparyphium spinolosum','3b25759d-4659-53e1-8f38-7d574d2df136','Acanthoparyphium spinolosum','6c078e4c-e89c-5092-8ef8-c08a008f225c','Acanthoparyphium spinolos','f55ad7d9-0796-4f3a-a82d-800f0951d5a7','Animalia|Platyhelminthes|Neoophora|Echinostomida|Echinostomatidae|Acanthoparyphium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f55c4f92-3e65-4add-b8f9-ab61f6dcfe16','','','a87776b8-fdf7-5f4f-b2c2-e75d200358c9','Psychodocha setistyla (Satchell, 1950)','(Satchell, 1950)',1950,0,'3b8a8cc5-8015-5842-8384-00a97bb289c9','Psychodocha setistyla','3b8a8cc5-8015-5842-8384-00a97bb289c9','Psychodocha setistyla','3bffbb90-f16e-5f97-a10c-96db685147dd','Psychodocha setistyl','f55c4f92-3e65-4add-b8f9-ab61f6dcfe16','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychodocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f55f5aa5-7520-4015-bf4d-09ffc7166931','','','eda5bc3f-4f71-5f19-8b31-7e35804af423','Calliostoma waikanae Oliver, 1926','Oliver, 1926',1926,0,'17beafb7-a535-542d-8363-bd6d1b4f8a0e','Calliostoma waikanae','17beafb7-a535-542d-8363-bd6d1b4f8a0e','Calliostoma waikanae','4eb409b4-572b-5d78-b876-7076f7f364f1','Calliostoma waikan','f55f5aa5-7520-4015-bf4d-09ffc7166931','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Calliostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f55feb8e-0a0a-427a-b4c7-48e4e9d29db0','','','d8e28589-d508-5d40-83ae-fa4f4ec71e3c','Hyadesia zelandica Luxton, 1984','Luxton, 1984',1984,0,'0a968cac-f8ce-5062-949a-1870bb66deb7','Hyadesia zelandica','0a968cac-f8ce-5062-949a-1870bb66deb7','Hyadesia zelandica','c04b1205-63f5-5ed0-abee-cb212ef20335','Hyadesia zelandic','f55feb8e-0a0a-427a-b4c7-48e4e9d29db0','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hyadesiidae|Hyadesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f55f8905-5b01-4725-87df-41dca5a8a6e3','','','86cee226-8298-5448-a8f9-82bb59ea7391','Asteroplanus kariana (Grunow) Gardner & Crawford','(Grunow) Gardner & Crawford',0,0,'6fdb9acb-e9a2-5c73-9c3f-62a2d6e16765','Asteroplanus kariana','6fdb9acb-e9a2-5c73-9c3f-62a2d6e16765','Asteroplanus kariana','ca92a894-c0d3-5a84-b665-fc57d733c3e3','Asteroplanus karian','f55f8905-5b01-4725-87df-41dca5a8a6e3','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Asteroplanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f55d6b2d-4a96-4204-a59c-e8351eae7c92','','','ab76998c-acee-5085-90f3-ecd974eb932e','Maoricicada mangu celer Dugdale & Fleming, 1978','Dugdale & Fleming, 1978',1978,0,'e7004ff2-296a-5524-bc72-c54605fd3c9c','Maoricicada mangu celer','e7004ff2-296a-5524-bc72-c54605fd3c9c','Maoricicada mangu celer','09931f5b-9cbb-5ed2-840d-46d4c27d5583','Maoricicada mang celer','f55d6b2d-4a96-4204-a59c-e8351eae7c92','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f56a5fe7-196c-43d6-b7a8-7a518840b1a7','','','7dc5bb74-e269-53d7-9368-af35e47483cc','Stegonsporium pyriforme (Hoffm.) Corda','(Hoffm.) Corda',0,0,'aa7cde92-3fdf-5030-abad-b1145f220154','Stegonsporium pyriforme','aa7cde92-3fdf-5030-abad-b1145f220154','Stegonsporium pyriforme','fb86abb1-0e97-5290-80b7-dd4aec80932f','Stegonsporium pyriform','f56a5fe7-196c-43d6-b7a8-7a518840b1a7','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Stilbosporaceae|Stegonsporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5673170-2a6a-4403-bbf8-f78983d0000e','','','36ae6572-f551-5f89-9e7d-6cc6f93c8d71','Metaxina','',0,0,'36ae6572-f551-5f89-9e7d-6cc6f93c8d71','Metaxina','36ae6572-f551-5f89-9e7d-6cc6f93c8d71','Metaxina','36ae6572-f551-5f89-9e7d-6cc6f93c8d71','Metaxina','f5673170-2a6a-4403-bbf8-f78983d0000e','Animalia|Arthropoda|Insecta|Coleoptera|Metaxinidae|Metaxina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f56ee123-9f36-4dcc-a56d-22f8087ddca1','','','04967af4-eda7-5b6d-94bd-0464f58a4a09','Neolimnia nitidiventris Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'90aa0e78-6449-5e9f-a65f-469b233bc8c3','Neolimnia nitidiventris','90aa0e78-6449-5e9f-a65f-469b233bc8c3','Neolimnia nitidiventris','63a37e64-626e-5631-b92f-8e948f3f4340','Neolimnia nitidiuentr','03e7438f-dbc7-44e1-9e67-87ebfd7794b5','Animalia|Arthropoda|Insecta|Diptera|Sciomyzidae|Neolimnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5780213-90aa-44ff-80dd-65912a0d6ab0','','','f0d5fbd1-b420-5218-9694-6292e8780cbc','Lagynodes coxivillosus coxivillosus Dessart, 1987','Dessart, 1987',1987,0,'80290df1-c57f-5ac6-8c0c-dc45e7fdb28f','Lagynodes coxivillosus coxivillosus','80290df1-c57f-5ac6-8c0c-dc45e7fdb28f','Lagynodes coxivillosus coxivillosus','bc39bf75-2f93-5a2f-a734-2cb0b2d397d4','Lagynodes coxiuillos coxiuillos','f5780213-90aa-44ff-80dd-65912a0d6ab0','Animalia|Arthropoda|Insecta|Hymenoptera|Megaspilidae|Lagynodes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f57ed4c3-af07-417e-b0c1-0bc7bcd5c44a','','','380c577e-a84b-5257-8936-050b2f283c22','Grus rubicundus (Perry)','(Perry)',0,0,'e4b9052e-b8d2-56e2-b15f-767abc35f764','Grus rubicundus','e4b9052e-b8d2-56e2-b15f-767abc35f764','Grus rubicundus','320be8f1-0224-5145-86fa-750af8da9fc5','Grus rubicund','f57ed4c3-af07-417e-b0c1-0bc7bcd5c44a','Animalia|Chordata|Aves|Gruiformes|Gruidae|Grus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f57de7e6-5b96-4cd3-bf7b-0ecf5e72b3b7','','','0283e8b3-3c8f-5c35-bc1c-d3c41fe1a023','Scleroderma areolatum Ehrenb.','Ehrenb.',0,0,'eda68033-a3c7-5930-a221-43e0b839b6e7','Scleroderma areolatum','eda68033-a3c7-5930-a221-43e0b839b6e7','Scleroderma areolatum','7f36215a-fb85-522d-ba65-c99162aee6c4','Scleroderma areolat','f57de7e6-5b96-4cd3-bf7b-0ecf5e72b3b7','Fungi|Basidiomycota|Agaricomycetes|Boletales|Sclerodermataceae|Scleroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f57948ef-7fc5-436b-9a63-c31e4891489a','','','8567831e-0a8d-5251-82f5-f08bda099bae','Anser anser domesticus','',0,0,'8567831e-0a8d-5251-82f5-f08bda099bae','Anser anser domesticus','8567831e-0a8d-5251-82f5-f08bda099bae','Anser anser domesticus','64379217-faf6-5014-bd06-04450f38cbe4','Anser anser domestic','f57948ef-7fc5-436b-9a63-c31e4891489a','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anser','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f579f3a0-84b4-43e4-9715-d9dc49cd52e6','','','99ebb2a0-016d-5e06-b3fa-0783bdd56e0e','Elfvingia tornata (Pers.) Murrill','(Pers.) Murrill',0,0,'9b56c877-7771-5139-84bb-f98842373665','Elfvingia tornata','9b56c877-7771-5139-84bb-f98842373665','Elfvingia tornata','221af3e4-317d-516d-9c5e-648b5d2ab402','Elfvingia tornat','50fd8f57-d3f5-40c2-9085-3c20e87ec5f9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Ganodermataceae|Elfvingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f57da27f-2fce-49d6-a44e-fc5399a975c1','','','63979fab-eff9-5dd3-bb2c-23a311733ec1','Pseudotsuga wilsoniana Hayata','Hayata',0,0,'8f791533-d241-5ca7-8633-99988a37a6c9','Pseudotsuga wilsoniana','8f791533-d241-5ca7-8633-99988a37a6c9','Pseudotsuga wilsoniana','cecc30a6-3569-5ecb-97fc-5dbba2507501','Pseudotsuga wilsonian','61b8ecc4-49ee-4a0b-9a9e-e39a8bf7f9b6','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pseudotsuga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f57f4a24-b868-480f-9747-2b04f1306d59','','','a7fbe435-759d-5b32-a26c-5e157bfe2ef9','Mychostomina peripora Zheng, 1988','Zheng, 1988',1988,0,'e08144e0-0085-5aed-abba-7b7bead6ab85','Mychostomina peripora','e08144e0-0085-5aed-abba-7b7bead6ab85','Mychostomina peripora','208bf3cb-84f7-5374-bbc9-62bec381c11f','Mychostomina peripor','f57f4a24-b868-480f-9747-2b04f1306d59','Chromista|Foraminifera|Polythalamea|Spirillinida|Spirillinidae|Mychostomina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f57ee4cb-7f9d-4a56-9a83-7d74b2fdcc9b','','','d38e7f48-04b4-5c18-985f-de5fca35aa56','Notiobia (Anisotarsus) quadricollis (Chaudoir, 1878)','(Chaudoir, 1878)',1878,0,'ccd93c79-5232-5fd3-bd88-ab099015ff48','Notiobia quadricollis','ccd93c79-5232-5fd3-bd88-ab099015ff48','Notiobia quadricollis','7debb05d-9540-53ae-9922-6e60a8b1e8ce','Notiobia quadricoll','f57ee4cb-7f9d-4a56-9a83-7d74b2fdcc9b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Notiobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f57f071f-9742-4dd4-8465-fa9ebe712eb4','','','ef472d27-fda3-5fb6-ba85-e477c19af684','Holcaspis egregialis (Broun, 1917)','(Broun, 1917)',1917,0,'e58d7311-1c8f-5e8d-a98e-625afcb1c93d','Holcaspis egregialis','e58d7311-1c8f-5e8d-a98e-625afcb1c93d','Holcaspis egregialis','94066cff-368b-5887-8596-bbd931b9b870','Holcaspis egregial','f57f071f-9742-4dd4-8465-fa9ebe712eb4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5846e01-ae27-4302-a1fc-26e0607156f4','','','0494bc66-6f4f-570b-8cd5-7cd05b6a19b3','Parasterope quadrata (Brady, 1898)','(Brady, 1898)',1898,0,'97c50652-3dd9-5416-82e3-09e705f02a5f','Parasterope quadrata','97c50652-3dd9-5416-82e3-09e705f02a5f','Parasterope quadrata','4603840e-41bc-5839-ad4f-2d2256f14519','Parasterope quadrat','f5846e01-ae27-4302-a1fc-26e0607156f4','Animalia|Arthropoda|Ostracoda|Myodocopida|Cylindroleberididae|Parasterope','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5cbdb11-e095-4f55-a70e-7cfc4b9a1ea0','','','dbbcc6a6-8541-5b23-828e-ae06aa364acd','Leucaspis portaeaureae Ferris, 1942','Ferris, 1942',1942,0,'e6ae1cbe-1396-59d2-859a-800305763cd5','Leucaspis portaeaureae','e6ae1cbe-1396-59d2-859a-800305763cd5','Leucaspis portaeaureae','1d8b0bf7-0b4c-5888-9bda-d4f374e51b9c','Leucaspis portaeaure','f5cbdb11-e095-4f55-a70e-7cfc4b9a1ea0','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Leucaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5cf6ec1-44e0-45a2-9a74-fcab7e140ce0','','','7bb2f4f9-13dc-5619-a4e1-cf8e0ba63a60','Ficinia nodosa (Rottb.) Goetgh., Muasya & D.A.Simpson','(Rottb.) Goetgh., Muasya & D.A.Simpson',0,0,'aa89c535-40b7-59d1-b289-0588ad57cd31','Ficinia nodosa','aa89c535-40b7-59d1-b289-0588ad57cd31','Ficinia nodosa','6fe50fef-f309-5028-a8a7-04179066d237','Ficinia nodos','f5cf6ec1-44e0-45a2-9a74-fcab7e140ce0','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Ficinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5d46842-0739-423e-a37b-605d809fa32f','','','72eb655a-efd3-5ee1-9838-e71cc1b6a5e8','Crocidosema Zeller, 1847','Zeller, 1847',1847,0,'5125a557-104f-5605-b091-ede5cd9e60f9','Crocidosema','5125a557-104f-5605-b091-ede5cd9e60f9','Crocidosema','5125a557-104f-5605-b091-ede5cd9e60f9','Crocidosema','f5d46842-0739-423e-a37b-605d809fa32f','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Crocidosema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5d59d56-da17-4e57-ad48-a7b541226c58','','','a25b2b82-6787-5144-9ca9-707286b8fa57','Amentotaxus Pilg.','Pilg.',0,0,'0fa99f85-1d54-5490-8c94-d792d5504d3a','Amentotaxus','0fa99f85-1d54-5490-8c94-d792d5504d3a','Amentotaxus','0fa99f85-1d54-5490-8c94-d792d5504d3a','Amentotaxus','f5d59d56-da17-4e57-ad48-a7b541226c58','Plantae|Tracheophyta|Pinopsida|Pinales|Taxaceae|Amentotaxus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5d60aef-8545-45bc-a1a6-cf7b12890d79','','','4d2cfdf4-dcd5-5ca6-be9d-8beba2979a00','Lycoperdon nigrescens Pers.','Pers.',0,0,'4ba5e44b-af84-5919-9acf-121dd3217a4a','Lycoperdon nigrescens','4ba5e44b-af84-5919-9acf-121dd3217a4a','Lycoperdon nigrescens','4ba5e44b-af84-5919-9acf-121dd3217a4a','Lycoperdon nigrescens','f5d60aef-8545-45bc-a1a6-cf7b12890d79','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5d53555-4f64-4217-b912-da623c8442b9','','','ab1f138d-257d-502f-9977-c534af74a348','Jupiteria manawatawhia (Powell, 1937)','(Powell, 1937)',1937,0,'bf2e9879-8d62-540f-8248-ae6b209e50be','Jupiteria manawatawhia','bf2e9879-8d62-540f-8248-ae6b209e50be','Jupiteria manawatawhia','32c8e44d-87ab-548c-a961-10955b6bff30','Jupiteria manawatawh','f5d53555-4f64-4217-b912-da623c8442b9','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculanidae|Jupiteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5da6088-007f-4e1b-9d1d-190ef3667686','','','bdece571-d3d0-570c-8a48-256ab1d8d30d','Schistochila pluriciliata R.M.Schust. & J.J.Engel','R.M.Schust. & J.J.Engel',0,0,'fedae711-472e-5c49-b0cb-435c33da78e0','Schistochila pluriciliata','fedae711-472e-5c49-b0cb-435c33da78e0','Schistochila pluriciliata','d7d10d61-5c1a-5220-a4a4-0fa04e56f03a','Schistochila pluriciliat','f5da6088-007f-4e1b-9d1d-190ef3667686','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5e048ae-4b73-4dc2-ada2-d9714cbef9c2','','','82fd6ada-6a76-5d68-9ab3-76fb9f5dbf7c','Microspora rotundata Novis','Novis',0,0,'91cf41df-7814-5231-aeec-85c4949afcb3','Microspora rotundata','91cf41df-7814-5231-aeec-85c4949afcb3','Microspora rotundata','a0dc11f0-acd5-567d-afb1-aeebfda9e3e5','Microspora rotundat','f5e048ae-4b73-4dc2-ada2-d9714cbef9c2','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Microsporaceae|Microspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5db94d2-b118-456c-834d-f6a515c43c37','','','d76786f7-c69e-5588-9aca-ec09d4a77625','Leptusa (Halmaeusa) antarctica (Kiesenwetter, 1877)','(Kiesenwetter, 1877)',1877,0,'bd0c58f3-13c6-5255-9351-20ab1c3646da','Leptusa antarctica','bd0c58f3-13c6-5255-9351-20ab1c3646da','Leptusa antarctica','84fd574f-7a1d-5839-ae7d-dd427051c4b6','Leptusa antarctic','f5db94d2-b118-456c-834d-f6a515c43c37','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Leptusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5e29070-466a-47cd-a02c-9a03de7f9c88','','','9627560e-a216-5b1c-8d3b-00a1dd1aa390','Eimeria trichosuri O’Callaghan & O’Donohue, 2001','O’Callaghan & O’Donohue, 2001',2001,0,'1a01a09e-0f82-5d64-8828-7be428263041','Eimeria trichosuri','1a01a09e-0f82-5d64-8828-7be428263041','Eimeria trichosuri','b58c3f01-cec6-5742-a946-1af9d34cb47f','Eimeria trichosur','f5e29070-466a-47cd-a02c-9a03de7f9c88','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('f5e1bc78-b387-4886-8bc8-a2c034f68f11','','','21b8251a-097d-58f7-b9c1-f8467e911194','Dacrydium cupressinum Sol. ex Lamb.','Sol. ex Lamb.',0,0,'5b329080-2bf0-50b1-9ab6-e9d6bbd7123c','Dacrydium cupressinum','5b329080-2bf0-50b1-9ab6-e9d6bbd7123c','Dacrydium cupressinum','b1292333-a5a3-5352-a629-7a8e4e5a5a79','Dacrydium cupressin','f5e1bc78-b387-4886-8bc8-a2c034f68f11','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Dacrydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f5e28853-6d86-48b0-bf53-f28a0b745495','','','73422ab7-3f43-5501-8b21-6f48cb0d5cbe','Thermoactinomyces intermedius Kurup et al., 1981','Kurup et al., 1981',1981,0,'6809975f-6c01-53a8-b2bc-4e0a1e663fca','Thermoactinomyces intermedius','6809975f-6c01-53a8-b2bc-4e0a1e663fca','Thermoactinomyces intermedius','d1893344-88d2-5396-b162-1942dd7ec77f','Thermoactinomyces intermed','f5e28853-6d86-48b0-bf53-f28a0b745495','Bacteria|Bacillota|Bacilli|Bacillales|Thermoactinomycetaceae|Thermoactinomyces','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('f5ee40b9-5580-47c6-8b7b-81214b7429eb','','','42c4b5bf-a034-5170-9685-23d30ae65c11','Amasa','',0,0,'42c4b5bf-a034-5170-9685-23d30ae65c11','Amasa','42c4b5bf-a034-5170-9685-23d30ae65c11','Amasa','42c4b5bf-a034-5170-9685-23d30ae65c11','Amasa','f5ee40b9-5580-47c6-8b7b-81214b7429eb','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Amasa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5eaafab-517c-45aa-81d4-8621b304d373','','','f812bce4-9f28-5dd3-af31-b038c0e51a8e','Dorstenia L.','L.',0,0,'dda7b1b9-0886-51f4-9328-bef10c0eec82','Dorstenia','dda7b1b9-0886-51f4-9328-bef10c0eec82','Dorstenia','dda7b1b9-0886-51f4-9328-bef10c0eec82','Dorstenia','f5eaafab-517c-45aa-81d4-8621b304d373','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Dorstenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5ecf280-ba73-4aad-bf8d-51a86f8908d2','','','3f9a178b-a1ef-5dea-bf85-413c96b828b5','Halbania cyathearum Racib.','Racib.',0,0,'26e4c75b-8da8-538d-b223-398f33c1fbed','Halbania cyathearum','26e4c75b-8da8-538d-b223-398f33c1fbed','Halbania cyathearum','e885b8cb-d328-5810-994e-fb916e092eda','Halbania cyathear','f5ecf280-ba73-4aad-bf8d-51a86f8908d2','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Halbania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5ed34cd-1e8e-42af-9311-b20bdce422c9','','','9c3a8cde-a410-508c-8d0e-2f0cee89eee0','Nereis jacksoni Kinberg, 1866','Kinberg, 1866',1866,0,'135d9c23-67b1-5773-882c-efcd94a06db5','Nereis jacksoni','135d9c23-67b1-5773-882c-efcd94a06db5','Nereis jacksoni','8dc6e736-fcbf-5186-aea5-49cb01c209d3','Nereis iackson','f5ed34cd-1e8e-42af-9311-b20bdce422c9','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Nereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5f0610a-3b8d-4869-8112-6254d928be11','','','d04f32f7-8fd6-5a8b-8364-185dab53a53b','Festuca subgen. Austrofestuca Tzvelev','Tzvelev',0,0,'d67dbdca-1a04-52b5-a1ac-207836de6706','Austrofestuca','240b144d-898e-5535-b00c-d7b25766e846','Festuca subgen. Austrofestuca','d67dbdca-1a04-52b5-a1ac-207836de6706','Austrofestuca','a8011f59-56b0-4bdb-94b4-4ce89a8c44a1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('f5f28460-b371-4ed6-aa54-6f5444531f94','','','f5ff1ad6-a651-5a89-bbcd-cdacb1096da4','Phanodesta tepaki Leschen & Lackner, 2013','Leschen & Lackner, 2013',2013,0,'7631f0fd-63e8-52ca-898c-81c6d2157497','Phanodesta tepaki','7631f0fd-63e8-52ca-898c-81c6d2157497','Phanodesta tepaki','dba72f5a-13ad-5de8-9dd2-65ff68c91536','Phanodesta tepak','f5f28460-b371-4ed6-aa54-6f5444531f94','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Phanodesta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5f70678-9489-4a2a-9b29-f3fb3b62857d','','','29e49e33-8682-5674-a2b6-4bd27d1ccd32','Salpingus bilunatus Pascoe, 1876','Pascoe, 1876',1876,0,'5eae3e51-0886-5893-8078-31daa6f759c1','Salpingus bilunatus','5eae3e51-0886-5893-8078-31daa6f759c1','Salpingus bilunatus','6ddb7f44-a41a-53aa-b940-8be086af72f9','Salpingus bilunat','f5f70678-9489-4a2a-9b29-f3fb3b62857d','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|Salpingus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5fa4f67-6f57-4f9c-874c-0bb1557794da','','','849f80a4-abc4-55a6-bd10-dff78ca63e95','Amriathaea Cameron, 1948','Cameron, 1948',1948,0,'0e764045-2781-5ced-bc82-cbb691a99db2','Amriathaea','0e764045-2781-5ced-bc82-cbb691a99db2','Amriathaea','0e764045-2781-5ced-bc82-cbb691a99db2','Amriathaea','f5fa4f67-6f57-4f9c-874c-0bb1557794da','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Amriathaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5fb3c4f-cda4-436b-a626-86fce0c1d1ca','','','38d4bfae-67e3-5ad6-a7b0-8b1f4e4d7151','Protomyces paridis Unger','Unger',0,0,'1352bbb3-b9ea-5f0b-b4f1-0ddf3fb327af','Protomyces paridis','1352bbb3-b9ea-5f0b-b4f1-0ddf3fb327af','Protomyces paridis','acfa2b70-2377-51c7-a7af-bd1cb77b5a7e','Protomyces parid','041f8e24-aff2-44e4-813a-52070884b010','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Protomycetaceae|Protomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5f94aea-280a-433c-88e3-78665122329c','','','9ab8a369-513a-56bb-94de-399867552225','Hypoxylon griseobrunneum (B.S. Mehrotra) J. Fourn., Kuhnert & M. Stadler','(B.S. Mehrotra) J. Fourn., Kuhnert & M. Stadler',0,0,'23ebfaba-305b-5033-a69a-78a9ae7a44d9','Hypoxylon griseobrunneum','23ebfaba-305b-5033-a69a-78a9ae7a44d9','Hypoxylon griseobrunneum','ac0e3818-c3a1-5656-aec0-1d7c5ae7d65f','Hypoxylon griseobrunne','f5f94aea-280a-433c-88e3-78665122329c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5fef1bb-2585-459a-88a7-4e4986840b87','','','a709815a-9f00-5ac6-a7bd-750bd4caa729','Pleurotaceae Kühner','Kühner',0,0,'8b71cd03-88c2-54b9-9594-e821700db0db','Pleurotaceae','8b71cd03-88c2-54b9-9594-e821700db0db','Pleurotaceae','8b71cd03-88c2-54b9-9594-e821700db0db','Pleurotaceae','f5fef1bb-2585-459a-88a7-4e4986840b87','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pleurotaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5ffdb3f-0e3f-46c7-b405-9ac14774f751','','','8ce7af80-a65f-5cee-9e85-1fc62a6ea12c','Vitis rupestris L.','L.',0,0,'010075f6-c531-5a2e-bfbb-42648d4301eb','Vitis rupestris','010075f6-c531-5a2e-bfbb-42648d4301eb','Vitis rupestris','3c5967bd-ae56-55f6-bc17-f67e0f2e81e6','Vitis rupestr','f5ffdb3f-0e3f-46c7-b405-9ac14774f751','Plantae|Tracheophyta|Magnoliopsida|Vitales|Vitaceae|Vitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5fcdcb0-15c6-439c-b137-e4023fcc1ebe','','','1925152c-49ee-5d19-943b-bf5cfac8acf7','Backusella lamprospora (Lendn.) Benny & R.K. Benj.','(Lendn.) Benny & R.K. Benj.',0,0,'da94e18d-0c0e-5f70-a16e-c2f4dc83f481','Backusella lamprospora','da94e18d-0c0e-5f70-a16e-c2f4dc83f481','Backusella lamprospora','c8eb3765-029f-5cbf-803a-29377cf786ff','Backusella lamprospor','f5fcdcb0-15c6-439c-b137-e4023fcc1ebe','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Backusellaceae|Backusella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6042e2b-b6c7-4c55-b364-84b38cc56ee7','','','800a349d-11ed-51e0-97e6-c571aa849a1a','Pentacrinitidae','',0,0,'800a349d-11ed-51e0-97e6-c571aa849a1a','Pentacrinitidae','800a349d-11ed-51e0-97e6-c571aa849a1a','Pentacrinitidae','800a349d-11ed-51e0-97e6-c571aa849a1a','Pentacrinitidae','f6042e2b-b6c7-4c55-b364-84b38cc56ee7','Animalia|Echinodermata|Crinoidea|Isocrinida|Pentacrinitidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6024818-1162-424c-b840-58f64bafdd7d','','','8c2aa3a6-f53b-5cd3-a2a3-1dcc8b2e25d3','Bisnius sordidus (Gravenhorst, 1802)','(Gravenhorst, 1802)',1802,0,'708660bd-c1aa-5dda-888a-63c3fb9743fd','Bisnius sordidus','708660bd-c1aa-5dda-888a-63c3fb9743fd','Bisnius sordidus','36f99659-e7e1-595d-b744-abb55f792208','Bisnius sordid','f6024818-1162-424c-b840-58f64bafdd7d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bisnius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f602bec6-0bb1-4a49-8968-8fc29aeb3321','','','0876c0d8-7748-598b-87d3-f4a972728c93','Hirundo tahitica Gmelin','Gmelin',0,0,'a383d0f7-4e1d-5dd9-a1d1-1be698284fd2','Hirundo tahitica','a383d0f7-4e1d-5dd9-a1d1-1be698284fd2','Hirundo tahitica','482d149f-a19a-5a95-9ae1-c0ad7a9a234d','Hirundo tahitic','f602bec6-0bb1-4a49-8968-8fc29aeb3321','Animalia|Chordata|Aves|Passeriformes|Hirundinidae|Hirundo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f60987dd-9ac7-4829-bb13-245ffbb71a30','','','1123ce4e-9fa9-5c3e-94c2-63e307ad0e51','Peltigera plumbea Mont.','Mont.',0,0,'b0998071-beaf-5462-9bee-7271848be77a','Peltigera plumbea','b0998071-beaf-5462-9bee-7271848be77a','Peltigera plumbea','74ee9413-43b9-5d97-b98a-5d8550faff18','Peltigera plumbe','b54d1945-fddd-421d-af2d-9b8d07523f80','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f608ba0f-f446-46f0-b8b2-625c01999e3f','','','2e0f7046-e5b8-52f8-bb7e-d958c0f1367c','Oudemansiella apalosarca (Berk. & Broome) Höhn.','(Berk. & Broome) Höhn.',0,0,'830d5eb7-fc16-5c74-affe-38903319757c','Oudemansiella apalosarca','830d5eb7-fc16-5c74-affe-38903319757c','Oudemansiella apalosarca','881d62b6-951c-5c7a-927b-ba0c862475ba','Oudemansiella apalosarc','f608ba0f-f446-46f0-b8b2-625c01999e3f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Oudemansiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f60c8169-0fd9-4199-b0ee-c3219c60d46f','','','7f534eb0-f64e-5b36-b496-c7fc4d2b8fb1','Placodium rhodocarpum (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'645febe5-2dd1-599e-89e1-d1cac5936cc9','Placodium rhodocarpum','645febe5-2dd1-599e-89e1-d1cac5936cc9','Placodium rhodocarpum','e37b4c60-28ff-5ba8-8002-84dc304cfd96','Placodium rhodocarp','8c2e4d80-1362-4cef-ba33-6d0675afa3bf','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Placodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f60abe85-6b8a-4e34-a84a-ea0d0a1ab77b','','','f2f46c60-ed22-5778-822b-a5951798d3eb','Euphrasia laingii Petrie','Petrie',0,0,'335c60ab-6d9e-5b0d-87db-de5798ea3410','Euphrasia laingii','335c60ab-6d9e-5b0d-87db-de5798ea3410','Euphrasia laingii','60bd596f-4658-55d3-b212-e2cc41d5937e','Euphrasia laing','f60abe85-6b8a-4e34-a84a-ea0d0a1ab77b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f608f53f-0fbf-4850-8099-e03b0d5ae49b','','','77e706c8-3763-56a4-91e6-ddfa1aebacf3','Hypoxylon caries (Schwein.) Sacc.','(Schwein.) Sacc.',0,0,'8733c690-e26e-56d6-9617-50ae2dd4cc5b','Hypoxylon caries','8733c690-e26e-56d6-9617-50ae2dd4cc5b','Hypoxylon caries','fb54f5cd-ad16-5b3e-b5e1-836140c2932b','Hypoxylon cari','ed7a2dfd-c75a-4758-8771-d0458e81689d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f60db791-9375-40ca-a691-bd5050e81bdf','','','e1a49579-bcb8-5706-b8e0-d9cf31a09e42','Acaena hirsutula var. hirticupula Bitter','Bitter',0,0,'1af3e224-700b-5f04-8f97-787f7338fac6','Acaena hirsutula hirticupula','7e05e0dc-3a9a-50e3-9e93-a0135ec1a682','Acaena hirsutula var. hirticupula','927bff6a-728c-5ca7-bbe9-fc88e56f5f3b','Acaena hirsutul hirticupul','','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3763491-a13b-49c2-b509-cc6a51837daa','','','ecc10d36-6642-519e-85fe-9fac46850e3a','Gibberidea abundans (Dobrozr.) Shear','(Dobrozr.) Shear',0,0,'bb851336-43aa-5f66-936f-e5bdb25ae46f','Gibberidea abundans','bb851336-43aa-5f66-936f-e5bdb25ae46f','Gibberidea abundans','bb851336-43aa-5f66-936f-e5bdb25ae46f','Gibberidea abundans','46e9a8be-e1b7-44a4-be64-630cfa97d2be','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Gibberidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f60ddc67-a7c0-4faf-a990-c5ac9658309f','','','0c0a1e05-dcc7-576c-ac85-45abfede78f7','Quadraceps hopkinsi apophoretus Timmermann, 1969','Timmermann, 1969',1969,0,'9970d275-03ce-55e6-9f1b-a21eb3dd7ed5','Quadraceps hopkinsi apophoretus','9970d275-03ce-55e6-9f1b-a21eb3dd7ed5','Quadraceps hopkinsi apophoretus','868c450a-c8b9-5961-9e82-ea24ee35c142','Quadraceps hopkins apophoret','f60ddc67-a7c0-4faf-a990-c5ac9658309f','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f377e2aa-5ce4-4b40-901a-923e19e63c4f','','','a76c42f3-10f0-53ef-9977-1f61fc25d5d6','Hoplodactylus stephensi Robb, 1980','Robb, 1980',1980,0,'804071ce-6a35-5b97-bd6f-1e0b74171ba8','Hoplodactylus stephensi','804071ce-6a35-5b97-bd6f-1e0b74171ba8','Hoplodactylus stephensi','be084439-5c61-511d-a7b3-ce045a9408aa','Hoplodactylus stephens','f377e2aa-5ce4-4b40-901a-923e19e63c4f','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Hoplodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f37d7292-ff21-40d5-ac83-7edb99aefd6f','','','aacf1bfb-a341-5bd3-933a-79c2fbff710c','Lepidogyna hodgsoniae (Grolle) R.M.Schust.','(Grolle) R.M.Schust.',0,0,'14d3b3df-5dff-50b6-a4fc-b6b08ca2e12d','Lepidogyna hodgsoniae','14d3b3df-5dff-50b6-a4fc-b6b08ca2e12d','Lepidogyna hodgsoniae','d85587b2-55bb-55c9-a304-7a402e000fe1','Lepidogyna hodgsoni','f37d7292-ff21-40d5-ac83-7edb99aefd6f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidolaenaceae|Lepidogyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3793d02-6cf4-466e-8ca6-c179185d26a1','','','9502fff6-2900-569d-a57a-43df5f6980ab','Rinodina luridata (Körb.) H.Mayrhofer','(Körb.) H.Mayrhofer',0,0,'2c43cd44-4eb3-514d-a142-4212b539a09b','Rinodina luridata','2c43cd44-4eb3-514d-a142-4212b539a09b','Rinodina luridata','0d465e77-0c38-53fa-80b0-383bd0dd1b76','Rinodina luridat','f3793d02-6cf4-466e-8ca6-c179185d26a1','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f37741d3-6ef3-4bb8-a1fc-c2cbc2cf96f5','','','92ac5b9e-9474-526f-ab63-af86d9ee3cee','Cucurbitaria dulcamarae (Kunze & J.C. Schmidt) Fr.','(Kunze & J.C. Schmidt) Fr.',0,0,'18850ce8-d548-5285-a1f2-8d2569640b62','Cucurbitaria dulcamarae','18850ce8-d548-5285-a1f2-8d2569640b62','Cucurbitaria dulcamarae','5d21d141-bdff-58a7-b12b-445c02babf0a','Cucurbitaria dulcamar','f37741d3-6ef3-4bb8-a1fc-c2cbc2cf96f5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Cucurbitaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3821264-e8ff-41cc-856e-53958ae8db85','','','f4d30339-d228-543e-a6f4-879c3af84b5d','Alnus viridis (Chaix) DC.','(Chaix) DC.',0,0,'1b630bd1-d0db-5c66-afd9-47c40e5e6a22','Alnus viridis','1b630bd1-d0db-5c66-afd9-47c40e5e6a22','Alnus viridis','bb1df282-dee4-55c5-9f32-f9125408b920','Alnus uirid','f3821264-e8ff-41cc-856e-53958ae8db85','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f37e496f-cc70-483b-aa73-7143a1747e1c','','','49a2b5b0-8f4b-55d1-9db3-b69db4a1a6e4','Dacrymyces cyrtosporus Shirouzu','Shirouzu',0,0,'45260807-236a-5eaf-ac04-ffd5d60b7621','Dacrymyces cyrtosporus','45260807-236a-5eaf-ac04-ffd5d60b7621','Dacrymyces cyrtosporus','336936b6-320c-5004-8dfc-7675b20f342c','Dacrymyces cyrtospor','f37e496f-cc70-483b-aa73-7143a1747e1c','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f38908af-50eb-449e-8257-6c71c6b484f2','','','33e6d020-8d49-5949-a6c8-ed5e2f1f6b6d','Pinus patula Schltdl. & Cham.','Schltdl. & Cham.',0,0,'f4b22d03-51bb-5ee9-850c-5c9418e92be2','Pinus patula','f4b22d03-51bb-5ee9-850c-5c9418e92be2','Pinus patula','9bdcae3c-285c-5df9-8c10-9d0c3612e542','Pinus patul','f38908af-50eb-449e-8257-6c71c6b484f2','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f38b54df-dd96-4d16-9f1e-12b14e622d8e','','','c4d62196-7955-5043-b7e8-01bef76f722c','Epicoccum angulosum Penz. & Sacc.','Penz. & Sacc.',0,0,'e0bca026-f6ec-5c38-aa3e-b31bae790c21','Epicoccum angulosum','e0bca026-f6ec-5c38-aa3e-b31bae790c21','Epicoccum angulosum','5d957abc-0c4d-55d3-8b1e-7440f1c583ba','Epicoccum angulos','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3894d76-9ae6-4abd-966a-1c631d850881','','','2eef84bf-f78f-54ab-83a0-b3ba30e99220','Orbilia tenuissima Speg.','Speg.',0,0,'cf113e05-a61f-5c22-8d7a-4bbb6c8fdfdd','Orbilia tenuissima','cf113e05-a61f-5c22-8d7a-4bbb6c8fdfdd','Orbilia tenuissima','29144e0c-a311-5d60-b43e-001d3c86f152','Orbilia tenuissim','f3894d76-9ae6-4abd-966a-1c631d850881','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Orbilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f38a6f6e-da8f-428c-95c8-1e32bf0bae3d','','','a5510e60-4d33-5450-9a0b-c13419752da1','Ptinella watti Johnson, 1982','Johnson, 1982',1982,0,'b18fd8f1-7bd5-58a1-a852-c66f51ad7bf8','Ptinella watti','b18fd8f1-7bd5-58a1-a852-c66f51ad7bf8','Ptinella watti','b10e98d1-9f1e-5196-8835-644382db1a8d','Ptinella watt','f38a6f6e-da8f-428c-95c8-1e32bf0bae3d','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Ptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f38ddf95-92bd-4c5a-a9a2-fab91a66a2f7','','','169971ed-0775-58d2-b272-020a0b678dcc','Syllinae','',0,0,'169971ed-0775-58d2-b272-020a0b678dcc','Syllinae','169971ed-0775-58d2-b272-020a0b678dcc','Syllinae','169971ed-0775-58d2-b272-020a0b678dcc','Syllinae','f38ddf95-92bd-4c5a-a9a2-fab91a66a2f7','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3892997-70a0-4800-a460-f2b166581551','','','9532320c-5d76-5048-884c-5274c27e0df2','Helophilus hochstetteri Nowicki, 1875','Nowicki, 1875',1875,0,'bb856099-3129-5c87-95d0-eb8208748e5c','Helophilus hochstetteri','bb856099-3129-5c87-95d0-eb8208748e5c','Helophilus hochstetteri','0c19dba1-6dfb-590c-8e8e-e9745a1bc905','Helophilus hochstetter','f3892997-70a0-4800-a460-f2b166581551','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Helophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3904293-ea6d-47cf-9fad-6ea66e039571','','','1e5e489f-7b69-5c2e-8fd1-e65ca998b530','Branhamaceae Catlin, 1991','Catlin, 1991',1991,0,'57e35a44-d282-5b4a-80bb-1d8046d78fae','Branhamaceae','57e35a44-d282-5b4a-80bb-1d8046d78fae','Branhamaceae','57e35a44-d282-5b4a-80bb-1d8046d78fae','Branhamaceae','764af2b8-9e2c-4bcb-bf85-5c94ef85ad17','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Branhamaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('f393a3d2-5cc9-4ab2-8d55-7375aab36fe3','','','949534f3-f4c4-5d7f-8935-6e4ee7cd8307','Cosmarium punctulatum Bréb.','Bréb.',0,0,'d61839f3-2e5f-5e2d-a347-dbd9d5e2aa5a','Cosmarium punctulatum','d61839f3-2e5f-5e2d-a347-dbd9d5e2aa5a','Cosmarium punctulatum','b68d9885-f604-586a-be5a-27e135ca806d','Cosmarium punctulat','f393a3d2-5cc9-4ab2-8d55-7375aab36fe3','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f390ff91-bee2-438a-9b66-9b415f592bf0','','','6c6cc2e4-dcaf-52a7-8fa9-69531ad0c218','Coniocybaceae Rchb.','Rchb.',0,0,'da14d9b7-bd25-528f-afc8-9e73ab14bc72','Coniocybaceae','da14d9b7-bd25-528f-afc8-9e73ab14bc72','Coniocybaceae','da14d9b7-bd25-528f-afc8-9e73ab14bc72','Coniocybaceae','f390ff91-bee2-438a-9b66-9b415f592bf0','Fungi|Ascomycota|Lichinomycetes|Coniocybales|Coniocybaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3929d27-38dd-4852-b9af-8b2c4f054a21','','','25e57b16-a912-5a39-a5cb-a92163de049e','Xanthorhoe imperfecta Philpott, 1905','Philpott, 1905',1905,0,'0a9e6317-50c5-50b1-bbaa-be03060fc6b9','Xanthorhoe imperfecta','0a9e6317-50c5-50b1-bbaa-be03060fc6b9','Xanthorhoe imperfecta','763ddc28-6d27-543d-b19c-8de6d2ae54df','Xanthorhoe imperfect','bc43d6a6-6be3-4a4d-9d99-4e76a28c336b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f399fd9d-a951-42fb-a32f-157f974dbc87','','','e3d5fc4d-fde7-5499-94ac-3a89dfbd9273','Xenasmatella tulasnelloidea (Höhn. & Litsch.) Oberw.','(Höhn. & Litsch.) Oberw.',0,0,'95fe9622-f025-50e1-b5bf-304f6638be8d','Xenasmatella tulasnelloidea','95fe9622-f025-50e1-b5bf-304f6638be8d','Xenasmatella tulasnelloidea','d47f7dd5-1063-5ffb-8ee2-adcc520992ef','Xenasmatella tulasnelloide','f399fd9d-a951-42fb-a32f-157f974dbc87','Fungi|Basidiomycota|Agaricomycetes|Russulales|Xenasmataceae|Xenasmatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f39b0327-d452-4b4a-87c9-abe17c52226f','','','81080d10-1b43-5e6d-b254-d3c27008a78b','Coralloderma acroleucum var. fibulatum D.A. Reid','D.A. Reid',0,0,'b52aa619-7f9d-5bcf-bdd2-9016aa26efa8','Coralloderma acroleucum fibulatum','979b8e26-28c3-5583-8134-07e62ff80271','Coralloderma acroleucum var. fibulatum','c61a2b4d-e022-576c-81b3-e9d23ce3d453','Coralloderma acroleuc fibulat','19196ae8-beb4-4b03-8da4-a42e9f2bc422','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Coralloderma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f39cc00a-3b2f-48d2-96ff-7b30df93e84c','','','86a8bb56-d441-5e2d-84fb-21c105405c25','Dasyscyphus glabrescens (Cooke & W. Phillips) Sacc.','(Cooke & W. Phillips) Sacc.',0,0,'a317a64a-1532-5986-9c2a-5b50bc8205e6','Dasyscyphus glabrescens','a317a64a-1532-5986-9c2a-5b50bc8205e6','Dasyscyphus glabrescens','a317a64a-1532-5986-9c2a-5b50bc8205e6','Dasyscyphus glabrescens','f39cc00a-3b2f-48d2-96ff-7b30df93e84c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3a4c1f3-547c-40df-ae74-031979fe9955','','','60ac2006-a719-5029-8708-6be069a390c8','Chroodactylon','',0,0,'60ac2006-a719-5029-8708-6be069a390c8','Chroodactylon','60ac2006-a719-5029-8708-6be069a390c8','Chroodactylon','60ac2006-a719-5029-8708-6be069a390c8','Chroodactylon','f3a4c1f3-547c-40df-ae74-031979fe9955','Plantae|Rhodophyta|Stylonematophyceae|Stylonematales|Stylonemataceae|Chroodactylon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3a3cb89-c054-442c-a13a-4902dd6540b2','','','4ed8afd7-ffea-5fc6-a8c8-acec4dcd9fe0','Paralamprops','',0,0,'4ed8afd7-ffea-5fc6-a8c8-acec4dcd9fe0','Paralamprops','4ed8afd7-ffea-5fc6-a8c8-acec4dcd9fe0','Paralamprops','4ed8afd7-ffea-5fc6-a8c8-acec4dcd9fe0','Paralamprops','f3a3cb89-c054-442c-a13a-4902dd6540b2','Animalia|Arthropoda|Malacostraca|Cumacea|Lampropidae|Paralamprops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3a6cfec-b0ef-4dd7-9157-47a41ba84e57','','','e9125505-edd8-5747-8a9f-45b5bbef3647','Onithochiton neglectus subantarcticus Suter, 1907','Suter, 1907',1907,0,'d9f0c168-7aa9-51d8-9ec8-159f9536b2c5','Onithochiton neglectus subantarcticus','d9f0c168-7aa9-51d8-9ec8-159f9536b2c5','Onithochiton neglectus subantarcticus','17ca51af-4ce5-54cb-9677-6ec740ad157d','Onithochiton neglect subantarctic','f3a6cfec-b0ef-4dd7-9157-47a41ba84e57','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Chitonidae|Onithochiton','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3ad28c9-525c-46ae-943b-64ed705b13f6','','','b1d4aa00-2d82-56a9-9df5-41d65131c6bf','Lavandula angustifolia ''Midhall''','',0,0,'5e0d1e77-dee6-5677-b2f2-2b875a6f522d','Lavandula angustifolia','5e0d1e77-dee6-5677-b2f2-2b875a6f522d','Lavandula angustifolia','049381ce-183c-509c-9f98-6d34dee0aa68','Lavandula angustifol','f3ad28c9-525c-46ae-943b-64ed705b13f6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lavandula','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('f3aca42d-e34e-4207-8534-9e2ac7d833c6','','','d8d1c9d7-c089-5817-906e-3217eee34808','Cyanolophocolea (R.M.Schust.) R.M.Schust.','(R.M.Schust.) R.M.Schust.',0,0,'80cfd913-4ca2-5164-9255-aa64f12fad92','Cyanolophocolea','80cfd913-4ca2-5164-9255-aa64f12fad92','Cyanolophocolea','80cfd913-4ca2-5164-9255-aa64f12fad92','Cyanolophocolea','5a2af68d-7524-46cc-beb7-efc7fc524e00','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Geocalycaceae|Cyanolophocolea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3aaae9f-91d4-412d-94af-e875ce66751d','','','0bde530b-d814-56bb-887b-5c61669261ae','Ligusticum capillifolium Cheeseman','Cheeseman',0,0,'3ac83139-7dc5-50ad-a1de-c205390373b7','Ligusticum capillifolium','3ac83139-7dc5-50ad-a1de-c205390373b7','Ligusticum capillifolium','79511a06-3da4-52da-8624-685ea75ae107','Ligusticum capillifoli','e0470fd1-6fad-423a-9e64-f1318a9a6c70','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Ligusticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3b301d1-3fd4-4fc8-96e7-0fdfd093eb7e','','','c2cecd26-c1e0-5539-a18c-08c8e5210f8f','Enterobacter hormaechei O''Hara et al., 1990','O''Hara et al., 1990',1990,0,'a654f6e4-8be1-516a-9a7e-e5a0e0c9fa50','Enterobacter hormaechei','a654f6e4-8be1-516a-9a7e-e5a0e0c9fa50','Enterobacter hormaechei','c204b7da-dfaf-5c0f-a7be-89792007d77d','Enterobacter hormaeche','f3b301d1-3fd4-4fc8-96e7-0fdfd093eb7e','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Enterobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f3b00fcb-c0f5-431f-b36f-6f0a45c129e7','','','c5fc464d-da56-5d6a-bfac-be60dc323d3e','Vesicaperla','',0,0,'c5fc464d-da56-5d6a-bfac-be60dc323d3e','Vesicaperla','c5fc464d-da56-5d6a-bfac-be60dc323d3e','Vesicaperla','c5fc464d-da56-5d6a-bfac-be60dc323d3e','Vesicaperla','f3b00fcb-c0f5-431f-b36f-6f0a45c129e7','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Vesicaperla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3b3b68f-55bd-4a54-80a2-280a98610364','','','3b6e146b-1e91-5a0f-b7f2-96ddf0b08e9a','Epichorista candida Clarke, 1926','Clarke, 1926',1926,0,'d960ba30-161e-5130-bf21-8ca8c5cdc743','Epichorista candida','d960ba30-161e-5130-bf21-8ca8c5cdc743','Epichorista candida','06b7ffd8-089a-53d4-8935-aabc652a102a','Epichorista candid','3282bdcd-9f8b-4d68-91e5-6d8fd3e22604','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Epichorista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3ad47ba-66f0-411d-bd23-cbb902e2d6e4','','','4f9c3bc8-ef95-582f-b14c-982ee97aca0c','Microhystricia gourlayi Malloch, 1938','Malloch, 1938',1938,0,'e4a22697-39e9-5b4a-81ab-b8037b06a80f','Microhystricia gourlayi','e4a22697-39e9-5b4a-81ab-b8037b06a80f','Microhystricia gourlayi','ac76236c-50e7-56e4-886e-592bc882b868','Microhystricia gourlay','f3ad47ba-66f0-411d-bd23-cbb902e2d6e4','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Microhystricia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3b22f56-fb60-4cec-85c0-d1fab0fed75e','','','060729a9-1c0d-58aa-b204-43aab9e9f4f2','Angraecum didieri (Baill. ex Finet) Schltr.','(Baill. ex Finet) Schltr.',0,0,'88814bd6-84b4-5db7-83a6-3ac20e6e68d8','Angraecum didieri','88814bd6-84b4-5db7-83a6-3ac20e6e68d8','Angraecum didieri','65198504-447c-5bb0-859f-57c420fc7638','Angraecum didier','f3b22f56-fb60-4cec-85c0-d1fab0fed75e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Angraecum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f3b48837-71ad-4594-a95a-1d5184e26cc6','','','52636b70-9655-5b8d-bef6-fcda3386f8a5','Trachyneis velata (Schmidt) Cleve','(Schmidt) Cleve',0,0,'99eb2cd3-35cb-503b-a9db-c27fdef55e89','Trachyneis velata','99eb2cd3-35cb-503b-a9db-c27fdef55e89','Trachyneis velata','d8676e49-c8cc-57aa-9ff8-afb1a71e8842','Trachyneis uelat','f3b48837-71ad-4594-a95a-1d5184e26cc6','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Trachyneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3b7017b-2689-4a06-ab13-e6878513c0e4','','','ec115d56-d1dd-5fad-8033-9a5cd3792335','Heliapsis mutabilis Pascher','Pascher',0,0,'f4578472-64e3-53fa-880e-2de05a10dcb8','Heliapsis mutabilis','f4578472-64e3-53fa-880e-2de05a10dcb8','Heliapsis mutabilis','61e46193-074c-551e-98f9-22f2cca6ceeb','Heliapsis mutabil','f3b7017b-2689-4a06-ab13-e6878513c0e4','Chromista|Ochrophyta|Chrysophyceae|Hibberdiales|Stylococcaceae|Heliapsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3b61c5e-5592-43f0-8122-ef1263817008','','','f51ff2f0-c48b-5364-ad48-1f65d6c2443b','Actinolaimidae','',0,0,'f51ff2f0-c48b-5364-ad48-1f65d6c2443b','Actinolaimidae','f51ff2f0-c48b-5364-ad48-1f65d6c2443b','Actinolaimidae','f51ff2f0-c48b-5364-ad48-1f65d6c2443b','Actinolaimidae','f3b61c5e-5592-43f0-8122-ef1263817008','Animalia|Nematoda|Adenophorea|Dorylaimida|Actinolaimidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3babed2-36d4-4eaa-8af8-0c3d2168480f','','','b7b3df50-6840-5071-81e6-25de80588047','Clavaria fragillima Sacc. & P. Syd.','Sacc. & P. Syd.',0,0,'5ac68e64-3217-5942-ba4d-37350a215a00','Clavaria fragillima','5ac68e64-3217-5942-ba4d-37350a215a00','Clavaria fragillima','687cc792-061d-51a7-a6de-de62a13ec0ae','Clavaria fragillim','2b85f54c-d739-4235-85da-98ab8c661680','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7da5930-d41e-485c-b865-37c7bb8e428e','','','a64a6523-0c0e-5458-9e87-425b74122b3b','Sorosporium flagellatum Syd., P. Syd. & E.J. Butler','Syd., P. Syd. & E.J. Butler',0,0,'5ec43573-8dd5-5436-9b1e-76627419e3a9','Sorosporium flagellatum','5ec43573-8dd5-5436-9b1e-76627419e3a9','Sorosporium flagellatum','3925896f-d4b2-5c4b-9f33-6f61c90deefa','Sorosporium flagellat','32291034-9206-4441-9aae-36008ef5a563','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7dbfe4b-d062-4df5-a6d9-0544e233be92','','','6741b70d-9896-57a3-9f22-e9d4304564e4','Xanthoria parietina var. incavata (Stirt.) J.S.Murray','(Stirt.) J.S.Murray',0,0,'b24dc917-c66d-5226-b099-0ae8b6f0693d','Xanthoria parietina incavata','09989324-6aea-5b23-a47d-2e2287cc994a','Xanthoria parietina var. incavata','62907ef8-4ad7-53e7-bc84-5a115b7a1417','Xanthoria parietin incauat','ad193116-36e8-415e-9ec6-85138c4a393e','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Xanthoria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7e0b58a-e4ac-4462-bcf7-2290cf356045','','','36a244b5-86c5-5cf7-8c3f-27e68ead8386','Brevipalpus essigi (Baker, 1949)','(Baker, 1949)',1949,0,'aebe9604-4ba2-55a2-ae1e-c41d6b368cbe','Brevipalpus essigi','aebe9604-4ba2-55a2-ae1e-c41d6b368cbe','Brevipalpus essigi','443aa44b-65f7-585d-acfc-942945eff177','Brevipalpus essig','f7e0b58a-e4ac-4462-bcf7-2290cf356045','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Brevipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7e5d310-169d-48d2-bf11-2b8f7b88033f','','','a50b52bc-731b-5ec9-a7b7-ca3b99b6dd36','Actinomycineae Stackebrandt et al. 1997','Stackebrandt et al. 1997',1997,0,'3ee16a9a-2207-529d-b8cc-73ab6ea163cc','Actinomycineae','3ee16a9a-2207-529d-b8cc-73ab6ea163cc','Actinomycineae','3ee16a9a-2207-529d-b8cc-73ab6ea163cc','Actinomycineae','f7e5d310-169d-48d2-bf11-2b8f7b88033f','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICNB',1);
INSERT INTO core VALUES('f7e6896b-62ac-4943-9955-14cd4fb7c37d','','','38b4c30d-ac95-5396-b871-129b6ca6ce8f','Tedania purpurescens Bergquist & Fromont, 1988','Bergquist & Fromont, 1988',1988,0,'1f6d5b43-d19b-58f7-98cf-90a9c11d8abb','Tedania purpurescens','1f6d5b43-d19b-58f7-98cf-90a9c11d8abb','Tedania purpurescens','1f6d5b43-d19b-58f7-98cf-90a9c11d8abb','Tedania purpurescens','f7e6896b-62ac-4943-9955-14cd4fb7c37d','Animalia|Porifera|Demospongiae|Poecilosclerida|Tedaniidae|Tedania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7e1c3af-3ec9-449c-b602-4e07749804ad','','','e2f2bd9c-77ff-585f-bc02-6794e1eeedc4','Bacidia laurocerasi (Delise ex Duby) Zahlbr.','(Delise ex Duby) Zahlbr.',0,0,'b1c51c04-f904-5a15-844e-0cfc8fcf03a8','Bacidia laurocerasi','b1c51c04-f904-5a15-844e-0cfc8fcf03a8','Bacidia laurocerasi','d4dd5309-f384-5537-bc3a-1d57ef460005','Bacidia lauroceras','f7e1c3af-3ec9-449c-b602-4e07749804ad','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f7e27552-9a2f-461f-be1e-8e8132fbab58','','','2031c8c2-776f-55ae-9428-0011dc17fa58','Corynebacterium tuberculostearicum Feurer et al., 2004','Feurer et al., 2004',2004,0,'4ef4baf4-fc42-5359-b3f1-a62b44c41f3c','Corynebacterium tuberculostearicum','4ef4baf4-fc42-5359-b3f1-a62b44c41f3c','Corynebacterium tuberculostearicum','7ec17161-c851-59ee-b311-9767afae67f5','Corynebacterium tuberculostearic','f7e27552-9a2f-461f-be1e-8e8132fbab58','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f7ed8131-0963-4600-8ddf-12a9798277f5','','','9662d76f-1d41-5d52-b7ae-74b3ff924b05','Plocamiaceae','',0,0,'9662d76f-1d41-5d52-b7ae-74b3ff924b05','Plocamiaceae','9662d76f-1d41-5d52-b7ae-74b3ff924b05','Plocamiaceae','9662d76f-1d41-5d52-b7ae-74b3ff924b05','Plocamiaceae','f7ed8131-0963-4600-8ddf-12a9798277f5','Plantae|Rhodophyta|Florideophyceae|Plocamiales|Plocamiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7ec13f6-5e5b-48ee-8d45-02ba84d5751b','','','e11ad937-3c04-5411-a89b-081a274d34f8','Lecanora subumbrina Müll.Arg.','Müll.Arg.',0,0,'f1419490-e743-5c85-ba31-fc8c16844911','Lecanora subumbrina','f1419490-e743-5c85-ba31-fc8c16844911','Lecanora subumbrina','7a173f71-2a32-5ab0-877d-409312e524c6','Lecanora subumbrin','f7ec13f6-5e5b-48ee-8d45-02ba84d5751b','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7e96a45-ea48-4466-85ef-6374ec423c61','','','3a609a5b-9553-5be2-ac92-0415178d2694','Balanococcus cockaynei (Brittin, 1915)','(Brittin, 1915)',1915,0,'b9126f73-d2c9-509d-b9b5-746478c13b53','Balanococcus cockaynei','b9126f73-d2c9-509d-b9b5-746478c13b53','Balanococcus cockaynei','ad6d495f-1f66-53be-8389-ee16770bb644','Balanococcus cockayne','f7e96a45-ea48-4466-85ef-6374ec423c61','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Balanococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7eace43-7231-4147-aef7-d826b702e882','','','210f850c-87a8-57a1-a56f-d21b83b2428a','Cosmarium brasiliense (Wille) Nordst.','(Wille) Nordst.',0,0,'baf67ee8-7071-5b27-829c-504a6b78bd84','Cosmarium brasiliense','baf67ee8-7071-5b27-829c-504a6b78bd84','Cosmarium brasiliense','6cf1b7e9-8664-5277-acdd-98885db5675d','Cosmarium brasiliens','f7eace43-7231-4147-aef7-d826b702e882','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7f25e1a-c213-449c-94be-27743020cfea','','','5b54092f-30db-57a1-ac73-06dda1988c25','Hymenophyllum malingii (Hook.) Mett.','(Hook.) Mett.',0,0,'2dd656e1-fc82-55a5-af14-a10c9d9510ab','Hymenophyllum malingii','2dd656e1-fc82-55a5-af14-a10c9d9510ab','Hymenophyllum malingii','d7f48c4c-fc96-56ca-8563-5b9a0b16d887','Hymenophyllum maling','f7f25e1a-c213-449c-94be-27743020cfea','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7f60d9e-e585-4335-a860-421addae708d','','','2c9e20cc-a87c-5e16-979d-3a4ca1fc46bd','Kamera lens (Müller, 1773)','(Müller, 1773)',1773,0,'3705d884-2adf-513e-9ce9-9e1fbdc85e01','Kamera lens','3705d884-2adf-513e-9ce9-9e1fbdc85e01','Kamera lens','3705d884-2adf-513e-9ce9-9e1fbdc85e01','Kamera lens','f7f60d9e-e585-4335-a860-421addae708d','Chromista|||||Kamera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7f687d6-8494-466d-ac06-b8ff611e246a','','','77a76b5d-cb9b-58d3-98a3-1f99df71950d','Ganoderma cupreolaccatum (Kalchbr.) Z. Igmándy','(Kalchbr.) Z. Igmándy',0,0,'d59964c6-5727-52a6-9a54-4397506e5b02','Ganoderma cupreolaccatum','d59964c6-5727-52a6-9a54-4397506e5b02','Ganoderma cupreolaccatum','5e79f31f-cb91-555a-97b7-5600d6a2252a','Ganoderma cupreolaccat','f7f687d6-8494-466d-ac06-b8ff611e246a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Ganoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7f438a8-c104-43c4-a76f-f009680139d2','','','e517b3e6-39a9-5353-a144-f38d43c9b1b8','Eucamptodon petriei Broth.','Broth.',0,0,'d51f1c7e-253b-55dd-bed3-2fa739cfad3b','Eucamptodon petriei','d51f1c7e-253b-55dd-bed3-2fa739cfad3b','Eucamptodon petriei','1d78ff01-e779-53bc-9c18-65ce1bc5953f','Eucamptodon petrie','de2d8e60-b25c-41eb-8303-73b5bad6dda7','Plantae||Bryopsida|Dicranales|Dicnemonaceae|Eucamptodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7fed60d-0ee0-48c8-93d7-1e10f85e50e8','','','b691e6d0-9bcc-51c6-af94-211d1eb7c417','Leptoclinides auranticus Brewin, 1956','Brewin, 1956',1956,0,'e46e2f85-983b-51e3-9b66-5ce11cc28e36','Leptoclinides auranticus','e46e2f85-983b-51e3-9b66-5ce11cc28e36','Leptoclinides auranticus','68b6d153-5833-5c45-9aa4-10b441d6e3c4','Leptoclinides aurantic','f7fed60d-0ee0-48c8-93d7-1e10f85e50e8','Animalia|Tunicata|Ascidiacea|Enterogona|Didemnidae|Leptoclinides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7f82fcd-53e7-4619-ae72-7e3994dc1a58','','','db6e8718-40b2-5071-9309-218af171ce17','Microdochium stoveri (Booth) Samuels & Hallett','(Booth) Samuels & Hallett',0,0,'110cfae4-fcad-5c8e-964d-921ccf57dcb0','Microdochium stoveri','110cfae4-fcad-5c8e-964d-921ccf57dcb0','Microdochium stoveri','98e26970-1eeb-57fa-9397-5a7ce15af47c','Microdochium stouer','f7f82fcd-53e7-4619-ae72-7e3994dc1a58','Fungi|Ascomycota|Sordariomycetes|Xylariales|Microdochiaceae|Microdochium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7fcbaec-e19b-4f43-a1db-9e57ac6c6beb','','','20ce1307-2b54-5d7e-b67b-264c78cc3ae8','Melanogaster variegatus (Vittad.) Tul. & C. Tul.','(Vittad.) Tul. & C. Tul.',0,0,'d1cfbd65-564d-512f-9f53-bd2785058ffe','Melanogaster variegatus','d1cfbd65-564d-512f-9f53-bd2785058ffe','Melanogaster variegatus','be544f2e-3181-5d68-8f38-713139bd9fcd','Melanogaster uariegat','f7fcbaec-e19b-4f43-a1db-9e57ac6c6beb','Fungi|Basidiomycota|Agaricomycetes|Boletales|Paxillaceae|Melanogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8004488-8220-4258-9c47-0c16eab2e3a8','','','c3ad6fbc-3735-5c9c-b69f-acce917a3ec3','Pleurotus porrigens sensu Massee','',0,0,'0daa132d-10cd-5cb0-a633-736955acea9f','Pleurotus porrigens','0daa132d-10cd-5cb0-a633-736955acea9f','Pleurotus porrigens','0daa132d-10cd-5cb0-a633-736955acea9f','Pleurotus porrigens','f8004488-8220-4258-9c47-0c16eab2e3a8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f804ef65-211a-4fb9-83aa-87df0f722df5','','','c6ab9366-3ddd-525f-a154-ae3c93fe351d','Cylindrocarpon tenue Bugnic.','Bugnic.',0,0,'db69ccba-ff4f-517f-acec-c41f04c924ca','Cylindrocarpon tenue','db69ccba-ff4f-517f-acec-c41f04c924ca','Cylindrocarpon tenue','11f2fab3-2722-5bc9-92d5-6d0606e491c5','Cylindrocarpon tenu','f8198ed8-4ac6-44e5-be9e-bab37570e25b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f803edfe-20b8-498a-9fc3-b1ba77f327c6','','','11a5516d-1958-5a76-98b7-a31206ff0c13','Bassia scoparia (L.) A.J.Scott','(L.) A.J.Scott',0,0,'4d27f852-b304-553a-9303-a9f8aff53bbf','Bassia scoparia','4d27f852-b304-553a-9303-a9f8aff53bbf','Bassia scoparia','8cefb67d-d1ba-58a6-a397-27453ffdcf18','Bassia scopar','f803edfe-20b8-498a-9fc3-b1ba77f327c6','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Bassia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f809a8fd-6610-4823-a49f-3c81a5124439','','','9ab848cf-159d-5e17-82e2-efe1b629760e','Cryptops hortensis Leach, 1815','Leach, 1815',1815,0,'0eeee48e-87e8-55ed-96f9-da5155e2e906','Cryptops hortensis','0eeee48e-87e8-55ed-96f9-da5155e2e906','Cryptops hortensis','fb593a86-7f12-5e7d-bd20-8291b6be69d5','Cryptops hortens','f809a8fd-6610-4823-a49f-3c81a5124439','Animalia|Arthropoda|Chilopoda|Scolopendrida|Cryptopidae|Cryptops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f80c0c4a-2a90-49ae-8aaa-71fa893cf9c4','','','8eae36d4-00ad-566e-8167-636ba539c525','Peltidea cellulosum Ach.','Ach.',0,0,'4f0704c1-20d1-5dc5-9965-38dad197f424','Peltidea cellulosum','4f0704c1-20d1-5dc5-9965-38dad197f424','Peltidea cellulosum','6bec9926-7d55-559b-b131-256a83b92198','Peltidea cellulos','729250ac-f109-45e4-89ad-cff34bb2016f','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f808f2fa-7f6d-4ccf-aa5e-7d65861d9cf1','','','e20948f4-e153-5f3a-a9be-a3a8d9c61798','Chinamiris Woodward, 1950','Woodward, 1950',1950,0,'c33b9e8c-8632-576f-b146-975d1115cd15','Chinamiris','c33b9e8c-8632-576f-b146-975d1115cd15','Chinamiris','c33b9e8c-8632-576f-b146-975d1115cd15','Chinamiris','f808f2fa-7f6d-4ccf-aa5e-7d65861d9cf1','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chinamiris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f80d0063-4684-45c8-afd3-d1e9f27a4ad5','','','3817e76b-1dd0-5989-be3b-6b5906a2a5d3','Purpureocillium atypicola (Petch) Spatafora, Hwel-Jones & Luangsa-ard','(Petch) Spatafora, Hwel-Jones & Luangsa-ard',0,0,'f134355c-7b41-5a80-93a9-67f8159e4943','Purpureocillium atypicola','f134355c-7b41-5a80-93a9-67f8159e4943','Purpureocillium atypicola','8bd42963-2832-5a29-b6d6-cd6b51f877d9','Purpureocillium atypicol','f80d0063-4684-45c8-afd3-d1e9f27a4ad5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Purpureocillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f81180fa-f021-4d4b-805b-898989b78e63','','','fb1d0bff-8af1-56e8-be43-f4c9acc6463f','Neurospora toroi F.L. Tai','F.L. Tai',0,0,'e26a7a72-a118-56c4-a288-315d10d1e7eb','Neurospora toroi','e26a7a72-a118-56c4-a288-315d10d1e7eb','Neurospora toroi','3a1e00f8-9983-5187-be8f-b6b3d4ba89ee','Neurospora toro','f81180fa-f021-4d4b-805b-898989b78e63','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Neurospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f80ed4ea-53eb-4cd2-ae63-d253b84602d3','','','d3774dee-0bd3-5d64-9676-b50775293d5b','Cercoseptoria Petr.','Petr.',0,0,'dc2e8bfa-9c95-54d5-8caa-84ec6efd0253','Cercoseptoria','dc2e8bfa-9c95-54d5-8caa-84ec6efd0253','Cercoseptoria','dc2e8bfa-9c95-54d5-8caa-84ec6efd0253','Cercoseptoria','f290332e-b1e2-4c54-84fa-a5ae1fb79ee9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercoseptoria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f814c527-6043-43af-a530-bc6c45a46f12','','','940118c7-f33f-5ef0-9a36-e389f7adb5ae','Stilbum citrinellum Cooke & Massee','Cooke & Massee',0,0,'45b194ab-22fe-5454-836d-8a1228ed62a0','Stilbum citrinellum','45b194ab-22fe-5454-836d-8a1228ed62a0','Stilbum citrinellum','f0bf3fe0-4847-516a-a7a9-ab23da8aec59','Stilbum citrinell','f362fc58-5bdf-43bc-be80-80e74c40c2c8','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Chionosphaeraceae|Stilbum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f81994f5-4484-4c14-8210-2f91770af99c','','','6bf53ac8-263b-57e4-b46b-a2aea4c8f1cb','Oecophora chloritis Meyrick, 1883','Meyrick, 1883',1883,0,'175008d0-e060-5bdc-a44d-e6d3a42a2450','Oecophora chloritis','175008d0-e060-5bdc-a44d-e6d3a42a2450','Oecophora chloritis','fe5ce849-a00a-50f6-a0a3-cb65c340c26e','Oecophora chlorit','e1fe8fa3-f465-4c38-98f9-dcf3d0b854d7','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Oecophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f81f0e21-ab8c-46dc-8530-71a5d4fd766a','','','d96c3914-fd57-5217-bf58-0d06f4213d6b','Bicava pubera (Broun, 1880)','(Broun, 1880)',1880,0,'1bf0819a-07c0-57b7-b8d3-5878c5263d4e','Bicava pubera','1bf0819a-07c0-57b7-b8d3-5878c5263d4e','Bicava pubera','d7143f75-9bc1-5f79-b555-a531e981de08','Bicava puber','f81f0e21-ab8c-46dc-8530-71a5d4fd766a','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Bicava','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f81f0774-0af5-4448-8ce4-6f4d46c631ca','','','78743b73-773c-5292-8568-c2bf0abdafd2','Pinus densiflora Siebold & Zucc.','Siebold & Zucc.',0,0,'a7d95114-c8b7-559d-8e89-c3feca0fa8f3','Pinus densiflora','a7d95114-c8b7-559d-8e89-c3feca0fa8f3','Pinus densiflora','afd6e937-8f6d-51d7-8ffd-8023e3842d88','Pinus densiflor','f81f0774-0af5-4448-8ce4-6f4d46c631ca','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8198ed8-4ac6-44e5-be9e-bab37570e25b','','','3462b39e-beab-5885-b84e-2a5f1198cc8a','Gliocladiopsis tenuis (Bugnic.) Crous & M.J. Wingf.','(Bugnic.) Crous & M.J. Wingf.',0,0,'0aef3d7f-0cad-5022-994d-8e0d9d6e34bd','Gliocladiopsis tenuis','0aef3d7f-0cad-5022-994d-8e0d9d6e34bd','Gliocladiopsis tenuis','1ed056ee-ebb2-5fb2-bc79-0d9d9464423c','Gliocladiopsis tenu','f8198ed8-4ac6-44e5-be9e-bab37570e25b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Gliocladiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8252ecd-e2fb-4f4d-8d3c-4fa224f27133','','','74902923-a051-5185-887c-56f45f002990','Grifola rosulata (G. Cunn.) G. Cunn.','(G. Cunn.) G. Cunn.',0,0,'c7e97507-0738-5899-ad8a-33a0aff6a7cf','Grifola rosulata','c7e97507-0738-5899-ad8a-33a0aff6a7cf','Grifola rosulata','615108bf-78d2-534b-b12e-4f0a2143afda','Grifola rosulat','b91c612b-9a04-4743-861b-d993f9bbeafc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Grifolaceae|Grifola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f86c8374-523d-46ec-8380-8fcbfbef32c8','','','247d6ace-8cdb-5785-bae5-5e30a558be08','Gonipterini','',0,0,'247d6ace-8cdb-5785-bae5-5e30a558be08','Gonipterini','247d6ace-8cdb-5785-bae5-5e30a558be08','Gonipterini','247d6ace-8cdb-5785-bae5-5e30a558be08','Gonipterini','f86c8374-523d-46ec-8380-8fcbfbef32c8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('f86e2b40-c9e1-49d6-b6e3-0c86e81783ef','','','729a18ed-2a44-5289-bd0b-ae43d5f3c816','Aciphylla aurea W.R.B.Oliv.','W.R.B.Oliv.',0,0,'1344459e-8ad6-588a-b098-7a58a2ef7fe2','Aciphylla aurea','1344459e-8ad6-588a-b098-7a58a2ef7fe2','Aciphylla aurea','34a3a2bf-3e72-55c4-ae34-d1efc247cd96','Aciphylla aure','f86e2b40-c9e1-49d6-b6e3-0c86e81783ef','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f871eafb-66ba-400a-8241-3b5590be9394','','','af3e3043-8d10-54cb-b591-e989304c7518','Prumnopitys amara (Blume) de Laub.','(Blume) de Laub.',0,0,'3f59d12c-ddfc-54d2-8cb4-709f1c34f192','Prumnopitys amara','3f59d12c-ddfc-54d2-8cb4-709f1c34f192','Prumnopitys amara','d55f8c73-2e06-507a-a355-0bd8ef22e1ce','Prumnopitys amar','','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Prumnopitys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f871d276-6b54-4e59-ad8b-ebef23a333db','','','5d27766e-29f9-5c8f-8ad1-8886e81097a7','Limonia laureola DC.','DC.',0,0,'d61901ad-d888-559f-916a-77ad1d06f009','Limonia laureola','d61901ad-d888-559f-916a-77ad1d06f009','Limonia laureola','00d18286-b94f-5b41-a0af-cdaa51f264b3','Limonia laureol','f892a55d-7e48-4b8d-9d50-7cfde13e9e2e','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f870a9fe-694c-41f7-a8ef-ed05e8aca05f','','','f339e49f-b14f-5450-9455-46356b4114c1','Gen.indet.','',0,0,'','','','','','','f870a9fe-694c-41f7-a8ef-ed05e8aca05f','Animalia|Porifera|Hexactinellida|Hexactinosida|Euretidae|Gen.indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('f86fda5e-33be-4bac-ab70-b5422e0d2c1f','','','fbd5d732-be2c-52bf-a973-01cacd1309d6','Pectobacterium chrysanthemi (Burkholder et al. 1953) Brenner et al., 1973','(Burkholder et al. 1953) Brenner et al., 1973',1953,0,'149043e4-66fc-5b53-873a-ef0a904e555f','Pectobacterium chrysanthemi','149043e4-66fc-5b53-873a-ef0a904e555f','Pectobacterium chrysanthemi','9ab31b1a-b9b6-53da-91b2-7920fa560a69','Pectobacterium chrysanthem','76b10608-f438-4898-8080-8f67c69cfbde','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Pectobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f875353c-6ea6-4a83-90c6-023798b5976b','','','cee21c18-3d44-579e-af73-a095c1a52177','Sticta lorifera Stirt.','Stirt.',0,0,'5d5135c9-af0f-5b05-92eb-3ffc74d09794','Sticta lorifera','5d5135c9-af0f-5b05-92eb-3ffc74d09794','Sticta lorifera','66fbbdf8-430e-561a-8977-b0e405cb1060','Sticta lorifer','ae849ab4-771b-412c-a77b-9afa2c2327c4','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f874c5c0-343e-4c62-8310-449c8c28c396','','','a67297d7-06f7-5c6f-b314-a5bbd667b925','Helotium griseliniae Dennis','Dennis',0,0,'544eda97-753f-514d-ab30-99bd5d276bfd','Helotium griseliniae','544eda97-753f-514d-ab30-99bd5d276bfd','Helotium griseliniae','3eff4f79-3346-5a96-9750-312a8621d722','Helotium griselini','6009df49-b7be-4f83-83a3-a512f17f4a66','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8775055-10ac-4930-8f2a-aaf860b62b77','','','48bfd4fe-6259-591c-90d4-9475530b5803','Lecanomerus sharpi (Csiki, 1932)','(Csiki, 1932)',1932,0,'c6677566-f3de-5734-aef4-79ac92631dfb','Lecanomerus sharpi','c6677566-f3de-5734-aef4-79ac92631dfb','Lecanomerus sharpi','ba2b4adb-b697-5b07-8c5d-826af5d4196f','Lecanomerus sharp','f8775055-10ac-4930-8f2a-aaf860b62b77','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Lecanomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f876d987-e127-46d7-85fc-f3ccd7f6e8c2','','','ddf6a9da-9bd1-5caf-83cb-3fdb63e1d121','Cladosporium murorum Petr.','Petr.',0,0,'815a3f0f-9341-55b6-98f5-3d590d99fa05','Cladosporium murorum','815a3f0f-9341-55b6-98f5-3d590d99fa05','Cladosporium murorum','7ee23f94-b5d7-5ca3-9cc5-10e3b4af69a3','Cladosporium muror','f876d987-e127-46d7-85fc-f3ccd7f6e8c2','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f875287e-3064-421e-8e98-afe6fd1d53ed','','','b0eabbd5-bd1a-50c8-99cb-c2354e1af825','Olearia frostii (F.Muell.) J.H.Willis','(F.Muell.) J.H.Willis',0,0,'4153ff22-ac57-5749-832c-123ec540171b','Olearia frostii','4153ff22-ac57-5749-832c-123ec540171b','Olearia frostii','9f3eecb6-e6f8-5963-b1e7-8a25b2ca19d7','Olearia frost','f875287e-3064-421e-8e98-afe6fd1d53ed','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f87c425c-efd5-43cb-9c3a-0297ca56b470','','','94f2732d-4298-5cb6-8443-1e3837994c05','Asaphodes philpotti (Prout, 1927)','(Prout, 1927)',1927,0,'f587dc53-90dc-58ce-a06f-8a1edf634647','Asaphodes philpotti','f587dc53-90dc-58ce-a06f-8a1edf634647','Asaphodes philpotti','93c068a8-0577-5f18-a853-ee40a1a0607d','Asaphodes philpott','f87c425c-efd5-43cb-9c3a-0297ca56b470','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8798c65-0f7e-4484-b97b-fa7c33d401af','','','ab7a6ffe-ae0a-5d23-8de7-f63084a1de81','Uberella denticulifera (Marwick, 1924)','(Marwick, 1924)',1924,0,'08232c2b-f348-5ab4-8985-70568b6dfb84','Uberella denticulifera','08232c2b-f348-5ab4-8985-70568b6dfb84','Uberella denticulifera','960641f2-a104-56b4-944a-4e374cb993de','Uberella denticulifer','f8798c65-0f7e-4484-b97b-fa7c33d401af','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Uberella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f877c61a-8483-445a-afc4-e2eb112eddd7','','','3db8b388-e6c4-5f95-9b32-580960e251b5','Gingidium trifoliatum (Hook.f.) J.W.Dawson','(Hook.f.) J.W.Dawson',0,0,'7d77d4eb-b407-5ddd-8ddb-f736655900f6','Gingidium trifoliatum','7d77d4eb-b407-5ddd-8ddb-f736655900f6','Gingidium trifoliatum','d1377f78-1c12-5614-b46a-ee7f2748fae0','Gingidium trifoliat','9a92c53f-2093-4011-b8f7-b0b31e516c2e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Gingidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f882fbb7-56f1-493c-a84f-0861180162f3','','','7ce88116-e8aa-535a-8db7-38d2eec28155','Distichophyllum microcarpum var. homodictyon Sainsbury','Sainsbury',0,0,'daa1cd11-ea52-50d9-895f-6d5bf5bcd866','Distichophyllum microcarpum homodictyon','a3472d4d-390e-58f6-ba20-d9874fcae247','Distichophyllum microcarpum var. homodictyon','46a13f1b-8614-5e52-bd62-87fd8099ad0a','Distichophyllum microcarp homodictyon','d427d090-15d9-4113-83e5-5ccb85bcc356','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Distichophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f87d36eb-93d7-487b-b426-c3e2228cd1bf','','','47323bcf-bea4-5f2e-a1bf-6f3a51a9ad18','Ansellia gigantea subsp. nilotica (Baker) Senghas','(Baker) Senghas',0,0,'d74bfa92-4a00-5be9-bdcb-f228b1f80760','Ansellia gigantea nilotica','65166b9d-0a31-5b5e-897c-3885d9c8e29b','Ansellia gigantea subsp. nilotica','0f92170a-c345-511d-aa82-63a846a55cc7','Ansellia gigante nilotic','7ad4e80a-ea3c-468e-a98c-30a9d68c3010','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Ansellia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f88132a0-5982-4e97-b1de-4d2dfdee7ba1','','','02f72f1e-e0cb-562f-8848-341569f7b9e7','Actinocyclus curvatulus Janisch','Janisch',0,0,'68417ff4-ead7-5aab-8fa3-4ba272f87ffb','Actinocyclus curvatulus','68417ff4-ead7-5aab-8fa3-4ba272f87ffb','Actinocyclus curvatulus','4b243461-3837-507a-961f-d2932f19b08e','Actinocyclus curuatul','f88132a0-5982-4e97-b1de-4d2dfdee7ba1','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Hemidiscaceae|Actinocyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f88c8e3d-b709-46e3-a925-6bdd8168cb15','','','15a79076-5035-5c64-8832-9721fd6b5e10','Platygloeales','',0,0,'15a79076-5035-5c64-8832-9721fd6b5e10','Platygloeales','15a79076-5035-5c64-8832-9721fd6b5e10','Platygloeales','15a79076-5035-5c64-8832-9721fd6b5e10','Platygloeales','f88c8e3d-b709-46e3-a925-6bdd8168cb15','Fungi|Basidiomycota|Pucciniomycetes|Platygloeales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('f88c1204-0684-4145-9c8b-701e276f9d4f','','','57dfdafb-b179-5bd1-82bb-205d4d197c1b','Pagrus','',0,0,'57dfdafb-b179-5bd1-82bb-205d4d197c1b','Pagrus','57dfdafb-b179-5bd1-82bb-205d4d197c1b','Pagrus','57dfdafb-b179-5bd1-82bb-205d4d197c1b','Pagrus','f88c1204-0684-4145-9c8b-701e276f9d4f','Animalia|Chordata|Actinopterygii|Perciformes|Sparidae|Pagrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f888fcfa-c808-4eba-b9a1-55bf0ead4467','','','c5a940e5-8e19-5b32-bedc-82abf19cf411','Coprosma colensoi Hook.f.','Hook.f.',0,0,'8ed0cd11-74f8-574e-bb3b-4b11eb1e67d8','Coprosma colensoi','8ed0cd11-74f8-574e-bb3b-4b11eb1e67d8','Coprosma colensoi','cd5041ee-eda3-5bd0-b96f-553c305eb4be','Coprosma colenso','f888fcfa-c808-4eba-b9a1-55bf0ead4467','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8871980-3ce9-4b2f-85c9-2cb5038188f2','','','01fdb9e4-1a43-5c19-84b5-a2d62f54b4c9','Synnotia villosa N.E.Br.','N.E.Br.',0,0,'864009cd-0c91-5110-8e00-2e28f4e28c3f','Synnotia villosa','864009cd-0c91-5110-8e00-2e28f4e28c3f','Synnotia villosa','5799f1e3-b086-54e6-b5b8-26a04e2f1b79','Synnotia uillos','3f913060-3aca-41d6-93a5-b14cff216a3e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Synnotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f88a7ce3-7998-4aaa-a0bf-07b07613a67a','','','dfdf612c-2a16-587f-83eb-d770699d95d7','Colletotrichum dacrycarpi Damm, P.F. Cannon, Crous, P.R. Johnst. & B.S. Weir','Damm, P.F. Cannon, Crous, P.R. Johnst. & B.S. Weir',0,0,'668cf94c-04ae-544a-984f-975dac41a1fa','Colletotrichum dacrycarpi','668cf94c-04ae-544a-984f-975dac41a1fa','Colletotrichum dacrycarpi','60e8da3d-987a-588b-95af-2ff560177e34','Colletotrichum dacrycarp','f88a7ce3-7998-4aaa-a0bf-07b07613a67a','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f892c4c2-6bf4-4fff-a022-7e139af8b922','','','e5afd2cb-9c8a-5431-ba76-e93a30b16ab8','Cintractia spadicea Liro','Liro',0,0,'7d73112b-bc9b-5e03-af95-90faad46bf68','Cintractia spadicea','7d73112b-bc9b-5e03-af95-90faad46bf68','Cintractia spadicea','144913c1-8ff9-51b7-bfeb-cb4532a9a95b','Cintractia spadice','37501e08-026c-47c9-9eba-d2322a7e3c02','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8925373-4a74-4e90-b558-bff5c7fc5984','','','20795676-f0b8-5090-870c-b03128566d7e','Axinella brondstedi Bergquist, 1970','Bergquist, 1970',1970,0,'c060a6e7-8c2c-5e29-8f6d-5cdcb7fbea64','Axinella brondstedi','c060a6e7-8c2c-5e29-8f6d-5cdcb7fbea64','Axinella brondstedi','f564e06e-02a6-5cc6-a82e-30679f6121c8','Axinella brondsted','f8925373-4a74-4e90-b558-bff5c7fc5984','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Axinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f896df17-ed0e-4671-9bad-0fac26686e58','','','1fa2b2a2-fa70-5e36-ade9-77913fa6a56a','Nectria byssiseda Rehm','Rehm',0,0,'c184ecb5-8fa6-50c8-a839-b2d6c20789a5','Nectria byssiseda','c184ecb5-8fa6-50c8-a839-b2d6c20789a5','Nectria byssiseda','2979f8ec-56f0-5a4e-aa45-dcbe8c3eaf18','Nectria byssised','f896df17-ed0e-4671-9bad-0fac26686e58','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8965b3c-9cfe-4a6d-b1b7-55cf88f97442','','','fd973690-b96d-5350-a166-1660e817ee23','Clavaria stricta Pers.','Pers.',0,0,'890d952d-0b91-5b21-99c9-64fe35a84796','Clavaria stricta','890d952d-0b91-5b21-99c9-64fe35a84796','Clavaria stricta','6dbc0b0d-c260-5457-a96b-48baf57fdfd0','Clavaria strict','03b5a967-f034-4e52-a24d-ec4e54095c58','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8991a4e-7bcb-4dab-bb36-659e1b0dd568','','','3e697c01-7080-5270-9df7-66400c435271','Cyta','',0,0,'3e697c01-7080-5270-9df7-66400c435271','Cyta','3e697c01-7080-5270-9df7-66400c435271','Cyta','3e697c01-7080-5270-9df7-66400c435271','Cyta','f8991a4e-7bcb-4dab-bb36-659e1b0dd568','Animalia|Arthropoda|Arachnida|Trombidiformes|Bdellidae|Cyta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8994611-3b58-408c-a02b-56088e8e3837','','','a9ef418d-a0dd-56c2-87bd-d5b45ae2137b','Orchymontia dugdalei Ordish, 1984','Ordish, 1984',1984,0,'74bb6aaf-38dc-5554-b4d2-748709dbf188','Orchymontia dugdalei','74bb6aaf-38dc-5554-b4d2-748709dbf188','Orchymontia dugdalei','249c3335-75c0-55c1-aa16-168d4bd49c7f','Orchymontia dugdale','f8994611-3b58-408c-a02b-56088e8e3837','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Orchymontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f895efc8-38cd-4c90-9547-8cdfac419303','','','5f61a7bf-2683-57a9-8859-1fd89f48cb95','Amanita pumatona G.S. Ridl.','G.S. Ridl.',0,0,'660061a6-3d01-5269-8cb4-fd22fc557d93','Amanita pumatona','660061a6-3d01-5269-8cb4-fd22fc557d93','Amanita pumatona','d2f3c379-254a-56eb-a67c-31fc6533ff40','Amanita pumaton','f895efc8-38cd-4c90-9547-8cdfac419303','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8995c92-b982-4548-b040-d890abc3ff29','','','2f01d62c-6ff3-51dd-a35c-7acac27bbadf','Dasyhelea Kieffer, 1911','Kieffer, 1911',1911,0,'d83ef636-d3ce-5e83-b712-22940c814799','Dasyhelea','d83ef636-d3ce-5e83-b712-22940c814799','Dasyhelea','d83ef636-d3ce-5e83-b712-22940c814799','Dasyhelea','f8995c92-b982-4548-b040-d890abc3ff29','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Dasyhelea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f89e6d9c-5e47-4045-9ea0-3d29445d86b3','','','b075c4ec-a180-55f1-ac2a-cfbbe4eba170','Pascahinnites coruscans coruscans (Hinds, 1845)','(Hinds, 1845)',1845,0,'778deda1-0308-586d-a2da-bef52d8d2088','Pascahinnites coruscans coruscans','778deda1-0308-586d-a2da-bef52d8d2088','Pascahinnites coruscans coruscans','778deda1-0308-586d-a2da-bef52d8d2088','Pascahinnites coruscans coruscans','f89e6d9c-5e47-4045-9ea0-3d29445d86b3','Animalia|Mollusca|Bivalvia|Pterioida|Pectinidae|Pascahinnites','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f89ee212-f719-49dc-b5c8-584404bb3959','','','79541151-48d5-577f-a48c-f772a1851d97','Begonia heracleifolia var. nigricans Hook.','Hook.',0,0,'7f4abc9a-39b8-5257-922d-302a8aee5243','Begonia heracleifolia nigricans','f92c3320-9d13-5a96-89c0-d590610c455a','Begonia heracleifolia var. nigricans','9649e395-fc41-5407-b3e5-c437c779628a','Begonia heracleifol nigricans','f6575079-e9e3-410f-9c39-a65eb4604cc4','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f89f9a9d-d823-49b2-bf6d-9cec5f0a845f','','','e8a7fb53-2355-5e0b-b6d0-a221f90740d6','Maurodus Leschen, Reid and Nadein, 2020','Leschen, Reid and Nadein, 2020',2020,0,'5f89f673-f1b9-5caf-8317-b1d7b5ba8272','Maurodus','5f89f673-f1b9-5caf-8317-b1d7b5ba8272','Maurodus','5f89f673-f1b9-5caf-8317-b1d7b5ba8272','Maurodus','f89f9a9d-d823-49b2-bf6d-9cec5f0a845f','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Maurodus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8a782df-1a65-46e4-90ff-5eaac338bad9','','','16c2c816-98eb-584e-97af-90069a7e69a3','Sordaria perplexens Cain','Cain',0,0,'554660a4-e8f3-5b73-8b2a-0a19532bd3dc','Sordaria perplexens','554660a4-e8f3-5b73-8b2a-0a19532bd3dc','Sordaria perplexens','554660a4-e8f3-5b73-8b2a-0a19532bd3dc','Sordaria perplexens','8bd57b50-65ac-417f-932b-786564912731','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8a624cf-914a-4a0a-854f-72d9ac723b32','','','1741237c-c7a7-5ecb-98cb-aee23b219b5d','Aloe sect. Aloidendron A.Berger','A.Berger',0,0,'17186207-3464-50d8-ac45-fe11ebc1b58e','Aloidendron','63656864-e8a3-56cf-a7ae-3abeba864596','Aloe sect. Aloidendron','17186207-3464-50d8-ac45-fe11ebc1b58e','Aloidendron','533754ea-b65f-4fb6-9ad8-0e25bd274fba','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('f8a7a2a7-485d-4ae6-a49d-698788936125','','','a6edcc2e-d017-5cb2-966e-032928b6fb45','Paranepanthia aucklandensis (Koehler, 1920)','(Koehler, 1920)',1920,0,'20b00615-2856-55c7-ba31-52f81124eb27','Paranepanthia aucklandensis','20b00615-2856-55c7-ba31-52f81124eb27','Paranepanthia aucklandensis','7d2fb86d-ec00-55af-a744-d6fd2159d7ee','Paranepanthia aucklandens','f8a7a2a7-485d-4ae6-a49d-698788936125','Animalia|Echinodermata|Asteroidea|Valvatida|Asterinidae|Paranepanthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8a9b5ca-9d92-405e-8d3f-9321c8248e84','','','8451428a-c2ba-5da8-b601-39e957819c10','Oopterus quadripunctatus Larochelle & Larivière, 2017','Larochelle & Larivière, 2017',2017,0,'c3d73405-8674-53d1-baf9-550f34e8ef13','Oopterus quadripunctatus','c3d73405-8674-53d1-baf9-550f34e8ef13','Oopterus quadripunctatus','19cf7631-e3f0-5a79-ae85-4384939b4895','Oopterus quadripunctat','f8a9b5ca-9d92-405e-8d3f-9321c8248e84','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8acd012-462a-4d2a-8c4c-06e414382b1b','','','68d7e468-9fbf-5915-b14f-e0958969089d','Paralacydonia','',0,0,'68d7e468-9fbf-5915-b14f-e0958969089d','Paralacydonia','68d7e468-9fbf-5915-b14f-e0958969089d','Paralacydonia','68d7e468-9fbf-5915-b14f-e0958969089d','Paralacydonia','f8acd012-462a-4d2a-8c4c-06e414382b1b','Animalia|Annelida|Polychaeta|Phyllodocida|Paralacydoniidae|Paralacydonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6aa6f97-a182-4843-a46e-7985d7821f60','','','bc78a86b-f1bd-5587-bce4-0e5a783fc13b','Acrodictyaceae J.W. Xia & X.G. Zhang','J.W. Xia & X.G. Zhang',0,0,'c1f39096-f825-553a-bd0e-4a6d49739e43','Acrodictyaceae','c1f39096-f825-553a-bd0e-4a6d49739e43','Acrodictyaceae','c1f39096-f825-553a-bd0e-4a6d49739e43','Acrodictyaceae','f6aa6f97-a182-4843-a46e-7985d7821f60','Fungi|Ascomycota|Sordariomycetes||Acrodictyaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6aec7f0-66d2-454e-9ce8-88af27a0adc0','','','0fada42c-3d37-50d2-8fac-f965beab9cca','Nothofagus nitida (Phil.) Krasser','(Phil.) Krasser',0,0,'c29c3e39-b8f6-5117-975e-393a1bca50e9','Nothofagus nitida','c29c3e39-b8f6-5117-975e-393a1bca50e9','Nothofagus nitida','bead2954-b909-51ee-8e2a-e15e80d799e0','Nothofagus nitid','f6aec7f0-66d2-454e-9ce8-88af27a0adc0','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8ad2897-755b-4b3c-82cb-a87e7e150171','','','e04f30c2-c1fb-5d2e-aa64-164a9cbb8acd','Schizeilema haastii (Hook.f.) Domin var. haastii','',0,0,'aee3e315-4eba-5791-b017-881dbc0219fb','Schizeilema haastii haastii','6e046bd7-a448-5bd2-b919-de6882321aef','Schizeilema haastii var. haastii','782f934c-2800-5279-8ee2-cefda2dc7213','Schizeilema haast haast','f8ad2897-755b-4b3c-82cb-a87e7e150171','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Schizeilema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6b16a3b-d617-48d5-a861-02dc320f45d1','','','76cd51c5-7772-5664-b66f-cf434b8799b2','Danthonia raoulii subsp. australis Buchanan','Buchanan',0,0,'aea8c048-8e45-5ccf-b8cb-10e30dbfdb82','Danthonia raoulii australis','f7c3b281-325b-5463-97ee-fffa52099e89','Danthonia raoulii subsp. australis','2859b563-0741-5ff8-b8bb-5c8775eb163b','Danthonia raoul austral','0031cae7-7dc5-4d5a-b587-a35ffd5124b2','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8ad0d5c-8f3f-4796-a8e0-d29a96b934d0','','','50d60f68-0d20-545e-8d93-f870222f9233','Tinea dicharacta sensu Meyrick, 1911','',0,0,'22246fba-e558-58d3-99a5-ab31700d9d7d','Tinea dicharacta','22246fba-e558-58d3-99a5-ab31700d9d7d','Tinea dicharacta','41b2356f-a42e-56f1-87d0-9cfe80a891bc','Tinea dicharact','f8ad0d5c-8f3f-4796-a8e0-d29a96b934d0','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f6b1233f-dcd1-475b-aa95-49a283bce86e','','','2580f110-77b7-5a1c-a2ac-efe3c8b55549','Myoporum laetum G.Forst.','G.Forst.',0,0,'3f0888a1-f528-530a-9749-5a52c435c768','Myoporum laetum','3f0888a1-f528-530a-9749-5a52c435c768','Myoporum laetum','26ba962f-7af5-5a18-95f4-3fec1b764a0a','Myoporum laet','f6b1233f-dcd1-475b-aa95-49a283bce86e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Myoporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6b2f25d-bba9-4985-9ae0-f0ca539148e5','','','6f83836a-373b-5ccd-aa66-d38774b02abc','Philodina brevipes Murray, 1902','Murray, 1902',1902,0,'2170a5fc-8714-51b2-a32c-8cf54c4c566b','Philodina brevipes','2170a5fc-8714-51b2-a32c-8cf54c4c566b','Philodina brevipes','15c7dbc8-6d76-5288-8dba-6d30b45d6b2d','Philodina breuip','f6b2f25d-bba9-4985-9ae0-f0ca539148e5','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Philodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6b4732a-60f3-4bbe-ac70-c4b140978f46','','','0e841a3e-1c2b-5372-a963-3756e3a0ec45','Mysella unidentata (odhner, 1924)','',0,0,'db131c0c-69a6-5b70-9691-6a6329072803','Mysella unidentata','db131c0c-69a6-5b70-9691-6a6329072803','Mysella unidentata','fce7b967-62e7-5410-9c2f-c3e18775aaf8','Mysella unidentat','f6b4732a-60f3-4bbe-ac70-c4b140978f46','Animalia|Mollusca|Bivalvia|Veneroida|Montacutidae|Mysella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f6b8f282-871b-4ad4-a93c-4cec3b2a2356','','','6de91ced-2c16-582f-affa-4bf60c906a65','Stellaria apetala Ucria','Ucria',0,0,'166be242-4aa0-5499-8094-13059db0680a','Stellaria apetala','166be242-4aa0-5499-8094-13059db0680a','Stellaria apetala','8ddddf26-05d1-58c3-828b-cb499fb021c5','Stellaria apetal','f6b8f282-871b-4ad4-a93c-4cec3b2a2356','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Stellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6b56893-867f-4a37-b5b0-c03ec3acd5ed','','','2e114dfd-6c90-5328-b776-fd3c85649bcb','Zeanillus lescheni Sokolov, 2016','Sokolov, 2016',2016,0,'5bb5b811-85be-581d-9474-f12d3f4e2f4e','Zeanillus lescheni','5bb5b811-85be-581d-9474-f12d3f4e2f4e','Zeanillus lescheni','59997c81-f894-52dc-9a95-71b166c91d31','Zeanillus leschen','f6b56893-867f-4a37-b5b0-c03ec3acd5ed','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zeanillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6ba00b2-a318-496b-aca3-e6daabce3486','','','1dfac93b-39ea-54d4-96dc-db43d0e4c982','Rhopalodia acuminata','',0,0,'1dfac93b-39ea-54d4-96dc-db43d0e4c982','Rhopalodia acuminata','1dfac93b-39ea-54d4-96dc-db43d0e4c982','Rhopalodia acuminata','31ffe0c3-0c37-5b2a-929b-1375ec181994','Rhopalodia acuminat','f6ba00b2-a318-496b-aca3-e6daabce3486','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Rhopalodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6c2eaaf-73f6-44a5-8a4b-49ea306fb85e','','','898272a4-f1c7-5118-b445-924954bdfeba','Polyporus leucocreas Cooke','Cooke',0,0,'d816213a-8fa9-5c36-999e-dd1ca77b5c60','Polyporus leucocreas','d816213a-8fa9-5c36-999e-dd1ca77b5c60','Polyporus leucocreas','4d100c63-d438-58da-9796-8e34dbf7ab1b','Polyporus leucocre','b53205dd-a1b2-40ac-82f6-6e4bb5436155','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6bfd78e-19e3-4287-a417-9706ee675a7d','','','6a9f9cd4-0557-5102-af65-f06128247b31','Nyctaginaceae','',0,0,'6a9f9cd4-0557-5102-af65-f06128247b31','Nyctaginaceae','6a9f9cd4-0557-5102-af65-f06128247b31','Nyctaginaceae','6a9f9cd4-0557-5102-af65-f06128247b31','Nyctaginaceae','f6bfd78e-19e3-4287-a417-9706ee675a7d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nyctaginaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6c08a18-9ff5-4c7d-ac1c-70ecf58d1394','','','3503ac8f-48d2-513d-aa97-6ef451fa9b5e','Ijuhya Starbäck','Starbäck',0,0,'b9f114ba-dde4-587b-bfd3-85946c6b734f','Ijuhya','b9f114ba-dde4-587b-bfd3-85946c6b734f','Ijuhya','b9f114ba-dde4-587b-bfd3-85946c6b734f','Ijuhya','f6c08a18-9ff5-4c7d-ac1c-70ecf58d1394','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ijuhyaceae|Ijuhya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6c5dd71-ae5e-4674-9fe9-9f15a5678022','','','7b58a92b-3da0-5128-8f32-626571f1e1a1','Cheesemania O.E.Schulz','O.E.Schulz',0,0,'e1d8c816-d160-5c9c-84d9-7b4541b2e1d6','Cheesemania','e1d8c816-d160-5c9c-84d9-7b4541b2e1d6','Cheesemania','e1d8c816-d160-5c9c-84d9-7b4541b2e1d6','Cheesemania','cced81eb-1a0a-4744-adb8-d41afd8bbfe9','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cheesemania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6c5cb35-f1c2-4b4c-8338-741be3a8c61e','','','c91a4288-637c-5f11-994c-8dd261cf1cd1','Hebejeebie densifolia (F.Muell.) Heads','(F.Muell.) Heads',0,0,'09b32105-0ecc-55b7-9b59-e43a25d0fc28','Hebejeebie densifolia','09b32105-0ecc-55b7-9b59-e43a25d0fc28','Hebejeebie densifolia','0ffcc160-808e-5667-b6a8-f209237c7729','Hebejeebie densifol','d9d3f5ac-9e83-49b9-b511-d9e38cf5a156','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Hebejeebie','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6cb682a-5c57-4aaf-acc1-32cb11630d5d','','','d8bca606-16b1-58f9-90bc-a40e3b21d57d','Catoptes asperellus Broun, 1893','Broun, 1893',1893,0,'6893d7e1-e772-5117-805b-c309704ae5e6','Catoptes asperellus','6893d7e1-e772-5117-805b-c309704ae5e6','Catoptes asperellus','16c9465d-08a1-574d-909c-878d2df0bf4c','Catoptes asperell','3c7b767b-28db-42a2-80b3-a936fe41d77c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6cc2f9a-3224-44c6-8ed5-2aa99fc54f7a','','','61fa5bff-1815-5a3e-8c41-230dc3b815b6','Sphaeria stigma Hoffm.','Hoffm.',0,0,'35018c61-ab16-5587-a4bf-f065b73cc0fc','Sphaeria stigma','35018c61-ab16-5587-a4bf-f065b73cc0fc','Sphaeria stigma','d3a70d67-4976-55d3-8b9b-ac4bc40ddc5c','Sphaeria stigm','f3aeb942-7130-4d46-9c1e-730a842b5c7a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6ca2221-23d2-4def-99e6-648856ab9de6','','','3a3b0759-bfde-5f85-9421-33c958647f52','Polypodiales Link','Link',0,0,'2663e0d8-c669-56c8-8177-222e7ad5c736','Polypodiales','2663e0d8-c669-56c8-8177-222e7ad5c736','Polypodiales','2663e0d8-c669-56c8-8177-222e7ad5c736','Polypodiales','f6ca2221-23d2-4def-99e6-648856ab9de6','Plantae|Tracheophyta|Polypodiopsida|Polypodiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6ccd521-4536-419f-a985-3b3504b6b81b','','','4b676d41-ae1b-59f7-8ba1-630423da8e71','Sterigmatomyces novozelandicus (W.B. Kendr. & X.D. Gong) F.Y. Bai, Q.M. Wang, M. Groenew. & Boekhout','(W.B. Kendr. & X.D. Gong) F.Y. Bai, Q.M. Wang, M. Groenew. & Boekhout',0,0,'3de95b06-9f2a-5c03-9208-69f893402836','Sterigmatomyces novozelandicus','3de95b06-9f2a-5c03-9208-69f893402836','Sterigmatomyces novozelandicus','ee34fcc1-f4e3-53af-a2d9-054a29f1951b','Sterigmatomyces nouozelandic','f6ccd521-4536-419f-a985-3b3504b6b81b','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Agaricostilbaceae|Sterigmatomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6cee2ec-f953-4436-9196-8f1f9e643d25','','','8f76eae5-dfb3-5444-9da8-40e93ba8d936','Marasmiellus collybioides (Speg. J.S. Oliveira','(Speg. J.S. Oliveira',0,0,'6ed04c1c-1181-57d0-8c6b-d3f21ad3961d','Marasmiellus collybioides','6ed04c1c-1181-57d0-8c6b-d3f21ad3961d','Marasmiellus collybioides','5bcdee55-b130-5467-b945-27a01da333f4','Marasmiellus collybioid','f6cee2ec-f953-4436-9196-8f1f9e643d25','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Marasmiellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f6d2396d-4e8b-4610-aa8f-f85a32fed586','','','7bbe4655-e3c3-5cc5-8d08-a58673acb41d','Agaricus atramentarius Bull.','Bull.',0,0,'47ce9f04-77ed-5b35-813a-de1c3c281268','Agaricus atramentarius','47ce9f04-77ed-5b35-813a-de1c3c281268','Agaricus atramentarius','8c038809-68fa-51d1-9e22-f1c1c837d72e','Agaricus atramentar','87e47e56-dc9f-4939-9c09-9a3e523afe4f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6d95e01-853b-48d8-9b27-0b08f254d424','','','5f064dfb-34aa-52f5-8995-157c3a8e4ce2','Timeidae','',0,0,'5f064dfb-34aa-52f5-8995-157c3a8e4ce2','Timeidae','5f064dfb-34aa-52f5-8995-157c3a8e4ce2','Timeidae','5f064dfb-34aa-52f5-8995-157c3a8e4ce2','Timeidae','f6d95e01-853b-48d8-9b27-0b08f254d424','Animalia|Porifera|Demospongiae|Hadromerida|Timeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6e1b10d-4fa4-4758-a774-249c05931bd7','','','cc3f3dc4-bbae-57e4-9f38-8c41dd61adac','Cotoneaster thymifolius G.Don & Wooster','G.Don & Wooster',0,0,'cd452e3c-c636-549c-8c32-a51ba80d8b5a','Cotoneaster thymifolius','cd452e3c-c636-549c-8c32-a51ba80d8b5a','Cotoneaster thymifolius','5fb01c5e-178d-5355-9f95-ae0ecf8ddeb1','Cotoneaster thymifol','','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6dd71d3-1469-4fe1-aa88-649504e250f1','','','88999b42-a3ab-5a89-a18b-ec2266f3f1d7','Polypodium medullare G.Forst.','G.Forst.',0,0,'ab276d75-68cb-5f49-ac6d-f2baa0fc5ab5','Polypodium medullare','ab276d75-68cb-5f49-ac6d-f2baa0fc5ab5','Polypodium medullare','d6af0b56-e826-57c1-a874-fd331a50b9ea','Polypodium medullar','d4e05945-8ceb-40fc-83bc-0df9ae77890d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6d81c21-05c7-4fa8-86eb-844e929075ad','','','6daabf42-84bd-51af-b8d9-7ae41cfaf77b','Melanelia inactiva P.M.Jørg.','P.M.Jørg.',0,0,'88b51b6b-9120-55de-8bf7-309ce9626ddb','Melanelia inactiva','88b51b6b-9120-55de-8bf7-309ce9626ddb','Melanelia inactiva','7b895c89-218e-5ed2-9c36-c424e4a56936','Melanelia inactiu','9b7de833-0374-4512-82f2-1d07fc8ce0e6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Melanelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6d9daf0-7a79-4255-bf52-b9da0d5a5738','','','80564a42-20eb-5ba5-9cfa-599164802b88','Hymenoscyphus pezizoideus (Cooke & W. Phillips) Gamundí','(Cooke & W. Phillips) Gamundí',0,0,'ecd61d6e-4cbf-5bbb-86de-b91b3b0e799a','Hymenoscyphus pezizoideus','ecd61d6e-4cbf-5bbb-86de-b91b3b0e799a','Hymenoscyphus pezizoideus','ad52fc62-b5ee-5816-9b69-5fcc5e1d9ff1','Hymenoscyphus pezizoide','f6d9daf0-7a79-4255-bf52-b9da0d5a5738','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6e39f1b-7251-4af5-8895-8e0640786ade','','','e7591c11-5391-5908-a0ee-e7b6168b92d2','Criconemoides','',0,0,'e7591c11-5391-5908-a0ee-e7b6168b92d2','Criconemoides','e7591c11-5391-5908-a0ee-e7b6168b92d2','Criconemoides','e7591c11-5391-5908-a0ee-e7b6168b92d2','Criconemoides','f6e39f1b-7251-4af5-8895-8e0640786ade','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Criconemoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6e4b23f-9cf1-4c60-9435-b4ee546b42b5','','','00591155-6bf7-550d-b32e-bd618bf732c5','Pyrenochaeta acicola (Lév.) Sacc.','(Lév.) Sacc.',0,0,'fd4e73c3-d977-5ea5-8328-85779aac0778','Pyrenochaeta acicola','fd4e73c3-d977-5ea5-8328-85779aac0778','Pyrenochaeta acicola','f393bec9-da83-592a-8d48-c6d110499f8e','Pyrenochaeta acicol','bf4e9546-f0ae-4b00-96ab-307eadd9bea5','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Pyrenochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6e28b4e-3104-4e8d-9e85-f80ccd2dfe81','','','799c684c-2bfc-5e8e-b4c6-a09c38e10f63','Wetanema','',0,0,'799c684c-2bfc-5e8e-b4c6-a09c38e10f63','Wetanema','799c684c-2bfc-5e8e-b4c6-a09c38e10f63','Wetanema','799c684c-2bfc-5e8e-b4c6-a09c38e10f63','Wetanema','f6e28b4e-3104-4e8d-9e85-f80ccd2dfe81','Animalia|Nematoda|Secernentea|Oxyurida|Thelastomatidae|Wetanema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6eb27da-2a10-44ad-88c8-66e4a0d3e84c','','','fe674570-0bb3-54c8-be5a-0f752370a1b4','Sphaeria investiens Schwein.','Schwein.',0,0,'50b497d4-6b41-5c62-91bc-817dd261e2c8','Sphaeria investiens','50b497d4-6b41-5c62-91bc-817dd261e2c8','Sphaeria investiens','ec5c399c-b2ac-5956-842d-7c257c5d3a58','Sphaeria inuestiens','b396639e-c69c-492c-9c91-8941790336c6','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6e795ff-6016-4cf2-95b1-7dbe8d2d5418','','','2874fabe-e585-5381-bb83-5cef153dc808','Hodgsonia mirabilis Perss.','Perss.',0,0,'6a329c6e-f19c-5b7c-ba91-74eea6f672c6','Hodgsonia mirabilis','6a329c6e-f19c-5b7c-ba91-74eea6f672c6','Hodgsonia mirabilis','f6d3b1b4-d44b-5bf7-bca0-0a33475caddd','Hodgsonia mirabil','196163de-a898-4cdf-9ccd-89e8439c8143','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Marchantiaceae|Hodgsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6ec301f-f799-4ba7-9030-929a7bf24ec4','','','bb267cb5-8032-52df-9843-e549c44e5941','Cladomnion setosum (Hedw.) Wilson','(Hedw.) Wilson',0,0,'da4c4dd2-ec2e-5065-a72c-534da5dd2933','Cladomnion setosum','da4c4dd2-ec2e-5065-a72c-534da5dd2933','Cladomnion setosum','367e752d-8293-503d-af65-ce424cfcab81','Cladomnion setos','000a4851-e4b4-4ee4-a45e-1ea0fa0c0f36','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Cladomnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6ee50aa-9ef2-4940-a526-3a2b44af5b52','','','358c9af4-f6a6-5a3f-8d18-62734ca96234','Convergoppia pletzeni (Hammer, 1968)','(Hammer, 1968)',1968,0,'0d16d903-ad95-5e9f-8153-2812d0c8eb68','Convergoppia pletzeni','0d16d903-ad95-5e9f-8153-2812d0c8eb68','Convergoppia pletzeni','c4cb7daf-c702-577e-93dc-3f75870366fb','Convergoppia pletzen','f6ee50aa-9ef2-4940-a526-3a2b44af5b52','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Convergoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6f1229d-83bc-4503-85ee-039964730ec8','','','d50409f9-9aaa-5311-9d2a-1973891d7bd7','Agapanthus patens F.M.Leight','F.M.Leight',0,0,'15dcba74-28e2-5d3c-bf90-af6532708b30','Agapanthus patens','15dcba74-28e2-5d3c-bf90-af6532708b30','Agapanthus patens','15dcba74-28e2-5d3c-bf90-af6532708b30','Agapanthus patens','5032a0bc-bb57-4dbe-ac62-6b0f196e01ca','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Agapanthaceae|Agapanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6f2020d-af4f-4aca-9a30-4b025be3f925','','','253d8603-9484-58fa-924f-cbadea05c596','Casuarina cunninghamiana Miq.','Miq.',0,0,'a96a0cbf-d686-5f0a-ab8e-d05711575364','Casuarina cunninghamiana','a96a0cbf-d686-5f0a-ab8e-d05711575364','Casuarina cunninghamiana','d75ff749-67aa-5aed-b2d5-ed89a312f300','Casuarina cunninghamian','f6f2020d-af4f-4aca-9a30-4b025be3f925','Plantae|Tracheophyta|Magnoliopsida|Fagales|Casuarinaceae|Casuarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6f3cd89-5696-4c7c-b0c9-fef533d5d312','','','76031712-7297-51c6-82c1-56f22fc65968','Achras costata A.Cunn.','A.Cunn.',0,0,'e464fa4b-f2e3-514b-90f4-8043a3fa7133','Achras costata','e464fa4b-f2e3-514b-90f4-8043a3fa7133','Achras costata','c44b818a-e6dc-512d-b7d4-287e69f147b3','Achras costat','f58229a8-ae80-48ab-b65c-756a679828d6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Achras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f663f993-fe2e-4b92-b5f0-07706db0ada0','','','67e47392-b4dc-59c1-a3b1-9b8567873fb7','Prionocrangon curvicaulis Yaldwyn, 1960','Yaldwyn, 1960',1960,0,'7b1e67da-c9f8-5ca4-a17f-4f06d3ab6f49','Prionocrangon curvicaulis','7b1e67da-c9f8-5ca4-a17f-4f06d3ab6f49','Prionocrangon curvicaulis','149c4b9b-f682-59d4-a5d6-88458238ba43','Prionocrangon curuicaul','f663f993-fe2e-4b92-b5f0-07706db0ada0','Animalia|Arthropoda|Malacostraca|Decapoda|Crangonidae|Prionocrangon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6f60b11-11b2-45ad-bade-a118869ca9f2','','','c64ea972-b52e-5ed9-bd41-3beccb7585ad','Mecognatha','',0,0,'c64ea972-b52e-5ed9-bd41-3beccb7585ad','Mecognatha','c64ea972-b52e-5ed9-bd41-3beccb7585ad','Mecognatha','c64ea972-b52e-5ed9-bd41-3beccb7585ad','Mecognatha','f6f60b11-11b2-45ad-bade-a118869ca9f2','Animalia|Arthropoda|Arachnida|Trombidiformes|Mecognathidae|Mecognatha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6626ccd-9b8b-4f0e-a041-a69368dc47cc','','','27b1509f-c73e-56fe-bf3d-55c2d50fbdf2','Pseudocoremia lactiflua (Meyrick, 1912)','(Meyrick, 1912)',1912,0,'6b97c2eb-70fa-5e44-8eb2-091f6b85557a','Pseudocoremia lactiflua','6b97c2eb-70fa-5e44-8eb2-091f6b85557a','Pseudocoremia lactiflua','34327799-1f81-5add-a702-851cda9e043b','Pseudocoremia lactiflu','f6626ccd-9b8b-4f0e-a041-a69368dc47cc','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6f75014-9b6b-4d42-8f39-ab57815f8a63','','','82601f9c-8f0c-5338-9c79-15a43d95f1c3','Pseudocyphellaria chloroleuca (Hook.f. & Taylor) Du Rietz','(Hook.f. & Taylor) Du Rietz',0,0,'bb68762a-6404-56d5-b7ae-8ba9ba2da4e8','Pseudocyphellaria chloroleuca','bb68762a-6404-56d5-b7ae-8ba9ba2da4e8','Pseudocyphellaria chloroleuca','11983665-5f98-5a93-89b7-82250dc25788','Pseudocyphellaria chloroleuc','f6f75014-9b6b-4d42-8f39-ab57815f8a63','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6694a57-e49e-4ba1-bfb6-37752ee36c73','','','66f8f1c9-a31a-5c4f-b1b2-bb50344062bb','Sciacharis (Sciacharis) peckiana Franz, 1986','Franz, 1986',1986,0,'a190c555-704a-5907-a215-bb42100f8927','Sciacharis peckiana','a190c555-704a-5907-a215-bb42100f8927','Sciacharis peckiana','f6ac30cc-eadd-5e08-8af4-70c312914ab4','Sciacharis peckian','f6694a57-e49e-4ba1-bfb6-37752ee36c73','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f66c4d8d-bfb8-4d3f-9e34-44fe5709da60','','','4aab90a3-79d2-5fa1-943d-3a4c69ae16b1','Sieglingia decumbens (L.) Bernh.','(L.) Bernh.',0,0,'85c31203-b1ca-5c60-8331-93036c069f2a','Sieglingia decumbens','85c31203-b1ca-5c60-8331-93036c069f2a','Sieglingia decumbens','85c31203-b1ca-5c60-8331-93036c069f2a','Sieglingia decumbens','f827c582-dd46-405c-8bc8-542d7688211e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sieglingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6662552-11e4-4331-86b3-707fadc0aaec','','','1b415f86-afed-538b-9875-0ae9d03f1abc','Thectophila plagiaula Meyrick, 1938','Meyrick, 1938',1938,0,'59672f50-67a6-5f38-9744-9a8e2d358c69','Thectophila plagiaula','59672f50-67a6-5f38-9744-9a8e2d358c69','Thectophila plagiaula','7dfaab92-7a48-5e6a-9075-9cb16435b609','Thectophila plagiaul','d545e43f-735d-43b3-b311-9df4232fe07b','Animalia|Arthropoda|Insecta|Lepidoptera||Thectophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f670baba-6f97-47a8-869d-0d914a1c0297','','','f670494a-256a-5fa1-8cbb-96aa9ee3aca6','Sparganium subglobosum Morong','Morong',0,0,'4304230d-7ae8-59a5-b12d-1a9196d111f6','Sparganium subglobosum','4304230d-7ae8-59a5-b12d-1a9196d111f6','Sparganium subglobosum','f49bf682-0f1f-522d-826a-d8366e09dfb5','Sparganium subglobos','f670baba-6f97-47a8-869d-0d914a1c0297','Plantae|Tracheophyta|Magnoliopsida|Poales|Sparganiaceae|Sparganium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f66569cf-14e8-422a-ba34-e62cd259d2c8','','','2d95ea1c-2c3f-5817-8dd6-48101a1e79d8','Surirella turgida W.Smith','W.Smith',0,0,'67516c9d-658b-58e2-af40-a044c3d3ed04','Surirella turgida','67516c9d-658b-58e2-af40-a044c3d3ed04','Surirella turgida','2d2627c3-d779-5a3f-a9a6-ee7e7c1965aa','Surirella turgid','f66569cf-14e8-422a-ba34-e62cd259d2c8','Chromista|Ochrophyta|Bacillariophyceae|Surirellales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6762067-d32e-4b15-b6cc-75c7c3e40cc9','','','e2839dfd-cdc2-54c5-8f07-b2d5841def0d','Elsholtzia Willd.','Willd.',0,0,'d713bd74-4594-5ad5-a88c-80fae00fa51b','Elsholtzia','d713bd74-4594-5ad5-a88c-80fae00fa51b','Elsholtzia','d713bd74-4594-5ad5-a88c-80fae00fa51b','Elsholtzia','f6762067-d32e-4b15-b6cc-75c7c3e40cc9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Elsholtzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6750936-06a3-40b7-b28c-864a48a54208','','','64a1e75a-4e4a-5387-87ea-abc75ed321f2','Egretta novaehollandiae (Latham, 1790)','(Latham, 1790)',1790,0,'31d02463-8a3f-5f02-9c71-77732bcfbb1c','Egretta novaehollandiae','31d02463-8a3f-5f02-9c71-77732bcfbb1c','Egretta novaehollandiae','145179d7-169b-5407-971d-c0aa0db7648f','Egretta nouaehollandi','f6750936-06a3-40b7-b28c-864a48a54208','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Egretta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f67364a6-750f-4e41-a034-aa59e68b3831','','','daeb3265-ff85-5a4d-9c86-1c569ed419f0','Borgiola','',0,0,'daeb3265-ff85-5a4d-9c86-1c569ed419f0','Borgiola','daeb3265-ff85-5a4d-9c86-1c569ed419f0','Borgiola','daeb3265-ff85-5a4d-9c86-1c569ed419f0','Borgiola','f67364a6-750f-4e41-a034-aa59e68b3831','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canuellidae|Borgiola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f679c66e-d266-4f76-8a67-a5c9815c437f','','','f0036732-4b9c-5741-b663-dd1983f7aacb','Microcalia A.Rich.','A.Rich.',0,0,'b5cff48a-1f4f-51b5-83d6-072a1ddb87f9','Microcalia','b5cff48a-1f4f-51b5-83d6-072a1ddb87f9','Microcalia','b5cff48a-1f4f-51b5-83d6-072a1ddb87f9','Microcalia','645aa7c9-5264-405e-8578-1dce7ddee3c5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Microcalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f676fe8b-82e2-461e-a778-c0fd71306f6a','','','334c1a48-78c5-5595-8e98-d1d625e580f8','Sisymbrium novae-zelandiae Hook.f.','Hook.f.',0,0,'382ce08e-55d2-59ed-a88f-a6cca0a4e93c','Sisymbrium novae-zelandiae','382ce08e-55d2-59ed-a88f-a6cca0a4e93c','Sisymbrium novae-zelandiae','6b5ccd96-b82c-5ba1-8406-c1e45197a6eb','Sisymbrium nouae-zelandi','1c254ae5-3fd7-4c56-8d85-bb03b0b5b3d4','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Sisymbrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f67c6d03-03bc-4312-8113-f926849cceea','','','4b6a4338-2bfb-50ec-a00c-fbe025949bcd','Dicranograptus nicholsoni Hopkinson, 1870','Hopkinson, 1870',1870,0,'b847fc1b-dd7c-5c0f-8b46-6c85efbe3ad8','Dicranograptus nicholsoni','b847fc1b-dd7c-5c0f-8b46-6c85efbe3ad8','Dicranograptus nicholsoni','03feddbb-613a-55d1-a2a9-1d6e92af8150','Dicranograptus nicholson','f67c6d03-03bc-4312-8113-f926849cceea','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Dicranograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f681910f-ef57-4fa1-8077-6f28be343200','','','fd8e07fa-7fe8-52fd-9157-c02b6c1b92ef','Peromyia obunca Jaschhof, 2004','Jaschhof, 2004',2004,0,'85a07b46-1d1d-58cc-94e0-50ebf6677a27','Peromyia obunca','85a07b46-1d1d-58cc-94e0-50ebf6677a27','Peromyia obunca','cce7230a-a244-5c2b-a999-79e475c0b129','Peromyia obunc','f681910f-ef57-4fa1-8077-6f28be343200','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Peromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f67f493d-9581-4adf-8f98-ab76f48567e2','','','ed3f6d60-f39e-5a1f-8f0e-2e809001475d','Camptochaete maculosa (Dixon) Sainsbury','(Dixon) Sainsbury',0,0,'9351215e-c045-5b26-965c-3268642ae708','Camptochaete maculosa','9351215e-c045-5b26-965c-3268642ae708','Camptochaete maculosa','9945b75b-2337-5f07-9ad1-b7d9646eb787','Camptochaete maculos','b73e7a7c-0b64-4005-bddd-012ad9fed9c7','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Camptochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f68aa022-d36d-458a-8683-1e4bcc1a6440','','','d80267ca-0b70-5075-ae73-b557e912df69','Gallirallus australis greyi (Buller, 1888) (Buller 1888, 1888)','(Buller, 1888)',1888,0,'f08a6421-311c-5371-9f14-61633d7fdc76','Gallirallus australis greyi','f08a6421-311c-5371-9f14-61633d7fdc76','Gallirallus australis greyi','fd34729d-3706-5032-8104-e75334132b27','Gallirallus austral grey','f68aa022-d36d-458a-8683-1e4bcc1a6440','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallirallus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('f6889534-ac61-4d08-8f80-420a7ebb3734','','','5996b772-b4e6-5f83-9fb0-5715588d757d','Cyathea falciloba (Colenso) Domin','(Colenso) Domin',0,0,'f0b4cdf2-5b14-5261-b730-ac559dfb1189','Cyathea falciloba','f0b4cdf2-5b14-5261-b730-ac559dfb1189','Cyathea falciloba','5f3f8569-7e5b-589a-b2ed-933954576b33','Cyathea falcilob','9784daeb-0cbe-4d7a-9039-8b4cfc18aefb','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Cyathea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6933602-330a-4816-85ba-134fd10c257b','','','f433cddf-dcb1-5e7b-a2bc-92ff209fc91f','Xylodon capitatus (G. Cunn.) Hjortstam and Ryvarden, 2009','(G. Cunn.) Hjortstam and Ryvarden, 2009',0,0,'e9e39a7f-a123-55f1-9ba6-d452652ca442','Xylodon capitatus','e9e39a7f-a123-55f1-9ba6-d452652ca442','Xylodon capitatus','35e6cb28-04c6-500d-9f8c-610d9180eff7','Xylodon capitat','f6933602-330a-4816-85ba-134fd10c257b','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Xylodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('f68eca4e-1f58-492c-9f07-ad0efe9c4ae0','','','abe239d7-ac9b-5781-b3c8-b19d2eb5da8f','Bullina melior (Iredale, 1929)','(Iredale, 1929)',1929,0,'8e7dc1ed-e96b-5ffc-a9d4-da11b64a0a00','Bullina melior','8e7dc1ed-e96b-5ffc-a9d4-da11b64a0a00','Bullina melior','8e7dc1ed-e96b-5ffc-a9d4-da11b64a0a00','Bullina melior','f68eca4e-1f58-492c-9f07-ad0efe9c4ae0','Animalia|Mollusca|Gastropoda||Bullinidae|Bullina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f68da886-777b-4259-8908-faf4c92f7995','','','cfc54f55-5c42-5615-b512-a3da1e8aef73','Macranobium truncatum Broun, 1886','Broun, 1886',1886,0,'104a24a1-37ac-526a-a70e-338d4db2618a','Macranobium truncatum','104a24a1-37ac-526a-a70e-338d4db2618a','Macranobium truncatum','505dacbc-2a67-5cbd-81f5-76e0b9ba460d','Macranobium truncat','f68da886-777b-4259-8908-faf4c92f7995','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Macranobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6908db9-3a73-47a5-8d4f-fe9ec074a734','','','1d1e9a44-157f-56e8-b21d-2049a1577118','Rhipsalidopsis gaertneri (Regel) Linding.','(Regel) Linding.',0,0,'3677b136-3542-5ef6-b47f-9e3e2d9721c9','Rhipsalidopsis gaertneri','3677b136-3542-5ef6-b47f-9e3e2d9721c9','Rhipsalidopsis gaertneri','07116a64-2ce0-5cd9-9624-e29c3522b294','Rhipsalidopsis gaertner','f6908db9-3a73-47a5-8d4f-fe9ec074a734','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Rhipsalidopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f696db7a-4268-4750-b4d1-37c8501baa95','','','d1befb2f-9ce1-5ad4-b494-9a5aa1873059','Cardamine occulta Hornem.','Hornem.',0,0,'0a7db808-db2f-5c3f-a750-c17fbdf8d422','Cardamine occulta','0a7db808-db2f-5c3f-a750-c17fbdf8d422','Cardamine occulta','3306785e-ec49-5159-bd2c-c656364102ce','Cardamine occult','f696db7a-4268-4750-b4d1-37c8501baa95','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f698603e-340a-4388-ac85-7d60bf32e982','','','2f5915ae-ea84-5b77-a6b8-61776046a176','Coprosma decurva Heads','Heads',0,0,'fe38a5bd-9953-5b7c-be83-72ff99f8605d','Coprosma decurva','fe38a5bd-9953-5b7c-be83-72ff99f8605d','Coprosma decurva','ebf9a37f-df4d-5a43-8a0b-caf072680830','Coprosma decuru','f698603e-340a-4388-ac85-7d60bf32e982','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f69da322-d559-462b-8f1a-596c95501536','','','5b302615-b9d3-526a-b72b-9027b2fba9ac','Xylophaga','',0,0,'5b302615-b9d3-526a-b72b-9027b2fba9ac','Xylophaga','5b302615-b9d3-526a-b72b-9027b2fba9ac','Xylophaga','5b302615-b9d3-526a-b72b-9027b2fba9ac','Xylophaga','f69da322-d559-462b-8f1a-596c95501536','Animalia|Mollusca|Bivalvia|Myoida|Pholadidae|Xylophaga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f69c9128-7ccc-45b4-b3f6-9c6777f8e063','','','c79cf2e3-7977-543f-9b62-00e4f85abf19','Cortinarius Myxotelamonia','Myxotelamonia',0,0,'5e821ad3-85e1-522d-8d8d-9127ce01b925','Cortinarius','5e821ad3-85e1-522d-8d8d-9127ce01b925','Cortinarius','5e821ad3-85e1-522d-8d8d-9127ce01b925','Cortinarius','f69c9128-7ccc-45b4-b3f6-9c6777f8e063','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',1);
INSERT INTO core VALUES('f69c3ae3-5307-4af8-ba41-c3446897bdf4','','','9b332a34-ad1e-5849-a8a9-e9f8735b0ca2','Vesicaperla dugdalei McLellan, 1977','McLellan, 1977',1977,0,'6e5d0118-f27c-576e-993f-dfccb3e66b54','Vesicaperla dugdalei','6e5d0118-f27c-576e-993f-dfccb3e66b54','Vesicaperla dugdalei','40778459-4f34-5be7-8eae-782aa93d53e4','Vesicaperla dugdale','f69c3ae3-5307-4af8-ba41-c3446897bdf4','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Vesicaperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6a4ebff-e556-4b55-87ac-2acb8613bd96','','','aedb78ae-8d13-583c-a8df-61223f81dca9','Uberella alacris Dell, 1956','Dell, 1956',1956,0,'6eaff869-7261-5ab3-a1ce-f2132fbdd657','Uberella alacris','6eaff869-7261-5ab3-a1ce-f2132fbdd657','Uberella alacris','7dc12bd8-e98d-5b27-96cf-da89c6edb74d','Uberella alacr','f6a4ebff-e556-4b55-87ac-2acb8613bd96','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Uberella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6a30bf3-14ea-4b95-a030-47bdf315e2ff','','','d213d490-cfe6-5577-be9f-9aa4599670b5','Eunoe opalina McIntosh, 1885','McIntosh, 1885',1885,0,'62cf1a11-a124-5239-98a7-d56acfd602c3','Eunoe opalina','62cf1a11-a124-5239-98a7-d56acfd602c3','Eunoe opalina','b166f203-19c8-5736-937f-1c87c7c681e9','Eunoe opalin','f6a30bf3-14ea-4b95-a030-47bdf315e2ff','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Eunoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6a36d24-6799-41f9-b97f-de7f41ede206','','','04aeff76-7da1-5264-9946-ea3ee80a6daf','Agaricus titubans Bull.','Bull.',0,0,'8176b6d6-7620-5e5a-b255-1b4103770f3a','Agaricus titubans','8176b6d6-7620-5e5a-b255-1b4103770f3a','Agaricus titubans','8176b6d6-7620-5e5a-b255-1b4103770f3a','Agaricus titubans','74488175-d574-48fe-b398-c71c5be8393e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f747dd76-ac6a-470d-9692-45a8a6b8375d','','','d37e32fb-f805-5935-bca8-8e394f837bc8','Hydnangiaceae Gäum. & C.W. Dodge','Gäum. & C.W. Dodge',0,0,'9e87bf87-23d6-5d48-94ca-022383689336','Hydnangiaceae','9e87bf87-23d6-5d48-94ca-022383689336','Hydnangiaceae','9e87bf87-23d6-5d48-94ca-022383689336','Hydnangiaceae','f747dd76-ac6a-470d-9692-45a8a6b8375d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7477703-213c-459f-b2bb-c64e6ddd4d1b','','','921965c9-5887-51f7-8218-a11821437e95','Lachnocladium Lév.','Lév.',0,0,'6f8a456b-822f-5692-917f-459d81162336','Lachnocladium','6f8a456b-822f-5692-917f-459d81162336','Lachnocladium','6f8a456b-822f-5692-917f-459d81162336','Lachnocladium','f7477703-213c-459f-b2bb-c64e6ddd4d1b','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Lachnocladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6a871d3-630d-4dee-97ae-c01e7b0cb0c9','','','2489e9cb-e89a-577b-a9ea-baacda434093','Polylobus Solier, 1849','Solier, 1849',1849,0,'31230706-2166-5c23-b2ba-48a6dfa6d603','Polylobus','31230706-2166-5c23-b2ba-48a6dfa6d603','Polylobus','31230706-2166-5c23-b2ba-48a6dfa6d603','Polylobus','f6a871d3-630d-4dee-97ae-c01e7b0cb0c9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Polylobus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f74d6c66-7597-4cda-87f1-05351169c26c','','','b5add1cc-6502-56b0-b21d-f4a922311773','Petricia vernicina (Lamarck, 1816)','(Lamarck, 1816)',1816,0,'04dffd7a-a9b2-56be-90c0-558a7e228348','Petricia vernicina','04dffd7a-a9b2-56be-90c0-558a7e228348','Petricia vernicina','169083ff-01a9-5728-bf24-d30c36bb762e','Petricia uernicin','f74d6c66-7597-4cda-87f1-05351169c26c','Animalia|Echinodermata|Asteroidea|Valvatida|Asteropseidae|Petricia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f74860b6-9b58-408f-b5a3-fa1ca59355d8','','','07f557a1-71c7-5ea4-84f4-c93a8f47c171','Spondylosium pulchellum W. Archer','W. Archer',0,0,'4128c612-3a04-530f-9fc4-85ffd05f3604','Spondylosium pulchellum','4128c612-3a04-530f-9fc4-85ffd05f3604','Spondylosium pulchellum','1f3f44ba-3f2d-5703-8009-961659b34ab1','Spondylosium pulchell','f74860b6-9b58-408f-b5a3-fa1ca59355d8','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Spondylosium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7529d35-3fb8-4cf1-8dbc-1ee81e30d79a','','','44a8a7d4-ca4a-5ff3-af5e-aada670d036a','Alpinia zerumbet (Pers.) B.L.Burtt & R.M.Sm.','(Pers.) B.L.Burtt & R.M.Sm.',0,0,'69e2e990-516f-56b1-8bba-545ba79b4246','Alpinia zerumbet','69e2e990-516f-56b1-8bba-545ba79b4246','Alpinia zerumbet','69e2e990-516f-56b1-8bba-545ba79b4246','Alpinia zerumbet','f7529d35-3fb8-4cf1-8dbc-1ee81e30d79a','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Alpinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7515f89-6161-4364-9c39-8cc519e0b69a','','','b7922de1-7438-53af-b0f4-554aa623278e','Aulacoseira italica (Ehrenberg) Simonsen','(Ehrenberg) Simonsen',0,0,'ff8ecf18-8b1f-51d2-8e5e-2f81ec1e01b4','Aulacoseira italica','ff8ecf18-8b1f-51d2-8e5e-2f81ec1e01b4','Aulacoseira italica','bed2b22f-5fd6-592c-9731-da3f5a3cc94d','Aulacoseira italic','f7515f89-6161-4364-9c39-8cc519e0b69a','Chromista|Bacillariophyta|Coscinodiscophyceae|Aulacoseirales|Aulacoseiraceae|Aulacoseira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f74f9cb0-2e5a-445b-889c-984c8dc42828','','','105994e7-1431-5fd2-8f7a-918206e2cea2','Poronia species','',0,0,'570d880d-987f-54c2-8944-4a316e0a06b7','Poronia','570d880d-987f-54c2-8944-4a316e0a06b7','Poronia','570d880d-987f-54c2-8944-4a316e0a06b7','Poronia','','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Poronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f75478fc-67cb-412e-8298-d3a94f852ea2','','','0c1291e1-863b-5f48-b33c-c6730941805f','Ascochyta phyllachoroides f. melicae Fautrey','Fautrey',0,0,'ce44156e-9c9b-58b0-97ab-a866036bfa66','Ascochyta phyllachoroides melicae','6e0cae3c-7be1-5a5a-86a4-d238002f2184','Ascochyta phyllachoroides f. melicae','e308dd79-b39a-5783-baa2-1c79c062a20b','Ascochyta phyllachoroid melic','da592480-961d-4600-9d86-dae1811fbb75','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('f752234a-5a4e-4c82-ae98-df8312c0b0d1','','','c69aedf6-0dea-525a-a795-928f9f419efb','Scaptomyza flavella Harrison, 1959','Harrison, 1959',1959,0,'37a14bb1-2760-52b8-bf41-4807b0a193e2','Scaptomyza flavella','37a14bb1-2760-52b8-bf41-4807b0a193e2','Scaptomyza flavella','d4bf843b-ed97-59b1-9dc1-0e1a44bb5c2b','Scaptomyza flauell','f752234a-5a4e-4c82-ae98-df8312c0b0d1','Animalia|Arthropoda|Insecta|Diptera|Drosophilidae|Scaptomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f75dc666-41aa-4cbd-8446-90d70628baa7','','','54a414ca-3a05-5b86-8485-fd8593236209','Hymenochaete nothofagicola Parmasto','Parmasto',0,0,'149b5774-2b94-556c-aa19-23507a6897af','Hymenochaete nothofagicola','149b5774-2b94-556c-aa19-23507a6897af','Hymenochaete nothofagicola','cce2dc8f-aefe-5438-8807-e4c70734a14b','Hymenochaete nothofagicol','f75dc666-41aa-4cbd-8446-90d70628baa7','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f75f6716-b8c8-49f4-8ab6-cee1ab54203d','','','e9125505-edd8-5747-8a9f-45b5bbef3647','Onithochiton neglectus subantarcticus Suter, 1907','Suter, 1907',1907,0,'d9f0c168-7aa9-51d8-9ec8-159f9536b2c5','Onithochiton neglectus subantarcticus','d9f0c168-7aa9-51d8-9ec8-159f9536b2c5','Onithochiton neglectus subantarcticus','17ca51af-4ce5-54cb-9677-6ec740ad157d','Onithochiton neglect subantarctic','f75f6716-b8c8-49f4-8ab6-cee1ab54203d','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Chitonidae|Onithochiton','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f75a0524-c88a-41a4-a0f5-e593a9e525c2','','','0e357799-543c-577e-87a7-102e57c375bf','Maorinus helmsi (Franz, 1975)','(Franz, 1975)',1975,0,'a8e24e26-e6eb-5e2c-8564-47d7e0a44eca','Maorinus helmsi','a8e24e26-e6eb-5e2c-8564-47d7e0a44eca','Maorinus helmsi','4f38afe2-7b40-5d5f-92f9-efda90bcda38','Maorinus helms','f75a0524-c88a-41a4-a0f5-e593a9e525c2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f75fbfc5-d767-4869-9aa1-4c1882031fe8','','','09aa0897-8964-50a5-b408-edbfed1e3792','Cyathus poeppigii Tul.','Tul.',0,0,'4e47620d-65bb-59e0-b384-0c2b4c3c6f57','Cyathus poeppigii','4e47620d-65bb-59e0-b384-0c2b4c3c6f57','Cyathus poeppigii','c7722baa-ab93-52af-8928-9420ac30a806','Cyathus poeppig','f75fbfc5-d767-4869-9aa1-4c1882031fe8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Cyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f763aa44-55d9-4fa6-aee4-22c57596a4be','','','564ecc0e-64f3-51bc-a5e6-4c65531fc1ac','Phytophthora pinifolia Alv. Durán, Gryzenh. & M.J. Wingf.','Alv. Durán, Gryzenh. & M.J. Wingf.',0,0,'38c61d66-a6a4-5d30-969b-20edebeea618','Phytophthora pinifolia','38c61d66-a6a4-5d30-969b-20edebeea618','Phytophthora pinifolia','33ef648f-afd1-5a37-af37-315bb4deda2f','Phytophthora pinifol','f763aa44-55d9-4fa6-aee4-22c57596a4be','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7656fed-799f-4fb4-99e6-fb4b04f0b9fb','','','edbc501c-70f9-5953-aee7-38cc25006134','Globigerina quinqueloba Natland, 1938','Natland, 1938',1938,0,'8204fb74-946f-5f38-8569-5e76e0ee1808','Globigerina quinqueloba','8204fb74-946f-5f38-8569-5e76e0ee1808','Globigerina quinqueloba','1f79eb55-c325-5bad-8783-8356a7ab074a','Globigerina quinquelob','f7656fed-799f-4fb4-99e6-fb4b04f0b9fb','Chromista|Foraminifera|Polythalamea|Globigerinida|Globigerinidae|Globigerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f768a93f-03a2-4c92-85aa-05c01a9c05b7','','','cad50ecd-bbe8-5847-aa3a-9ef610e9fa6d','Protelater huttoni Sharp, 1877','Sharp, 1877',1877,0,'2b2b9161-d18e-50f1-a5ab-c73858aff5da','Protelater huttoni','2b2b9161-d18e-50f1-a5ab-c73858aff5da','Protelater huttoni','f0c7a809-1511-5e2e-89a8-2e78c89bba16','Protelater hutton','f768a93f-03a2-4c92-85aa-05c01a9c05b7','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Protelater','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f76e7a1f-f891-42fe-ab60-4552e9f64a61','','','73d7c46c-4bab-5b41-af2a-f0c1f11335ef','Forstera clavigera sensu Hook.f.','',0,0,'465c2738-1523-5a42-b606-611ea4ac2c09','Forstera clavigera','465c2738-1523-5a42-b606-611ea4ac2c09','Forstera clavigera','0ab16629-a676-5e68-971c-c73fa4ace41b','Forstera clauiger','037dfe39-f73a-454e-9766-2fc84a937b78','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Forstera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f76b0960-1425-481f-b28a-d87d43a0a64a','','','e00f2641-4658-5ac1-9b19-8f53da5ff101','Alpheus','',0,0,'e00f2641-4658-5ac1-9b19-8f53da5ff101','Alpheus','e00f2641-4658-5ac1-9b19-8f53da5ff101','Alpheus','e00f2641-4658-5ac1-9b19-8f53da5ff101','Alpheus','f76b0960-1425-481f-b28a-d87d43a0a64a','Animalia|Arthropoda|Malacostraca|Decapoda|Alpheidae|Alpheus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f76d1d8c-d1d0-4469-9de0-ed4a61e8118f','','','6ea7f8ec-811c-5e6f-934d-b5a64dc64381','Tetragonuridae','',0,0,'6ea7f8ec-811c-5e6f-934d-b5a64dc64381','Tetragonuridae','6ea7f8ec-811c-5e6f-934d-b5a64dc64381','Tetragonuridae','6ea7f8ec-811c-5e6f-934d-b5a64dc64381','Tetragonuridae','f76d1d8c-d1d0-4469-9de0-ed4a61e8118f','Animalia|Chordata|Actinopterygii|Perciformes|Tetragonuridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f76f8032-68f5-431a-a76f-1042e667ddff','','','89ba91ae-c748-5a25-a928-84de25f8e30d','Eugnomus carbonarius (Broun, 1921)','(Broun, 1921)',1921,0,'cdada2cc-3089-5220-819b-694392900c26','Eugnomus carbonarius','cdada2cc-3089-5220-819b-694392900c26','Eugnomus carbonarius','c05999f3-8e7b-5a79-9292-1ed26813a967','Eugnomus carbonar','f76f8032-68f5-431a-a76f-1042e667ddff','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eugnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7702d0f-cb38-4d2d-aded-2500f9947c93','','','975cc793-11cc-52ee-a18d-f920b88051a8','Dityloura dasygnatha Johns, 1970','Johns, 1970',1970,0,'9b47abcc-b177-598d-8cce-8a994c835949','Dityloura dasygnatha','9b47abcc-b177-598d-8cce-8a994c835949','Dityloura dasygnatha','40374d38-e5bf-5943-9f3b-dd23d8d5b481','Dityloura dasygnath','f7702d0f-cb38-4d2d-aded-2500f9947c93','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Dityloura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f76e9cbe-7a31-4f19-baac-cdddaff8754f','','','151ddc67-c7de-5ecb-b872-706d0971a615','Buellia billewersii Elix','Elix',0,0,'01b22edb-bf48-569c-bc03-8d0074db511a','Buellia billewersii','01b22edb-bf48-569c-bc03-8d0074db511a','Buellia billewersii','738b6030-04be-5e48-9858-35af0acfdd59','Buellia billewers','f76e9cbe-7a31-4f19-baac-cdddaff8754f','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f76f34f7-4766-4479-ba95-f41b7248de9d','','','8b586278-20f4-5ba9-b025-7bd4c5684935','Hymenochaete innexa G. Cunn.','G. Cunn.',0,0,'a4b50c55-913a-52fa-83fd-75c542370161','Hymenochaete innexa','a4b50c55-913a-52fa-83fd-75c542370161','Hymenochaete innexa','9f1e86ea-4c1c-53a7-b5bd-23b500a40106','Hymenochaete innex','f76f34f7-4766-4479-ba95-f41b7248de9d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f77cc319-9a34-4041-af96-3e78625db211','','','7c2eb46b-9f1c-5a5f-b01e-3bf6c3a8bda3','Aegapheles umpara (Bruce, 2004)','(Bruce, 2004)',2004,0,'b90577ee-7b8d-511d-bf81-404edf1bc50f','Aegapheles umpara','b90577ee-7b8d-511d-bf81-404edf1bc50f','Aegapheles umpara','43f3f21a-c1d3-56d5-aa24-9a23b54db34b','Aegapheles umpar','f77cc319-9a34-4041-af96-3e78625db211','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Aegapheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f777b9a2-5475-4fa1-ae28-8a8a1c235d6c','','','5248a277-d955-5f1f-8973-72feb0bd5373','Plantago indica L.','L.',0,0,'df661bf7-eaf5-5e85-bbe9-9243b28abce5','Plantago indica','df661bf7-eaf5-5e85-bbe9-9243b28abce5','Plantago indica','8612805a-077c-5e41-a87e-e1faffaef511','Plantago indic','63534242-5fc3-4c9e-b23b-9b7e78ab6455','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f77c6c1e-6275-44ce-9ecb-bb016f773cbf','','','0a2c9075-4207-553d-b449-77b63a6c2a59','Xanthorhoe benedicta Meyrick, 1914','Meyrick, 1914',1914,0,'e4857462-a0f0-522a-825f-eaa5b5180028','Xanthorhoe benedicta','e4857462-a0f0-522a-825f-eaa5b5180028','Xanthorhoe benedicta','735810df-247f-519a-adc1-c3ccb54db760','Xanthorhoe benedict','a15b9e94-ea03-4cc2-8c02-fd2b9403a317','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f782a800-4efd-4a44-9786-19e1ebe8563a','','','58929f44-8448-5eea-8539-9a789d52b1ca','Alstonia scholaris','',0,0,'58929f44-8448-5eea-8539-9a789d52b1ca','Alstonia scholaris','58929f44-8448-5eea-8539-9a789d52b1ca','Alstonia scholaris','05180841-1652-5c80-9b91-ce1974fd52b9','Alstonia scholar','f782a800-4efd-4a44-9786-19e1ebe8563a','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Alstonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f77fcb7c-f7e7-4b95-8b1c-1a051c7f1d3b','','','05e2f3fd-621a-584a-b778-18cea82c4d1e','Tmetolophota semivittata (Walker, 1865)','(Walker, 1865)',1865,0,'ee689222-7de2-52b3-8f0d-2d26e220f24b','Tmetolophota semivittata','ee689222-7de2-52b3-8f0d-2d26e220f24b','Tmetolophota semivittata','526c57de-190f-5818-a4ec-5c4648e5f9db','Tmetolophota semiuittat','f77fcb7c-f7e7-4b95-8b1c-1a051c7f1d3b','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7830b45-f011-45ca-93f7-923380a72e5d','','','f52cae78-4d22-5d43-bef3-3ac25c639fc7','Schizoplasmodiopsis amoeboidea L.S.Olive & K.D.Whitney','L.S.Olive & K.D.Whitney',0,0,'4241d1db-7692-5445-8333-fae8bc7a22ae','Schizoplasmodiopsis amoeboidea','4241d1db-7692-5445-8333-fae8bc7a22ae','Schizoplasmodiopsis amoeboidea','cb1e9b6f-cc55-582b-bad4-650e42749824','Schizoplasmodiopsis amoeboide','f7830b45-f011-45ca-93f7-923380a72e5d','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliidae|Schizoplasmodiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7874d57-0fc1-44eb-9f80-0cebc010d268','','','f1fd81df-c2e0-558b-9ab1-f5d1e317775b','Bembidion (Zeactedium) orbiferum orbiferum Bates, 1878','Bates, 1878',1878,0,'f997945b-385e-5bc5-9a3b-edd922b3e57d','Bembidion orbiferum orbiferum','f997945b-385e-5bc5-9a3b-edd922b3e57d','Bembidion orbiferum orbiferum','28a40783-9bd9-5c54-a7c8-05d6d9829785','Bembidion orbifer orbifer','f7874d57-0fc1-44eb-9f80-0cebc010d268','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f77e15fe-e72c-4807-8798-fbafa6bcf224','','','6b62e770-3cdb-5fb6-baf4-5bc4eed44b68','Melanchra umbra Hudson, 1903','Hudson, 1903',1903,0,'f112015f-6dcf-51a8-97b0-04af1d78e820','Melanchra umbra','f112015f-6dcf-51a8-97b0-04af1d78e820','Melanchra umbra','55221aaa-91ec-55e7-9912-3770f85304e1','Melanchra umbr','08f75aef-0fbe-4a82-9427-44355a2d0b22','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f787ab99-3035-419c-9322-a9444f7fc522','','','57c6a3e9-169e-55ef-bb7e-124632090177','Polyschides species 1 (NZOI s204)','',0,0,'28e8f743-977e-57ed-bae2-335efa0801e5','Polyschides','28e8f743-977e-57ed-bae2-335efa0801e5','Polyschides','28e8f743-977e-57ed-bae2-335efa0801e5','Polyschides','f787ab99-3035-419c-9322-a9444f7fc522','Animalia|Mollusca|Scaphopoda|Gadilida|Gadilidae|Polyschides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f7872dca-287f-4864-a143-cb469a1b0e39','','','abaed8f0-833d-57d2-ac8a-a09789ea1600','Callosobruchus maculatus (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'23fc95c7-c32b-5b6b-b550-8ce81fd039c1','Callosobruchus maculatus','23fc95c7-c32b-5b6b-b550-8ce81fd039c1','Callosobruchus maculatus','dbf9ad1b-d2dd-51d6-acf6-0f35d758409b','Callosobruchus maculat','f7872dca-287f-4864-a143-cb469a1b0e39','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Callosobruchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f784447f-99e1-4256-ac04-c1ecf8568ba3','','','4bcab5df-78df-5274-bf72-0a9e9b553f03','Taphrina lutescens Rostr.','Rostr.',0,0,'8e503709-8821-55f1-a752-f77351b49cfd','Taphrina lutescens','8e503709-8821-55f1-a752-f77351b49cfd','Taphrina lutescens','8e503709-8821-55f1-a752-f77351b49cfd','Taphrina lutescens','f784447f-99e1-4256-ac04-c1ecf8568ba3','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f78872c5-267b-4d0d-ae72-fccde782698e','','','93c5474e-4655-5e1b-b70e-bbe63f91f206','Psilocybe foenisecii (Pers.) Quél.','(Pers.) Quél.',0,0,'a97d7309-cad0-5f59-a163-ffa6f1561d7e','Psilocybe foenisecii','a97d7309-cad0-5f59-a163-ffa6f1561d7e','Psilocybe foenisecii','d4bbb0fa-a435-5282-9ff1-cec96501cb50','Psilocybe foenisec','5757159a-f87b-4a59-8405-182c7bf8bd59','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psilocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f78a9dae-b380-41f0-a5eb-235b0744f2da','','','ff204cee-e1e4-53ab-bbb6-29a7130185cb','Staurodesmus megacanthus (P.M. Lundell) Thunmark','(P.M. Lundell) Thunmark',0,0,'416d2112-d0d6-5ed0-bc76-1259d0b1bb43','Staurodesmus megacanthus','416d2112-d0d6-5ed0-bc76-1259d0b1bb43','Staurodesmus megacanthus','2e091bb8-2f41-5fab-880c-f42779f57382','Staurodesmus megacanth','f78a9dae-b380-41f0-a5eb-235b0744f2da','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6fa7f8a-af81-483c-b260-875a0f76981e','','','836ed220-6129-5af6-bb78-cf102efcc30f','Salmacina','',0,0,'836ed220-6129-5af6-bb78-cf102efcc30f','Salmacina','836ed220-6129-5af6-bb78-cf102efcc30f','Salmacina','836ed220-6129-5af6-bb78-cf102efcc30f','Salmacina','f6fa7f8a-af81-483c-b260-875a0f76981e','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Salmacina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6fb8e0d-59b4-4552-8d52-aa8888321f48','','','ef170bc5-e354-5b46-8404-57bd10e219b9','Wynnea Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'b3bdf40a-4e61-54ed-8005-9db0f56e36ea','Wynnea','b3bdf40a-4e61-54ed-8005-9db0f56e36ea','Wynnea','b3bdf40a-4e61-54ed-8005-9db0f56e36ea','Wynnea','f6fb8e0d-59b4-4552-8d52-aa8888321f48','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcoscyphaceae|Wynnea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7007c95-90ef-41c5-a904-4c0d2eba57ce','','','a273d07f-c5e0-52c5-a6a5-33f7113002c2','Scoliciosporum umbrinum (Ach.) Arnold','(Ach.) Arnold',0,0,'806b62ab-089d-5d6d-84c6-d35385036511','Scoliciosporum umbrinum','806b62ab-089d-5d6d-84c6-d35385036511','Scoliciosporum umbrinum','9081f5dc-736c-524a-bcb5-6928c0ef767f','Scoliciosporum umbrin','f7007c95-90ef-41c5-a904-4c0d2eba57ce','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Scoliciosporaceae|Scoliciosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6fda152-1fd5-48c0-928c-cab910c4aba3','','','f2c7bd7e-6d69-5a7e-949b-9c99997fc640','Heteroscyphus sinuosus (Hook.) Schiffn.','(Hook.) Schiffn.',0,0,'acd3f78a-d626-55ad-a7ee-0c60070336df','Heteroscyphus sinuosus','acd3f78a-d626-55ad-a7ee-0c60070336df','Heteroscyphus sinuosus','741bf816-6719-52b6-9bc2-c78d6be8ab5f','Heteroscyphus sinuos','f6fda152-1fd5-48c0-928c-cab910c4aba3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f702a225-fbce-4066-9de0-91a811b44b0f','','','d94edf36-cf9e-50b1-bfe7-b5ae102bf9f2','Astrosphaeriella stellata (Pat.) Sacc.','(Pat.) Sacc.',0,0,'47b35fad-ce0c-5db5-843a-f5e0e97947e9','Astrosphaeriella stellata','47b35fad-ce0c-5db5-843a-f5e0e97947e9','Astrosphaeriella stellata','4bdb7486-79b0-51d5-a299-2bcfbe5bb544','Astrosphaeriella stellat','f702a225-fbce-4066-9de0-91a811b44b0f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Astrosphaeriellaceae|Astrosphaeriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7001c01-74d5-4c64-b3d5-74a31174e757','','','13792a05-92fc-5b12-a0d7-5a2cb58fbf64','Clathrospora heterospora (De Not.) Wehm.','(De',0,0,'aedab38f-e9b8-5e01-813d-a795bbe904ae','Clathrospora heterospora','aedab38f-e9b8-5e01-813d-a795bbe904ae','Clathrospora heterospora','89b52c51-2771-53eb-85e2-7e039aac3a7f','Clathrospora heterospor','f7001c01-74d5-4c64-b3d5-74a31174e757','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Clathrospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f705d230-7379-45f8-80dd-23ee3ad4fae7','','','0c1afc09-4f90-5d1d-91a7-1d749ff2cf4e','Gelechia lithodes Meyrick, 1885','Meyrick, 1885',1885,0,'0b5a9d71-7156-5e15-bbe3-db54b3b0d829','Gelechia lithodes','0b5a9d71-7156-5e15-bbe3-db54b3b0d829','Gelechia lithodes','8fd86773-e893-5194-bc14-0b96b10cade0','Gelechia lithod','88849a84-27b5-4d87-8ac5-13107a824875','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f707f1f9-cf02-4cc0-97f2-530b343b7b7c','','','1176cdcb-e54b-5a73-998c-8d0303bd0c15','Leptosphaeria macrospora Thüm.','Thüm.',0,0,'b710c94e-3270-5c2b-8f8c-39bbaabc1f04','Leptosphaeria macrospora','b710c94e-3270-5c2b-8f8c-39bbaabc1f04','Leptosphaeria macrospora','63114e48-aff2-5fe1-8a6b-9ee92feec34c','Leptosphaeria macrospor','7231399a-7bcc-421c-91f5-7f3b7f5b04d9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7083d47-fbfa-4b72-adf6-dc9d7c81200a','','','3f7e639e-35be-5eaf-9110-73da6706f9d4','Placopsis parellina f. microphylla I.M.Lamb','I.M.Lamb',0,0,'32692d72-1d79-5e72-8ab1-daf21b535ef3','Placopsis parellina microphylla','b8d517fa-8324-5891-8470-05b7357c0e5f','Placopsis parellina f. microphylla','3bbf3332-514a-5c5c-9217-43fb9844bbb8','Placopsis parellin microphyll','81917232-a678-465e-b8dd-e2b6fd077e35','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('f70b86d7-11fa-41e8-95a9-0fe4265f458a','','','2b88ec66-06ea-50dd-9d70-7e2f5246812f','Quinqueloculina carinatastriata (Wiesner, 1923)','(Wiesner, 1923)',1923,0,'170597f0-eced-509c-8ef4-ae690fa06e14','Quinqueloculina carinatastriata','170597f0-eced-509c-8ef4-ae690fa06e14','Quinqueloculina carinatastriata','cebdc0ba-2e1e-5cc0-b94b-cca62a650a03','Quinqueloculina carinatastriat','f70b86d7-11fa-41e8-95a9-0fe4265f458a','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Quinqueloculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7161f9a-f98e-4415-989a-b66a27a9dabb','','','69dfbef3-0cf3-5802-a24a-5b7e7036c0e6','Oxalis tropaeoloides E.Vilm.','E.Vilm.',0,0,'21f8b11e-800a-5023-9bc2-6582c6d15e42','Oxalis tropaeoloides','21f8b11e-800a-5023-9bc2-6582c6d15e42','Oxalis tropaeoloides','c09dab95-5295-59c4-9996-067759f48b13','Oxalis tropaeoloid','9ae74501-53d6-4c34-8ec9-97531ad12f20','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f71c58c7-520f-4e90-9f99-36fb66e51223','','','18a2a6bb-df86-5878-8631-1b14d7a10b3f','Chytriomyces parasiticus Karling','Karling',0,0,'21983d38-cd3d-564c-af2b-a029eacc18e8','Chytriomyces parasiticus','21983d38-cd3d-564c-af2b-a029eacc18e8','Chytriomyces parasiticus','4066fa10-33b6-5ea4-ab48-8b3ebd180852','Chytriomyces parasitic','f71c58c7-520f-4e90-9f99-36fb66e51223','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Chytriomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7195121-e10e-4686-a41f-443aa0dea9ce','','','8cf3e6e5-40df-5fef-bf73-be1a482472df','Sagola fovealis Broun, 1886','Broun, 1886',1886,0,'303fe3d8-58d8-5848-ba3b-01afdf09e065','Sagola fovealis','303fe3d8-58d8-5848-ba3b-01afdf09e065','Sagola fovealis','df4cd1a8-e532-5c1a-9fc5-0f4f2de16732','Sagola foueal','f7195121-e10e-4686-a41f-443aa0dea9ce','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f71b7f54-7e26-40e2-b2e5-d09775a5584b','','','2d4d0e6e-b90b-5ddc-97fe-82ce4372c455','Aneura crispa Colenso','Colenso',0,0,'314a9616-4611-5fe7-8c6f-9abe1afae055','Aneura crispa','314a9616-4611-5fe7-8c6f-9abe1afae055','Aneura crispa','891776b4-54f6-5592-bef2-0b34107c282d','Aneura crisp','bd75b19c-772d-4360-8736-65634a3832c1','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f72441b7-bace-4a33-89e6-04d02e0edd47','','','a5cd6358-e2b5-5208-a9eb-5006ea41b7ac','Draba incana L.','L.',0,0,'06b22e98-c5bc-5ceb-9bc6-f2a0dcf51724','Draba incana','06b22e98-c5bc-5ceb-9bc6-f2a0dcf51724','Draba incana','b9818a1a-6c8c-5c38-b3a9-d6b18168235b','Draba incan','f72441b7-bace-4a33-89e6-04d02e0edd47','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Draba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f71e91cb-3955-4b18-82a2-4826c248d9c0','','','38614b38-811b-53bc-8d7e-56120bbb39c1','Hirundo Linnaeus','Linnaeus',0,0,'effbdd42-f17b-5b03-bd4e-027024b71452','Hirundo','effbdd42-f17b-5b03-bd4e-027024b71452','Hirundo','effbdd42-f17b-5b03-bd4e-027024b71452','Hirundo','f71e91cb-3955-4b18-82a2-4826c248d9c0','Animalia|Chordata|Aves|Passeriformes|Hirundinidae|Hirundo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f724fe0f-2972-467f-87da-a84e9093ef1a','','','f7a508f3-1be0-5bd8-b6df-3feed35ea8bb','Nicaeana concinna Broun, 1886','Broun, 1886',1886,0,'49c13e5c-8f47-507b-8544-b95d82b05132','Nicaeana concinna','49c13e5c-8f47-507b-8544-b95d82b05132','Nicaeana concinna','b85f13d9-c010-59be-9b55-6a769226ad29','Nicaeana concinn','f724fe0f-2972-467f-87da-a84e9093ef1a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nicaeana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f71fa6f5-e311-49cd-81b4-f5dfc191a275','','','c3f5bc71-c051-5477-95aa-990000d93d83','Corbula zelandica Quoy & Gaimard, 1835','Quoy & Gaimard, 1835',1835,0,'fe669cd2-1e50-5557-a11c-71b80a3fd53a','Corbula zelandica','fe669cd2-1e50-5557-a11c-71b80a3fd53a','Corbula zelandica','fe1a3124-8cfd-5dea-b572-decba516b770','Corbula zelandic','f71fa6f5-e311-49cd-81b4-f5dfc191a275','Animalia|Mollusca|Bivalvia|Myoida|Corbulidae|Corbula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f728ad5f-1c52-4abe-8129-7cdd9f5d772d','','','90c6085b-55c0-5e9f-a049-f998512473f0','Cladosporium cucumeris A.B. Frank','A.B. Frank',0,0,'223dc168-7e37-5d29-b03a-178f4e5c18b9','Cladosporium cucumeris','223dc168-7e37-5d29-b03a-178f4e5c18b9','Cladosporium cucumeris','6847fa82-41cb-5846-9dfa-8211938d1c50','Cladosporium cucumer','005096d9-f421-4b56-9392-fd9f0b4367b3','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7269688-7a67-4914-890e-bfbda23341a2','','','e0c5fec3-f8d1-56e1-aeb1-eb546999b9b7','Petasactis Meyrick, 1915','Meyrick, 1915',1915,0,'002b03f7-4635-5a2f-86ab-e8f0b3f106e9','Petasactis','002b03f7-4635-5a2f-86ab-e8f0b3f106e9','Petasactis','002b03f7-4635-5a2f-86ab-e8f0b3f106e9','Petasactis','f7269688-7a67-4914-890e-bfbda23341a2','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Petasactis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7371975-7473-40ee-8931-17ec79d62114','','','76badcd0-6f9f-5dfa-a579-604d4e8247ee','Lecidea verruca Poelt','Poelt',0,0,'f97b0584-7bad-5ba3-87bf-4c14a09ff6eb','Lecidea verruca','f97b0584-7bad-5ba3-87bf-4c14a09ff6eb','Lecidea verruca','a0e26a62-1389-5354-8073-dc92e3f2ce91','Lecidea uerruc','f7371975-7473-40ee-8931-17ec79d62114','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f732843e-b3dd-4b9a-bacb-164938f6ef1c','','','881e8f1d-0ecf-57ba-8316-0259d0885bf3','Bdellodes ancalae Atyeo, 1963','Atyeo, 1963',1963,0,'df2d95de-a9d2-5c94-bd09-9f346cd327f5','Bdellodes ancalae','df2d95de-a9d2-5c94-bd09-9f346cd327f5','Bdellodes ancalae','3a17be2c-abce-5c44-bba3-0882fd1cf591','Bdellodes ancal','f732843e-b3dd-4b9a-bacb-164938f6ef1c','Animalia|Arthropoda|Arachnida|Trombidiformes|Bdellidae|Bdellodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f73061ec-f6c2-469a-8aa5-6374d8ba5333','','','cf375ef2-8aa6-5a28-a094-0b834a698360','Pseudoplatyura Skuse, 1888','Skuse, 1888',1888,0,'f793a975-a0a3-546a-b717-1d7948e52a31','Pseudoplatyura','f793a975-a0a3-546a-b717-1d7948e52a31','Pseudoplatyura','f793a975-a0a3-546a-b717-1d7948e52a31','Pseudoplatyura','f73061ec-f6c2-469a-8aa5-6374d8ba5333','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Pseudoplatyura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f73decba-22f1-4240-91b1-04aa8c306568','','','a1939944-b64a-5006-b6b2-fc930c0d6861','Thinopyrum Á.Löve','Á.Löve',0,0,'0d9b9bfb-c252-5728-919c-c17dbb053bf7','Thinopyrum','0d9b9bfb-c252-5728-919c-c17dbb053bf7','Thinopyrum','0d9b9bfb-c252-5728-919c-c17dbb053bf7','Thinopyrum','f73decba-22f1-4240-91b1-04aa8c306568','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Thinopyrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f737519d-92d5-4c65-9281-5c466f134fea','','','c4059c9c-5e3c-590e-ac8d-28402b13ddd4','Schizeilema haastii var. cyanopetalum (Domin) Cheeseman','(Domin) Cheeseman',0,0,'ff4fb0b2-2a59-503a-b392-10b8a414f750','Schizeilema haastii cyanopetalum','5f55edfb-b4ee-5220-8961-afa2f966f327','Schizeilema haastii var. cyanopetalum','40221ca5-00e0-57a2-b31e-5eb664515a85','Schizeilema haast cyanopetal','f737519d-92d5-4c65-9281-5c466f134fea','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Schizeilema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f738f0b3-40a4-4a3c-8095-68824d55ef7d','','','c6c0cb29-f46f-5f1c-a987-14a7d52d61ae','Cortinarius subarcheri Cleland','Cleland',0,0,'e0492070-aedf-5703-98ed-2891ff9e94a7','Cortinarius subarcheri','e0492070-aedf-5703-98ed-2891ff9e94a7','Cortinarius subarcheri','e8872a2a-a286-5493-8d37-772f8ef1bc80','Cortinarius subarcher','f738f0b3-40a4-4a3c-8095-68824d55ef7d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f738ba20-5010-4d8f-8dce-8a1b03ba228a','','','a2d6c71f-c816-58c6-884e-ee766d050790','Taxilejeunea gracilipes (Taylor) Steph.','(Taylor) Steph.',0,0,'30eb74a0-0fbe-5474-8182-ec705df5c17a','Taxilejeunea gracilipes','30eb74a0-0fbe-5474-8182-ec705df5c17a','Taxilejeunea gracilipes','bb53119d-8694-52c7-b296-44232bdfbfb0','Taxilejeunea gracilip','263ffbe4-1d51-4c9f-b8fb-a2e88d63824d','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Microlejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7430ea1-e14c-4fda-b74e-01e16253e54d','','','322d953b-8824-58e7-b30c-778a6a104511','Siphonosoma','',0,0,'322d953b-8824-58e7-b30c-778a6a104511','Siphonosoma','322d953b-8824-58e7-b30c-778a6a104511','Siphonosoma','322d953b-8824-58e7-b30c-778a6a104511','Siphonosoma','f7430ea1-e14c-4fda-b74e-01e16253e54d','Animalia|Sipuncula|Sipunculidea|Sipunculiformes|Sipunculidae|Siphonosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f742ca2e-eefd-4865-bdd7-092b14263cbc','','','ae23d00d-b04c-52ae-85e8-1c5d55db9b41','Rhytida greenwoodi webbi Powell, 1949','Powell, 1949',1949,0,'9006bbc5-9f8d-5136-ad95-a594a746056a','Rhytida greenwoodi webbi','9006bbc5-9f8d-5136-ad95-a594a746056a','Rhytida greenwoodi webbi','3fe8234b-23bd-5b69-b32c-177dd5e33b91','Rhytida greenwood webb','f742ca2e-eefd-4865-bdd7-092b14263cbc','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Rhytida','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f74397cb-7a7c-4097-a405-441f5deb4479','','','642f82b4-cc1d-579e-8198-2bf858d2fab7','Euastrum insulare var. insulare (Wittr.) Roy','(Wittr.) Roy',0,0,'aff68527-0698-5b00-9620-95b263c66e64','Euastrum insulare insulare','f737c76d-86fb-53cd-80a3-41b82e5c9781','Euastrum insulare var. insulare','d1bb2df1-45d9-5f9b-8842-2dd8775b2811','Euastrum insular insular','f74397cb-7a7c-4097-a405-441f5deb4479','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f73dc881-5c01-4fb2-b93c-d4038388b2e8','','','7513b146-1d30-5a3d-8488-88a3f3f5dd09','Proternia philocapna Meyrick, 1884','Meyrick, 1884',1884,0,'a5b7a828-6641-50c5-be4e-816d57ffb340','Proternia philocapna','a5b7a828-6641-50c5-be4e-816d57ffb340','Proternia philocapna','2bab3103-2a73-55d2-b691-4753a877bc96','Proternia philocapn','f73dc881-5c01-4fb2-b93c-d4038388b2e8','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Proternia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f74356f3-de22-4916-806f-9b72e37ad1ea','','','f294ec00-02d6-52f7-9a84-b842b8f8401f','Smittoidea curtisensis Gordon, 1984','Gordon, 1984',1984,0,'6a387296-3087-50f6-ae43-34a6b66896e3','Smittoidea curtisensis','6a387296-3087-50f6-ae43-34a6b66896e3','Smittoidea curtisensis','bd202463-497d-5d1b-86f5-79be671f37e6','Smittoidea curtisens','f74356f3-de22-4916-806f-9b72e37ad1ea','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Smittoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7402e5f-ef95-4c78-abca-cf8f653d7455','','','63f04e38-a695-5eaf-8379-ae33c763611e','Bougainvillea glabra Choisy','Choisy',0,0,'f339adff-de85-5e9f-9b11-3e704619dd00','Bougainvillea glabra','f339adff-de85-5e9f-9b11-3e704619dd00','Bougainvillea glabra','35314bf8-e368-5061-8649-41c50e725556','Bougainvillea glabr','f7402e5f-ef95-4c78-abca-cf8f653d7455','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nyctaginaceae|Bougainvillea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4f7f197-7cb7-42dc-8b64-295448adfca1','','','4241731f-6a34-5054-ac40-c5c5f9926bcb','Botryotinia squamosa Vienn.-Bourg.','Vienn.-Bourg.',0,0,'b8e3aed8-7498-5b34-9c32-5604050a8e01','Botryotinia squamosa','b8e3aed8-7498-5b34-9c32-5604050a8e01','Botryotinia squamosa','fa1887c6-36d2-59cd-9dff-bc6acfb5c95e','Botryotinia squamos','62c36e34-9ee0-452c-847f-0a338c5705bb','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botryotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4f86e1d-0bcd-4411-89d8-6aeff8579fef','','','2e8b1998-ba68-5673-a011-35d9606f3575','Epibryaceae Stenroos & Gueidan','Stenroos & Gueidan',0,0,'685a6df7-7d6e-55d1-9b4d-0bcf0964f1ad','Epibryaceae','685a6df7-7d6e-55d1-9b4d-0bcf0964f1ad','Epibryaceae','685a6df7-7d6e-55d1-9b4d-0bcf0964f1ad','Epibryaceae','f4f86e1d-0bcd-4411-89d8-6aeff8579fef','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Epibryaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f745b0f6-b2a0-40b8-8ca3-bfcb1a368fd6','','','1ecef886-b225-55c2-ab31-281a01180ab3','Monopis namuella (Felder & Rogenhofer, 1875)','(Felder & Rogenhofer, 1875)',1875,0,'0632e76a-1474-5808-b280-7ce061235ec4','Monopis namuella','0632e76a-1474-5808-b280-7ce061235ec4','Monopis namuella','0b11ff85-641e-5a00-ac8c-0b4e70a55e30','Monopis namuell','c8f966d9-fa13-4d0a-8278-d1ac881fec30','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Monopis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f50016c7-31df-4a57-aeeb-50bb636cc9a5','','','314a41d4-79ab-5d49-9af7-f081056b0756','Rhododendron sessilifolium J.J.Sm.','J.J.Sm.',0,0,'a46f7efc-cc33-5eef-a6f0-aa9731f1d254','Rhododendron sessilifolium','a46f7efc-cc33-5eef-a6f0-aa9731f1d254','Rhododendron sessilifolium','ea33f6a9-42a1-5d1a-b59e-580093c879fe','Rhododendron sessilifoli','f50016c7-31df-4a57-aeeb-50bb636cc9a5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f500dae3-dc9f-42f8-b54d-563f90a7f8e8','','','8aef7892-0305-5d77-9092-c0f3c2d51b43','Peromyia squamigera Jaschhof, 2004','Jaschhof, 2004',2004,0,'a2007424-fefa-5e82-be0f-bfdaf6add0f2','Peromyia squamigera','a2007424-fefa-5e82-be0f-bfdaf6add0f2','Peromyia squamigera','9c401442-1a1d-52e2-b45d-2b3681db87ff','Peromyia squamiger','f500dae3-dc9f-42f8-b54d-563f90a7f8e8','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Peromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4ffff03-00e1-4768-9d2a-b4b2eece37b0','','','e080ccb2-cd11-5c0e-ae9a-0c030dc637c3','Cyathicula cyathoidea (Bull.) Thüm.','(Bull.) Thüm.',0,0,'fe1326bc-dfb8-563e-8f8f-420ebdbe3f7a','Cyathicula cyathoidea','fe1326bc-dfb8-563e-8f8f-420ebdbe3f7a','Cyathicula cyathoidea','9b52eafc-9761-5cbb-99e7-1a542a6bc5bd','Cyathicula cyathoide','501105fe-f83a-440d-9993-ccfa9f75bb79','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Cyathicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5039495-4bc5-4615-9d52-ba9adeb8872a','','','10dbd607-4e92-54ee-accc-912e514d6355','Fusicladium carpineum (Ellis & Everh.) U. Braun & K. Schub.','(Ellis & Everh.) U. Braun & K. Schub.',0,0,'36503e9f-5944-5947-b572-f1b89cf57d9f','Fusicladium carpineum','36503e9f-5944-5947-b572-f1b89cf57d9f','Fusicladium carpineum','82a785e4-02c2-522c-94c2-5f98c7ecda9d','Fusicladium carpine','f5039495-4bc5-4615-9d52-ba9adeb8872a','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f508c685-79b8-479e-a8ac-5a4a233adee0','','','bbd8cc00-310b-578b-a01d-422e1443fc87','Macromitrium pusillum Mitt.','Mitt.',0,0,'1e51a0f8-5608-522a-a0fd-2961b1ed5409','Macromitrium pusillum','1e51a0f8-5608-522a-a0fd-2961b1ed5409','Macromitrium pusillum','4f87ddfa-4b33-5efe-87fe-c7869ec454c3','Macromitrium pusill','f508c685-79b8-479e-a8ac-5a4a233adee0','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5072224-7785-4592-97ef-9086e96ed078','','','b409c2b0-94f0-55c6-89f4-b4cda2633cfd','Cyphella bresadolae Grélet','Grélet',0,0,'b6a8ed1d-e16a-543f-addc-8d9cc99ff95a','Cyphella bresadolae','b6a8ed1d-e16a-543f-addc-8d9cc99ff95a','Cyphella bresadolae','9c02e28a-f0f9-5f96-807a-48c214b743db','Cyphella bresadol','9a1ec553-e926-4049-8a45-cd1f75e873ca','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f504db5b-69a3-49e8-991b-cb4205b430ed','','','349a2db1-cdf4-5873-a34e-251c382af19d','Pimelea xenica C.J.Burrows','C.J.Burrows',0,0,'09a25281-c893-59be-879f-906b9ddbecfa','Pimelea xenica','09a25281-c893-59be-879f-906b9ddbecfa','Pimelea xenica','619f7c52-ec33-5305-a0ce-93b36e8dfffa','Pimelea xenic','f504db5b-69a3-49e8-991b-cb4205b430ed','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f507a85e-45d3-4519-b887-7e19cef13d08','','','f56aca49-b9ee-5b7c-ac0f-b7b9c5dea010','Oxyserphus pediculatus Townes, 1981','Townes, 1981',1981,0,'9f6d6469-f875-5156-a371-9a56471ed170','Oxyserphus pediculatus','9f6d6469-f875-5156-a371-9a56471ed170','Oxyserphus pediculatus','d9998972-e8b2-5945-9ad2-d19a60ed43d5','Oxyserphus pediculat','f507a85e-45d3-4519-b887-7e19cef13d08','Animalia|Arthropoda|Insecta|Hymenoptera|Proctotrupidae|Oxyserphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f50c0691-ec98-4c58-bd17-3ec376296188','','','41a2b6e9-919e-5238-a023-526d0faafbab','Xymenella','',0,0,'41a2b6e9-919e-5238-a023-526d0faafbab','Xymenella','41a2b6e9-919e-5238-a023-526d0faafbab','Xymenella','41a2b6e9-919e-5238-a023-526d0faafbab','Xymenella','f50c0691-ec98-4c58-bd17-3ec376296188','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Xymenella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f50deb53-2dcc-4b0f-a367-9e5a31272392','','','b9ed76ff-bc67-502f-b8d5-ab2d2c1dc614','Macrocyprina species C Ellinek & Swanson, 2003','',0,0,'60f5a391-b043-529a-993b-abb6b1d7756c','Macrocyprina','60f5a391-b043-529a-993b-abb6b1d7756c','Macrocyprina','60f5a391-b043-529a-993b-abb6b1d7756c','Macrocyprina','f50deb53-2dcc-4b0f-a367-9e5a31272392','Animalia|Arthropoda|Ostracoda|Podocopida|Macrocyprididae|Macrocyprina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f50f51c4-6f29-495d-b54a-af618a2d20c3','','','ed91c695-b02e-5fc4-8ae4-fabd7dad5fc1','Lopharia Kalchbr. & MacOwan','Kalchbr. & MacOwan',0,0,'542214b0-a2ab-5f85-a7c6-56144f34f3fb','Lopharia','542214b0-a2ab-5f85-a7c6-56144f34f3fb','Lopharia','542214b0-a2ab-5f85-a7c6-56144f34f3fb','Lopharia','f50f51c4-6f29-495d-b54a-af618a2d20c3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lopharia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f516d209-a26e-4883-af39-3334efe4c8e1','','','333708d5-65bb-5f21-8b20-96c6a3dd9fc2','Planchonella costata var. austro-montana H.J.Lam','H.J.Lam',0,0,'27d5ae01-a574-53c6-933e-066b228bcc0a','Planchonella costata austro-montana','cc79bf67-7bac-50bc-8522-be360e77ced5','Planchonella costata var. austro-montana','e1e8b90e-926d-5920-bf96-98f6707f492c','Planchonella costat austro-montan','f58229a8-ae80-48ab-b65c-756a679828d6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Planchonella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f514ebb6-f21d-4857-97ad-4082f269460e','','','14a172d7-2c28-5b76-9f0e-c31d5da54525','Tyromyces kmetii (Bres.) Bondartsev & Singer','(Bres.) Bondartsev & Singer',0,0,'1915d10b-91e6-59f5-9959-2302bc9faeda','Tyromyces kmetii','1915d10b-91e6-59f5-9959-2302bc9faeda','Tyromyces kmetii','a625b41f-8e3b-5e58-a530-bf4606c4d033','Tyromyces kmet','f514ebb6-f21d-4857-97ad-4082f269460e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f511f8ac-6a35-4556-be07-9e6c723f6c6f','','','ebd8404c-7db9-5e36-b125-294659dbe4a0','Mystriocentrus','',0,0,'ebd8404c-7db9-5e36-b125-294659dbe4a0','Mystriocentrus','ebd8404c-7db9-5e36-b125-294659dbe4a0','Mystriocentrus','ebd8404c-7db9-5e36-b125-294659dbe4a0','Mystriocentrus','f511f8ac-6a35-4556-be07-9e6c723f6c6f','Animalia|Arthropoda|Malacostraca|Tanaidacea|Pseudotanaidae|Mystriocentrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5189230-bdd2-485a-b3ca-27c8e6f47f7f','','','30a203b4-f041-55a8-804c-22dbd60a052d','Celmisia semicordata subsp. aurigans Given','Given',0,0,'7bfb79d6-70b3-5ece-87b7-c2b983e5ec16','Celmisia semicordata aurigans','a5b5d1ea-e4c2-5360-a567-7ad6a6f9ceab','Celmisia semicordata subsp. aurigans','8ff256a5-046c-5dea-b6f0-c0a3a490ad91','Celmisia semicordat aurigans','f5189230-bdd2-485a-b3ca-27c8e6f47f7f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f51919af-0502-41db-bd18-687442b22406','','','855bea59-e0d0-5ca1-92c1-f67d69a22a88','Cidaria adonata Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'1bac5318-17d0-5851-8d78-faf29b28d50c','Cidaria adonata','1bac5318-17d0-5851-8d78-faf29b28d50c','Cidaria adonata','34f7cfd0-1c09-5ade-a936-c5824a99278f','Cidaria adonat','ec239561-2b5d-457a-aac7-9101a19b9005','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f517a470-3ca5-4b8b-8c48-f6e5123a5a10','','','48c0ec5e-0db3-5c11-8672-fe0ac3f8506e','Osmoporus floccosus (Jungh.) G. Cunn.','(Jungh.) G. Cunn.',0,0,'0d2693cf-75e9-5556-b8ee-8854413a065e','Osmoporus floccosus','0d2693cf-75e9-5556-b8ee-8854413a065e','Osmoporus floccosus','f7597d2e-123b-506c-9a4a-2b499f5f3bcb','Osmoporus floccos','cf579552-92c6-439a-8fa7-82353508d249','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Osmoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f51f69b8-9cbe-4036-9c20-10441c41ad0e','','','f771e7df-86e5-59c5-a992-b85c0a5b4208','Abelia triflora R.Br. ex Wall.','R.Br. ex Wall.',0,0,'8dfe92d8-ff64-5efe-99b9-294ae7976edf','Abelia triflora','8dfe92d8-ff64-5efe-99b9-294ae7976edf','Abelia triflora','49802e6f-1bb1-5b56-8073-abf0e68e83c5','Abelia triflor','b02f5b89-1ee9-4eb7-b712-c5d10718fda7','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Abelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f51b4e21-3401-41af-928c-12e7ea4acc99','','','1bf3a51f-ea92-5215-a6f8-1cd219789459','Arhopalus ferus (Mulsant, 1839)','(Mulsant, 1839)',1839,0,'77d889de-6bca-5c65-a72f-6ef4e3e3351b','Arhopalus ferus','77d889de-6bca-5c65-a72f-6ef4e3e3351b','Arhopalus ferus','9ad969cb-57d4-5f5c-9a4a-dd55ad126510','Arhopalus fer','f51b4e21-3401-41af-928c-12e7ea4acc99','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Arhopalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f51baa4a-8a58-4559-9061-a5ee5f0a73df','','','aae65a19-489c-53eb-8382-652800bd9515','Lepidolaena weindorferi Herzog','Herzog',0,0,'7e3352c4-0ab4-5d9a-9f07-ff206099ac32','Lepidolaena weindorferi','7e3352c4-0ab4-5d9a-9f07-ff206099ac32','Lepidolaena weindorferi','510534ba-3bbd-5562-b1f7-8edb55597d6d','Lepidolaena weindorfer','1f40b2f5-b3d0-4561-8a67-3720d52a70a1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidolaenaceae|Lepidolaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f51b7511-6916-4cbb-aa9f-940f62a8f713','','','e67af8ca-b2be-5bab-bc09-edcf10d11659','Hippuris vulgaris L.','L.',0,0,'e3b9aba3-8850-5f87-9db8-05e6eb623559','Hippuris vulgaris','e3b9aba3-8850-5f87-9db8-05e6eb623559','Hippuris vulgaris','ca74aecc-9e23-5c8e-9013-8e0e73a0d93d','Hippuris uulgar','f51b7511-6916-4cbb-aa9f-940f62a8f713','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hippuris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f52278ae-9e89-4fdf-9cef-3f6605177199','','','929fb918-ec20-57e5-b073-397868a9a2ac','Kikihia angusta (Walker, 1850)','(Walker, 1850)',1850,0,'8f0153d9-bed1-540c-b5d1-77eb2acf9c0f','Kikihia angusta','8f0153d9-bed1-540c-b5d1-77eb2acf9c0f','Kikihia angusta','a57f4f82-d408-58c3-aeb0-366c3d909c38','Kikihia angust','f52278ae-9e89-4fdf-9cef-3f6605177199','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Kikihia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5267695-913a-4d8a-81d6-6ae1a0576ae5','','','5f7a2527-8317-52a3-b2f6-2b793acd8042','Hydriomena Hübner, 1825','Hübner, 1825',1825,0,'b0754315-da0a-5687-944c-001d67d23e35','Hydriomena','b0754315-da0a-5687-944c-001d67d23e35','Hydriomena','b0754315-da0a-5687-944c-001d67d23e35','Hydriomena','f5267695-913a-4d8a-81d6-6ae1a0576ae5','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Hydriomena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5226fc9-ada5-4d40-8b1e-d704af501000','','','4b456023-df0a-5882-bdec-f18afaacbc85','Sphaeria fragiformis Pers.','Pers.',0,0,'f9e055b9-ee00-564e-8e88-2efc2bcad642','Sphaeria fragiformis','f9e055b9-ee00-564e-8e88-2efc2bcad642','Sphaeria fragiformis','8441f2c1-ebdc-54b0-a6f7-5022419d2684','Sphaeria fragiform','a7d32634-5d8a-4951-9c70-8069c67d0cec','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f52ab26a-d36d-47c7-a3ef-4784afff34a2','','','8ceb27b3-906e-55c2-8854-16b9a3a8fbf9','Blatticola tuapakae Dale, 1966','Dale, 1966',1966,0,'4615978f-9c65-5136-84e9-7d239a321691','Blatticola tuapakae','4615978f-9c65-5136-84e9-7d239a321691','Blatticola tuapakae','a27e3426-47df-5f8a-838c-2c6eb5430469','Blatticola tuapak','f52ab26a-d36d-47c7-a3ef-4784afff34a2','Animalia|Nematoda|Secernentea|Oxyurida|Thelastomatidae|Blatticola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f52b6608-cff9-44a2-8509-8e36f50b96be','','','bc135a15-f853-589a-8031-4217681ade69','Hysterangium sclerodermum sensu G. Cunn.','',0,0,'1b35ea81-b471-5a17-a61e-1cf6b8b2a27e','Hysterangium sclerodermum','1b35ea81-b471-5a17-a61e-1cf6b8b2a27e','Hysterangium sclerodermum','e27ae368-138f-5458-8866-b9114a755ea8','Hysterangium scleroderm','bd4437f0-78e4-434b-a5bb-fd9264448ed0','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f533907f-a03a-4b54-9b2f-010bb8336ffc','','','24e108b0-eab9-583f-af41-d67ab99082bf','Tilletiopsis pallescens Gokhale','Gokhale',0,0,'abac3e60-6da4-5b2b-b828-16fa82800427','Tilletiopsis pallescens','abac3e60-6da4-5b2b-b828-16fa82800427','Tilletiopsis pallescens','abac3e60-6da4-5b2b-b828-16fa82800427','Tilletiopsis pallescens','f533907f-a03a-4b54-9b2f-010bb8336ffc','Fungi|Basidiomycota|Exobasidiomycetes|||Tilletiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5305b78-b8b6-4933-ad4b-59798fe8ae0a','','','ef2696c5-471c-590f-934b-4c184fa34a02','Porzana pusilla (Pallas, 1776)','(Pallas, 1776)',1776,0,'b84c925d-3d8d-5349-b719-033d0705c0fa','Porzana pusilla','b84c925d-3d8d-5349-b719-033d0705c0fa','Porzana pusilla','8b962e40-540e-55f1-96c7-c22a08a1fe2e','Porzana pusill','f5305b78-b8b6-4933-ad4b-59798fe8ae0a','Animalia|Chordata|Aves|Gruiformes|Rallidae|Porzana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f52fec1c-a1b1-4626-81a4-cdd413de90a8','','','5bf49cb1-06ab-5847-9834-a027888f0db3','Ceratocystis acaciivora Tarigan & M. van Wyk','Tarigan & M. van Wyk',0,0,'b8d2fa58-53cb-53a5-ae28-5a77027f48c8','Ceratocystis acaciivora','b8d2fa58-53cb-53a5-ae28-5a77027f48c8','Ceratocystis acaciivora','09931fb0-331a-5434-81af-382e0f78fa4c','Ceratocystis acaciiuor','f52fec1c-a1b1-4626-81a4-cdd413de90a8','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Ceratocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5335362-9aca-4009-8f16-dc34347ccca4','','','e727b8d8-3a5c-5056-849b-8cfedabb17ec','Fectola jessica (Hutton, 1883)','(Hutton, 1883)',1883,0,'bf26f001-f5eb-501f-92cd-06e36b2a7040','Fectola jessica','bf26f001-f5eb-501f-92cd-06e36b2a7040','Fectola jessica','0b62b3b1-90d3-57e9-aa7a-897ac7f51b93','Fectola iessic','f5335362-9aca-4009-8f16-dc34347ccca4','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Fectola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f45226b6-99a2-4ffc-8f89-920a06e818dc','','','d4f99995-237f-59b8-a5b9-3ca4b4b00773','Leptotheca species [3] Meglitsch, 1960','',0,0,'a2d7a483-9cd9-5c00-a433-8cdfb83526b0','Leptotheca','a2d7a483-9cd9-5c00-a433-8cdfb83526b0','Leptotheca','a2d7a483-9cd9-5c00-a433-8cdfb83526b0','Leptotheca','f45226b6-99a2-4ffc-8f89-920a06e818dc','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Leptotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f4537a55-4124-4713-bc2c-b7c0b7776793','','','74a9715f-91a5-5d33-8785-0ec018943414','Neofuscelia Essl.','Essl.',0,0,'38b87fc7-e821-54f4-8cf2-db21127165d4','Neofuscelia','38b87fc7-e821-54f4-8cf2-db21127165d4','Neofuscelia','38b87fc7-e821-54f4-8cf2-db21127165d4','Neofuscelia','78d46b60-5f9f-43d8-b2f7-9134363539ce','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neofuscelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f452dd32-5ec2-4d5c-8616-b7e07a717118','','','041c81bc-a329-5290-a5fa-9534c70bf909','Pteromalus sequester Walker, 1835','Walker, 1835',1835,0,'4f19b888-4a35-52f7-982d-361d2208c87a','Pteromalus sequester','4f19b888-4a35-52f7-982d-361d2208c87a','Pteromalus sequester','4f19b888-4a35-52f7-982d-361d2208c87a','Pteromalus sequester','f452dd32-5ec2-4d5c-8616-b7e07a717118','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Pteromalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f458d174-c8de-4423-bd23-a8162380bfdd','','','7ba2df36-b7f4-5b94-a0ae-6f1a3669a6cf','Iris mild mosaic virus','',0,0,'','','','','','','f458d174-c8de-4423-bd23-a8162380bfdd','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('f45e9739-fc79-49a1-bff8-e1b07b518af3','','','32309c84-b4bc-59b6-b8a7-adc22895c1c5','Meripilus giganteus (Pers.) P. Karst.','(Pers.) P. Karst.',0,0,'3cba0f32-9b15-58dc-80ab-ee6578cd6b91','Meripilus giganteus','3cba0f32-9b15-58dc-80ab-ee6578cd6b91','Meripilus giganteus','43fff0bc-b1d5-59bd-be28-d0e9008d5183','Meripilus gigante','f45e9739-fc79-49a1-bff8-e1b07b518af3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meripilaceae|Meripilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4609a7e-11bb-4cbf-8fae-18fd45ad410c','','','3bcfcc0d-80e8-5871-9c62-1f30bd8e2d28','Euplectus incomptus Broun, 1884','Broun, 1884',1884,0,'86f360e4-a627-51e0-b297-e6138f05ad9c','Euplectus incomptus','86f360e4-a627-51e0-b297-e6138f05ad9c','Euplectus incomptus','9203711d-25c9-5630-808b-578ad9dd69fd','Euplectus incompt','f4609a7e-11bb-4cbf-8fae-18fd45ad410c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4643802-a976-454f-832d-be066231b251','','','5794e12f-0986-5d6e-987e-3cc34371fa37','Hymenodon Hook.f. & Wilson','Hook.f. & Wilson',0,0,'768814ee-783f-550f-9f07-d8a248c2caf8','Hymenodon','768814ee-783f-550f-9f07-d8a248c2caf8','Hymenodon','768814ee-783f-550f-9f07-d8a248c2caf8','Hymenodon','f4643802-a976-454f-832d-be066231b251','Plantae||Bryopsida|Rhizogoniales|Orthodontiaceae|Hymenodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f463d218-5cd6-43c1-9d98-d0e776f9c8f7','','','c2375f91-50d9-5fea-8374-70cdd4c1db61','Aspidium uliginosum Kunze','Kunze',0,0,'6b07681c-7f50-5580-9315-d5fe19309cfc','Aspidium uliginosum','6b07681c-7f50-5580-9315-d5fe19309cfc','Aspidium uliginosum','002e6a95-d47a-5da7-990d-1a19595cfa3b','Aspidium uliginos','83ecb539-0ae8-4a7d-a28a-c6ebf9e474dc','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f46065f0-3a99-4b84-af27-eb1ccab7a623','','','d8db0d09-e14f-5eff-98eb-3d780bf383f8','Priasilpha','',0,0,'d8db0d09-e14f-5eff-98eb-3d780bf383f8','Priasilpha','d8db0d09-e14f-5eff-98eb-3d780bf383f8','Priasilpha','d8db0d09-e14f-5eff-98eb-3d780bf383f8','Priasilpha','f46065f0-3a99-4b84-af27-eb1ccab7a623','Animalia|Arthropoda|Insecta|Coleoptera|Priasilphidae|Priasilpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f470edd8-b162-48de-bbb7-649c81c4faf2','','','172dd310-6f1e-5df7-b1dd-e9af6ec204b3','Cosmarium arctoum Nordst.','Nordst.',0,0,'20040a89-25f9-5d75-9196-7ce4a17995d4','Cosmarium arctoum','20040a89-25f9-5d75-9196-7ce4a17995d4','Cosmarium arctoum','dab869a5-3939-5ba9-85ff-7a320d238b35','Cosmarium arcto','f470edd8-b162-48de-bbb7-649c81c4faf2','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f46f316a-6d53-4e09-b719-87067be2b052','','','13701a89-3129-5e8f-86e4-1f7eb980a334','Pseudocyclopidae','',0,0,'13701a89-3129-5e8f-86e4-1f7eb980a334','Pseudocyclopidae','13701a89-3129-5e8f-86e4-1f7eb980a334','Pseudocyclopidae','13701a89-3129-5e8f-86e4-1f7eb980a334','Pseudocyclopidae','f46f316a-6d53-4e09-b719-87067be2b052','Animalia|Arthropoda|Maxilopoda|Calanoida|Pseudocyclopidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f46b94ce-481d-4b00-aefb-71ec1e596a14','','','9b2bc5dd-806c-5b00-909c-0b0dadc30184','Philadelphus pubescens Loisel.','Loisel.',0,0,'8769e0e4-02cd-50d5-ba3c-6686faa702c0','Philadelphus pubescens','8769e0e4-02cd-50d5-ba3c-6686faa702c0','Philadelphus pubescens','8769e0e4-02cd-50d5-ba3c-6686faa702c0','Philadelphus pubescens','f46b94ce-481d-4b00-aefb-71ec1e596a14','Plantae|Tracheophyta|Magnoliopsida|Cornales|Hydrangeaceae|Philadelphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4698d1b-6135-4233-b14f-fdd1d20b071c','','','4b1fefdf-5128-5c5e-8dec-a4d416fb3d2a','Pterocladia J.Agardh','J.Agardh',0,0,'b7d17723-82a9-58e4-9aef-ed0d5218bd6f','Pterocladia','b7d17723-82a9-58e4-9aef-ed0d5218bd6f','Pterocladia','b7d17723-82a9-58e4-9aef-ed0d5218bd6f','Pterocladia','f4698d1b-6135-4233-b14f-fdd1d20b071c','Plantae|||Gelidiales|Pterocladiaceae|Pterocladia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4780ff8-ba9b-4781-9399-0c305e5faac0','','','28c83ca6-4d2e-56ff-a8a8-b4c3f205d0e5','Agaricus togularis var. filaris Bull.','Bull.',0,0,'434c961a-400e-5495-b1fe-59e41b00283a','Agaricus togularis filaris','b7517cc1-7d58-55ba-9470-ab46e0f470f8','Agaricus togularis var. filaris','ad219cdf-149e-5f2b-9689-e328bf5cf98f','Agaricus togular filar','3120d3d9-e11a-4ab2-8348-3375c1df8e30','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f46b188c-40fe-4dc0-af9b-fff3a776b105','','','3bc260cb-2fc0-5eac-a765-15e1b35b9a9a','Corticium vitellinum G. Cunn.','G. Cunn.',0,0,'b140b861-2b8f-5f3e-9e15-4c1013d880c3','Corticium vitellinum','b140b861-2b8f-5f3e-9e15-4c1013d880c3','Corticium vitellinum','040672c7-455e-5a7d-962c-71430be56e1b','Corticium uitellin','073effe4-2d52-4f89-8807-c2ce9a2ef1c3','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f479724f-4606-4742-9b20-786bdf2074d7','','','4b0abd58-ed75-5910-b3de-5c9482b9e5fa','Scouleriaceae S.P.Churchill','S.P.Churchill',0,0,'27717c6e-897b-5cd2-82c1-d882bae22422','Scouleriaceae','27717c6e-897b-5cd2-82c1-d882bae22422','Scouleriaceae','27717c6e-897b-5cd2-82c1-d882bae22422','Scouleriaceae','f479724f-4606-4742-9b20-786bdf2074d7','Plantae||Bryopsida|Scouleriales|Scouleriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f473b998-7f6f-4b61-bbef-d32a0a8368b6','','','296914bf-3506-508f-8f5b-57ae0e7668e9','Helicobasidium mompa Tanaka','Tanaka',0,0,'bce1d163-757f-52d1-af64-3080c2081397','Helicobasidium mompa','bce1d163-757f-52d1-af64-3080c2081397','Helicobasidium mompa','e2aef9ea-d358-5551-8137-0fca4681016e','Helicobasidium momp','f473b998-7f6f-4b61-bbef-d32a0a8368b6','Fungi|Basidiomycota|Pucciniomycetes|Helicobasidiales|Helicobasidiaceae|Helicobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4738df2-32ec-44d0-aca6-e6406793eb39','','','321a5a21-92c8-5bd4-9a52-9231194d2c79','Cassinia fulvida var. montana Cockayne','Cockayne',0,0,'cf58a4c9-4bf4-5cb7-b66e-f13080c82c6b','Cassinia fulvida montana','f9ce112e-536b-5b42-8f0f-3dd45f1deb78','Cassinia fulvida var. montana','eb9bd078-2629-50dd-a7e7-446909eaaed9','Cassinia fuluid montan','71e9bb47-2e84-452c-ada6-74361bd30df3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cassinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f47a588a-582e-4239-9589-6d6c3698e753','','','281c3d82-9d72-5ab1-ba93-8832333917e0','Metacorneolabium convexum Thayer, 1985','Thayer, 1985',1985,0,'2b191d00-8176-517d-9102-ff2a7c6f0ea3','Metacorneolabium convexum','2b191d00-8176-517d-9102-ff2a7c6f0ea3','Metacorneolabium convexum','ecd80e0b-27d8-57eb-9bd1-e19bb8565bb8','Metacorneolabium conuex','f47a588a-582e-4239-9589-6d6c3698e753','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Metacorneolabium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f47a3902-f164-453e-906f-ff14551edd70','','','061281af-d7d0-5896-8c16-c607fc51aea4','Trametes sepium Berk.','Berk.',0,0,'4e1b5b3e-7522-58d9-b239-0c452328b418','Trametes sepium','4e1b5b3e-7522-58d9-b239-0c452328b418','Trametes sepium','baf88bfb-4712-5440-ae51-a73973a1de44','Trametes sepi','1bdef221-790c-4795-b409-61cc9a8532f1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4843247-7448-43bf-b1bc-b0079f9f4e7d','','','ed09366a-295b-5b1f-9c04-539e15037f44','Rhododendron longiflorum Lindl.','Lindl.',0,0,'00f40968-2d39-5372-946f-52b78175f761','Rhododendron longiflorum','00f40968-2d39-5372-946f-52b78175f761','Rhododendron longiflorum','c145c90c-a1ad-5736-86bd-adfa1a503ebe','Rhododendron longiflor','f4843247-7448-43bf-b1bc-b0079f9f4e7d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f486a7eb-a61b-4462-b3a5-5d0c91608770','','','12b4a756-ff32-5056-b545-d47e16ff2943','Edpercivalia borealis (McFarlaneb, 1951)','(McFarlaneb, 1951)',1951,0,'6032aa13-4e16-55c5-8e33-a8b33c0ca3e2','Edpercivalia borealis','6032aa13-4e16-55c5-8e33-a8b33c0ca3e2','Edpercivalia borealis','4155d886-fa62-5d23-b9ba-85e364717bfa','Edpercivalia boreal','f486a7eb-a61b-4462-b3a5-5d0c91608770','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Edpercivalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f485feb1-d54a-4431-9c47-cd9758a13775','','','83b5f560-435f-5dc8-9c9c-95229e0f721f','Senecio hieraciifolius L.','L.',0,0,'4bdbc0fe-89f3-5550-bb44-0f8397b498d0','Senecio hieraciifolius','4bdbc0fe-89f3-5550-bb44-0f8397b498d0','Senecio hieraciifolius','afeaa0a6-1eed-5912-8004-a1da87f8b1dd','Senecio hieraciifol','05f10864-0f9c-4ed2-93b4-763b9568d2c0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f48b48a8-2209-4db0-851e-1271080b6fa8','','','ad70ecc4-6739-5351-b7f8-516b6762d493','Trichocerca longiseta (Schrank, 1802)','(Schrank, 1802)',1802,0,'edfbb34b-d302-5858-a5fd-fa3556ac759f','Trichocerca longiseta','edfbb34b-d302-5858-a5fd-fa3556ac759f','Trichocerca longiseta','66a32f39-d903-5ad4-960c-c4a13f4c058d','Trichocerca longiset','f48b48a8-2209-4db0-851e-1271080b6fa8','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f48e3167-5629-47e6-a971-8755b9737e88','','','7e9ff284-81f1-5fd8-94ad-7a787b6a1ff8','Eocronartium muscicola (Pers.) Fitzp.','(Pers.) Fitzp.',0,0,'b001b6da-acca-54ac-b227-ca0b0befbb58','Eocronartium muscicola','b001b6da-acca-54ac-b227-ca0b0befbb58','Eocronartium muscicola','3f7e19cf-d82b-5b8b-9316-d0c6a25d880f','Eocronartium muscicol','f48e3167-5629-47e6-a971-8755b9737e88','Fungi|Basidiomycota|Pucciniomycetes|Platygloeales|Eocronartiaceae|Eocronartium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f48dc751-ba41-4227-880e-bbe778b528d0','','','2fb64ef3-78f3-58aa-a995-0efd46b40504','Neomyrtus pedunculata (Hook.f.) Allan','(Hook.f.) Allan',0,0,'05a5defd-c11f-5202-a53b-ef7da319d86a','Neomyrtus pedunculata','05a5defd-c11f-5202-a53b-ef7da319d86a','Neomyrtus pedunculata','8c88e578-41d7-5cbe-80c9-6831f8ccb481','Neomyrtus pedunculat','f48dc751-ba41-4227-880e-bbe778b528d0','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Neomyrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f48e7073-859a-4b30-99f5-bd2cc5764ac4','','','099c1b00-c27e-538b-b85f-a62919043570','Pertusaria quassiae var. sordida Malme','Malme',0,0,'1c89315c-cd51-56e1-8fc1-36e3bc5f76a2','Pertusaria quassiae sordida','0454b712-c94f-5089-b415-16a95928e754','Pertusaria quassiae var. sordida','b28eee49-b12d-5403-a71c-3a3df4f223d2','Pertusaria quassi sordid','c2485e91-7802-4501-a5b8-23b0dc149853','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4914f43-053f-4284-98bc-46c72e1815a9','','','abedc92e-13cf-503c-aa10-b23e381e2efb','Rhamphophila sinistra (Hutton, 1900)','(Hutton, 1900)',1900,0,'13f12a41-1353-5b26-912b-514c5adca9c8','Rhamphophila sinistra','13f12a41-1353-5b26-912b-514c5adca9c8','Rhamphophila sinistra','8ca6b952-5bed-5892-8a8e-64a30d247bbb','Rhamphophila sinistr','f4914f43-053f-4284-98bc-46c72e1815a9','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Rhamphophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f496e889-419c-4bf9-94f6-dff189c40f58','','','3fc5ec43-0de9-52f8-9113-1c40382d9ec6','Wiesnerella auriculata (Egger, 1893)','(Egger, 1893)',1893,0,'a5d8e450-6683-5f61-92a4-3e7385affa06','Wiesnerella auriculata','a5d8e450-6683-5f61-92a4-3e7385affa06','Wiesnerella auriculata','35d8a4bc-db73-54c6-a689-e8665b8ccf42','Wiesnerella auriculat','f496e889-419c-4bf9-94f6-dff189c40f58','Chromista|Foraminifera|Polythalamea|Miliolida|Fischerinidae|Wiesnerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f499f267-89a8-4ef4-a033-1c7582dca08d','','','34c999a7-ad78-5225-8113-9c76db660b90','Rotala rotundifolia (Buch.-Ham. ex Roxb.) Koehne','(Buch.-Ham. ex Roxb.) Koehne',0,0,'8c3ce7a1-7743-54cd-b1e8-2dbd846a5d75','Rotala rotundifolia','8c3ce7a1-7743-54cd-b1e8-2dbd846a5d75','Rotala rotundifolia','8ded1a50-78d2-5c8c-84d1-617348ba33b2','Rotala rotundifol','f499f267-89a8-4ef4-a033-1c7582dca08d','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Rotala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f49fa757-8f21-40b0-bbdd-a83f4a979337','','','e1a0a1d6-cb13-51f6-bb06-09a82c9a39ce','Peziza vulpina Cooke','Cooke',0,0,'7684e4a3-22eb-5cf5-acc5-bff6f81d90d0','Peziza vulpina','7684e4a3-22eb-5cf5-acc5-bff6f81d90d0','Peziza vulpina','80aca17c-3312-5b08-a87e-7e6d9dcf8fe2','Peziza uulpin','f67ebe4b-2cb2-47c2-a61b-ac06cba3afd2','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f78d3751-2e1e-4f2f-a915-302c60a5e2c4','','','e334a117-ff87-57ec-acb6-302379672391','Plectomorphus spinifer (Broun, 1893)','(Broun, 1893)',1893,0,'f9dc5d5d-899e-5771-89cb-e400cbe3ba2f','Plectomorphus spinifer','f9dc5d5d-899e-5771-89cb-e400cbe3ba2f','Plectomorphus spinifer','f9dc5d5d-899e-5771-89cb-e400cbe3ba2f','Plectomorphus spinifer','f78d3751-2e1e-4f2f-a915-302c60a5e2c4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Plectomorphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f78d864b-7a48-4988-adcd-c5388a5c6452','','','41748745-9e00-5369-8aab-6304508de2cb','Ptinella ferruginea Johnson, 1982','Johnson, 1982',1982,0,'d9683620-1cc4-5376-a954-cfdca4be7c95','Ptinella ferruginea','d9683620-1cc4-5376-a954-cfdca4be7c95','Ptinella ferruginea','66b29d73-7e5b-5667-b7fd-a47ec664883e','Ptinella ferrugine','f78d864b-7a48-4988-adcd-c5388a5c6452','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Ptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f78d6a6b-3bd9-4382-acd4-b65c0909553d','','','d7ea135a-6503-577d-aea4-3782ac823917','Waitangi rakiura (Cooper & Fincham, 1974)','(Cooper & Fincham, 1974)',1974,0,'fb091e78-6f95-51c9-95be-3a9ad0bf5f27','Waitangi rakiura','fb091e78-6f95-51c9-95be-3a9ad0bf5f27','Waitangi rakiura','34d8c84b-dff0-5fdd-a1c8-4320fbd074dc','Waitangi rakiur','f78d6a6b-3bd9-4382-acd4-b65c0909553d','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|Waitangi','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f794ffaf-9624-4e29-b881-1d3ac46836f1','','','65abfe77-b6ab-5e8e-b42c-ff7808280b2c','Lejeunea subgen. Lopholejeunea Spruce','Spruce',0,0,'26cf17de-37ce-5a15-a981-e5dbde163126','Lopholejeunea','a7d3c2d9-ca6a-5488-bc2b-83db4e2e7d7c','Lejeunea subgen. Lopholejeunea','26cf17de-37ce-5a15-a981-e5dbde163126','Lopholejeunea','c213be8d-018a-4dc3-a960-dce408e9d93a','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('f7941143-0bf0-4714-9b80-514ed07a5dd4','','','3bdf18c4-93d5-54df-b07a-8b758bdfe500','Pertusaria thamnolica A.W.Archer','A.W.Archer',0,0,'580cddef-2fc7-5692-8926-24b4ac3e195d','Pertusaria thamnolica','580cddef-2fc7-5692-8926-24b4ac3e195d','Pertusaria thamnolica','2f03ddcb-48e6-5d84-bad9-cd3b4cd25614','Pertusaria thamnolic','ac3e303b-1843-435f-be2f-a3fde9364488','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7935885-b6f2-4fba-b488-c5c9c850047a','','','f5e8c34a-ec32-5168-9b6e-0e9abe78b28a','Pseudocoprinus disseminatus (Pers.) Kühner','(Pers.) Kühner',0,0,'5c7405fa-b6a6-56ba-974f-4ad4725d2706','Pseudocoprinus disseminatus','5c7405fa-b6a6-56ba-974f-4ad4725d2706','Pseudocoprinus disseminatus','016319e1-aa7e-5928-9bc4-3cfce44efcd4','Pseudocoprinus disseminat','7e98fde3-0add-4a45-853b-412480eb0d10','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Pseudocoprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f79df426-272d-4957-b807-0025d4b7a034','','','bff63d31-7d73-5e2c-958c-4974256303b9','Marssonina truncatula Sacc.','Sacc.',0,0,'0361ee50-1de8-540e-803f-83bf22cafa19','Marssonina truncatula','0361ee50-1de8-540e-803f-83bf22cafa19','Marssonina truncatula','4ac9674a-0d67-5d6d-9d49-8a1b2dde9180','Marssonina truncatul','f79df426-272d-4957-b807-0025d4b7a034','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Marssonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f79a6d23-51fd-4d7d-80d6-1d709cb29aad','','','665414eb-81f3-53ee-9be3-66526d5b53d5','Propolis species','',0,0,'fe507488-55bc-55b9-8325-f9d4ddc367c1','Propolis','fe507488-55bc-55b9-8325-f9d4ddc367c1','Propolis','fe507488-55bc-55b9-8325-f9d4ddc367c1','Propolis','f79a6d23-51fd-4d7d-80d6-1d709cb29aad','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Propolis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f79a0f36-a40b-488f-a5a3-862890fb6448','','','c3b5e29d-1096-5d86-8fb1-b6404f966920','Gymnostomum Hedw.','Hedw.',0,0,'78b67ff3-3cb6-572e-a202-d6711fbac3af','Gymnostomum','78b67ff3-3cb6-572e-a202-d6711fbac3af','Gymnostomum','78b67ff3-3cb6-572e-a202-d6711fbac3af','Gymnostomum','','Plantae||Bryopsida|Pottiales|Pottiaceae|Gymnostomum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7a04635-3882-4331-aecd-6e084661acc9','','','85606e66-d4b1-59a0-b96e-6af3f91d2db0','Caecognathia akaroensis (Monod, 1926)','(Monod, 1926)',1926,0,'039c65a3-1b77-5524-865f-22af0fbb2a47','Caecognathia akaroensis','039c65a3-1b77-5524-865f-22af0fbb2a47','Caecognathia akaroensis','97351674-9c11-5dd8-a400-2d5b73538c97','Caecognathia akaroens','f7a04635-3882-4331-aecd-6e084661acc9','Animalia|Arthropoda|Malacostraca|Isopoda|Gnathiidae|Caecognathia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f79f682f-d022-4590-8520-cd1b664481a3','','','2ba36e18-ad23-59dc-be7f-09c1f9903f06','Dissotrocha aculeata Ehrenberg, 1832','Ehrenberg, 1832',1832,0,'45016f84-8219-5257-b58f-fcbe73fe8d9f','Dissotrocha aculeata','45016f84-8219-5257-b58f-fcbe73fe8d9f','Dissotrocha aculeata','33a3be48-80cc-586a-86a1-db6e58b0759a','Dissotrocha aculeat','f79f682f-d022-4590-8520-cd1b664481a3','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Dissotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7a215b2-229f-47cf-a279-03c15eb0719f','','','6d5cd3be-0193-5249-84f1-5aab2cc761e4','Hymenodiscididae','',0,0,'6d5cd3be-0193-5249-84f1-5aab2cc761e4','Hymenodiscididae','6d5cd3be-0193-5249-84f1-5aab2cc761e4','Hymenodiscididae','6d5cd3be-0193-5249-84f1-5aab2cc761e4','Hymenodiscididae','f7a215b2-229f-47cf-a279-03c15eb0719f','Animalia|Echinodermata|Asteroidea|Brisingida|Hymenodiscididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7a60820-16d2-40aa-8c7a-64b9b7a15283','','','0876c3b7-b53f-5db6-b1a4-fe7b17ecd988','Urocystis syncocca (L.A. Kirchn.) B. Lindeb.','(L.A. Kirchn.) B. Lindeb.',0,0,'a78fbfa5-f36e-507e-940b-566c1d3430ce','Urocystis syncocca','a78fbfa5-f36e-507e-940b-566c1d3430ce','Urocystis syncocca','00d8518f-c913-5d2d-835a-d5c1105f239d','Urocystis syncocc','f7a60820-16d2-40aa-8c7a-64b9b7a15283','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7a2ca9c-ad56-42a0-989d-d2798fd983bc','','','e7d4d9f3-06ed-5b0f-b730-dd120eabce91','Bisnius','',0,0,'e7d4d9f3-06ed-5b0f-b730-dd120eabce91','Bisnius','e7d4d9f3-06ed-5b0f-b730-dd120eabce91','Bisnius','e7d4d9f3-06ed-5b0f-b730-dd120eabce91','Bisnius','f7a2ca9c-ad56-42a0-989d-d2798fd983bc','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bisnius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7ac2d7b-7bd9-4863-80f6-14cdcace36e1','','','ba64bfd0-e30e-57f3-8ebd-a522e188cd74','Calycellinopsis','',0,0,'ba64bfd0-e30e-57f3-8ebd-a522e188cd74','Calycellinopsis','ba64bfd0-e30e-57f3-8ebd-a522e188cd74','Calycellinopsis','ba64bfd0-e30e-57f3-8ebd-a522e188cd74','Calycellinopsis','f7ac2d7b-7bd9-4863-80f6-14cdcace36e1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Calycellinopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7af479f-d8af-4b97-858e-1944de952814','','','1314f714-11f9-5322-b92e-c0fb6fc65e96','Gymnostomum davallianum Sm.','Sm.',0,0,'6c1c6704-1238-5347-9437-752176a39e0f','Gymnostomum davallianum','6c1c6704-1238-5347-9437-752176a39e0f','Gymnostomum davallianum','d312de8b-3e4e-55b3-95f5-43206a20bfa4','Gymnostomum dauallian','08dc85bf-3b9e-43ce-a59b-62b1f8e156fc','Plantae||Bryopsida|Pottiales|Pottiaceae|Gymnostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7af18df-cf7b-426a-97e3-678b5ddbb436','','','7365e7d0-c1ad-5d84-b52f-b46221f06739','Agaricus comtulus Fr.','Fr.',0,0,'34910b82-f311-50b9-a14d-dcb1e646a10d','Agaricus comtulus','34910b82-f311-50b9-a14d-dcb1e646a10d','Agaricus comtulus','b1db5739-ae4a-5183-8756-596454365397','Agaricus comtul','f7af18df-cf7b-426a-97e3-678b5ddbb436','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7aed1cc-416c-4e3b-89c7-9294a3eeee95','','','ac0e3a9b-175a-59c3-8763-0cb8050558b0','Plicaria cerea Fuckel','Fuckel',0,0,'ba884aee-637f-5ef7-82c8-29ec90b5fadb','Plicaria cerea','ba884aee-637f-5ef7-82c8-29ec90b5fadb','Plicaria cerea','847a7de3-63cb-5d7f-b715-2db631332fe2','Plicaria cere','197aeaed-dd03-4c0f-8124-9917691ea7ec','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Plicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7abf55b-06d6-4fdc-a812-aac550c5e729','','','d0369a17-544d-5cf0-bb68-0d7fccb5acc7','Segestria retrospiciens (Stirt.) Hellb.','(Stirt.) Hellb.',0,0,'4b1e040c-7ad7-54bf-ba48-6b33b7d89d79','Segestria retrospiciens','4b1e040c-7ad7-54bf-ba48-6b33b7d89d79','Segestria retrospiciens','4b1e040c-7ad7-54bf-ba48-6b33b7d89d79','Segestria retrospiciens','b26564c3-d432-406a-9f8f-ca7d5f2ee4de','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Segestria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7b07258-27d5-4aab-8159-3a7bbe6fa39d','','','2c16e699-b165-55a8-9609-4a332a32ef56','Nymphaea capensis Thunb.','Thunb.',0,0,'09b76b00-a889-5190-ac24-7b211518df1a','Nymphaea capensis','09b76b00-a889-5190-ac24-7b211518df1a','Nymphaea capensis','e5c6b888-3116-5ee5-9e12-cfd15a098921','Nymphaea capens','f7b07258-27d5-4aab-8159-3a7bbe6fa39d','Plantae|Tracheophyta|Magnoliopsida|Nymphaeales|Nymphaeaceae|Nymphaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7b2d2e1-9cc3-431e-99b9-ad66bc01f1f0','','','fe2a50a8-7e01-52c4-8c83-6d097e74ccda','Mamoea montana Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'a69c7a60-e493-5ed7-968e-bbbe56f8b0f3','Mamoea montana','a69c7a60-e493-5ed7-968e-bbbe56f8b0f3','Mamoea montana','6a1c294f-04c8-5250-9a5f-716100211fd1','Mamoea montan','f7b2d2e1-9cc3-431e-99b9-ad66bc01f1f0','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Mamoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7b90cdd-f1ad-4985-a95f-3bdca7118b66','','','b11214ec-b8ce-5879-aab3-e9b77be6a851','Archisotoma brucei (Carpenter, 1907)','(Carpenter, 1907)',1907,0,'ccc26765-6a99-5370-b74c-582d1086cc5b','Archisotoma brucei','ccc26765-6a99-5370-b74c-582d1086cc5b','Archisotoma brucei','ec6609d2-741b-56dc-bdcd-459cc88e0462','Archisotoma bruce','f7b90cdd-f1ad-4985-a95f-3bdca7118b66','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Archisotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7ba7a08-a5d2-4a79-b730-4a66318c385e','','','5ce7c9b8-ee71-5810-92a1-527ade8b399c','Chevalia species Ahyong','',0,0,'0aa68641-a5b8-571c-817e-dde2c29de5d5','Chevalia','0aa68641-a5b8-571c-817e-dde2c29de5d5','Chevalia','0aa68641-a5b8-571c-817e-dde2c29de5d5','Chevalia','f7ba7a08-a5d2-4a79-b730-4a66318c385e','Animalia|Arthropoda|Malacostraca|Amphipoda|Chevalidae|Chevalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f7b8dad1-6b1e-46d5-afea-4feabc7c8074','','','7c447a49-2ec1-5809-a8e4-0ab5635873fe','Mycetophila marginepunctata rotundipennis Tonnoir, 1927','Tonnoir, 1927',1927,0,'cc90e14d-6e54-5b15-89f8-368b3951cac7','Mycetophila marginepunctata rotundipennis','cc90e14d-6e54-5b15-89f8-368b3951cac7','Mycetophila marginepunctata rotundipennis','f2bbe92f-dbd0-5b87-a70b-a782621c78f6','Mycetophila marginepunctat rotundipenn','f7b8dad1-6b1e-46d5-afea-4feabc7c8074','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7b74d2f-6cf9-48bf-aada-a20d2fe912f0','','','c4dbf56f-ddcd-5b5b-8315-4d0d9f15fe40','Calymella C.Presl','C.Presl',0,0,'0ff53eca-7458-55bb-baf0-e88ff606a1fe','Calymella','0ff53eca-7458-55bb-baf0-e88ff606a1fe','Calymella','0ff53eca-7458-55bb-baf0-e88ff606a1fe','Calymella','de98c82b-bde3-4dd8-b85f-23cde83885bf','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Calymella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7c55946-3ee0-4789-9da3-2109f9233b1d','','','b3829e62-97cc-5fc5-8739-75fb9b7de143','Nomaua waikanae (Forster, 1990)','(Forster, 1990)',1990,0,'59435ae7-2ed7-5a6c-8141-0023cbdf4f76','Nomaua waikanae','59435ae7-2ed7-5a6c-8141-0023cbdf4f76','Nomaua waikanae','79d32e8e-d1a2-5a2c-a87c-038cc52c61bb','Nomaua waikan','f7c55946-3ee0-4789-9da3-2109f9233b1d','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Nomaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7c2f939-a8e9-417e-a828-6b479bdb86a7','','','90a74d79-445a-524b-b88e-3f370f6c6f41','Rhizogeton conicum Schuchert, 1996','Schuchert, 1996',1996,0,'d339f490-b773-5c45-a42f-6b8d5009470f','Rhizogeton conicum','d339f490-b773-5c45-a42f-6b8d5009470f','Rhizogeton conicum','c8aa480a-29de-53ca-8529-ab86e8f450a0','Rhizogeton conic','f7c2f939-a8e9-417e-a828-6b479bdb86a7','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Margelopsidae|Rhizogeton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7c3e9f9-3158-48f0-8fa8-a52c670a6659','','','1d45c7bc-4867-5b44-aaaa-8e9c05166631','Neoasteroidea','',0,0,'1d45c7bc-4867-5b44-aaaa-8e9c05166631','Neoasteroidea','1d45c7bc-4867-5b44-aaaa-8e9c05166631','Neoasteroidea','1d45c7bc-4867-5b44-aaaa-8e9c05166631','Neoasteroidea','f7c3e9f9-3158-48f0-8fa8-a52c670a6659','Animalia|Echinodermata|Asteroidea|||','','kingdom|phylum|class|order|family|genus','infraclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7c185a4-2e39-47c9-be9e-cc860106a649','','','0fdfe1e9-1543-5561-a74d-309d03db36f3','Cyanea','',0,0,'0fdfe1e9-1543-5561-a74d-309d03db36f3','Cyanea','0fdfe1e9-1543-5561-a74d-309d03db36f3','Cyanea','0fdfe1e9-1543-5561-a74d-309d03db36f3','Cyanea','f7c185a4-2e39-47c9-be9e-cc860106a649','Animalia|Cnidaria|Scyphozoa|Semaeostomeae|Cyaneidae|Cyanea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7c1b343-f2bb-474e-89e1-d5a557dc428b','','','28586e01-dbf7-5bac-908b-32becc4e168d','Alteromonadaceae Ivanova and Mikhailov, 2001','Ivanova and Mikhailov, 2001',2001,0,'c73c6abf-5cb2-5e32-92be-3e54ec12c43b','Alteromonadaceae','c73c6abf-5cb2-5e32-92be-3e54ec12c43b','Alteromonadaceae','c73c6abf-5cb2-5e32-92be-3e54ec12c43b','Alteromonadaceae','f7c1b343-f2bb-474e-89e1-d5a557dc428b','Bacteria|Pseudomonadota|Gammaproteobacteria|Alteromonadales|Alteromonadaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','',1);
INSERT INTO core VALUES('f7c66b3e-1edf-4c0d-9e4f-11f712832d02','','','bb218e79-de9f-5c0f-a4b2-dba9fdb63828','Mecodema costellum lewisi Broun, 1908','Broun, 1908',1908,0,'aaa6821b-01db-5e25-80a7-9c80017319ca','Mecodema costellum lewisi','aaa6821b-01db-5e25-80a7-9c80017319ca','Mecodema costellum lewisi','f9cd3776-ef8b-56a6-bd38-621800861f34','Mecodema costell lewis','f7c66b3e-1edf-4c0d-9e4f-11f712832d02','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7c76603-eb70-4751-b2dd-8178447b54c8','','','dcb7cf75-0649-5b2f-bf75-2182c86a48e9','Nouria polymorphinoides Heron-Allen & Earland, 1914','Heron-Allen & Earland, 1914',1914,0,'5232cf44-489f-5472-9825-0d86dae640c3','Nouria polymorphinoides','5232cf44-489f-5472-9825-0d86dae640c3','Nouria polymorphinoides','f6c83c9f-9147-5d7b-93ff-cc3b1afc2126','Nouria polymorphinoid','f7c76603-eb70-4751-b2dd-8178447b54c8','Chromista|Foraminifera|Polythalamea|Lituolida|Nouriidae|Nouria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7c636a9-dd9a-44e5-9aa6-f97b6c6cb43e','','','58b9828a-946b-567c-a64b-fc77101df1ea','Caleana nublingii Nicholls','Nicholls',0,0,'6de55199-e8b9-5bb9-8129-b8ed87c6b62f','Caleana nublingii','6de55199-e8b9-5bb9-8129-b8ed87c6b62f','Caleana nublingii','1e7ff08e-8bf8-5a03-90b4-463b6a1dd3e9','Caleana nubling','3a1504e0-6c00-4920-939d-37468505aa86','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caleana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7d07847-dc4c-4436-a793-8de78ce68698','','','24cb35c5-a280-5a2c-8f21-6c01895b766d','Aneura pallida Edwards, 1927','Edwards, 1927',1927,0,'0ea6d9c7-8e3c-5797-8ccf-de9e3549d4e2','Aneura pallida','0ea6d9c7-8e3c-5797-8ccf-de9e3549d4e2','Aneura pallida','1864a5ad-f59c-5eec-809f-ef5a13c9cc08','Aneura pallid','f7d07847-dc4c-4436-a793-8de78ce68698','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7d05a83-f539-4675-97e8-fb2d3f2c3141','','','5f599f89-fc60-56eb-beb5-1ae398e90fb0','Arrhenophagoidea coloripes Girault, 1915','Girault, 1915',1915,0,'9c619dc5-5e3f-5a10-bd06-c83282c2811d','Arrhenophagoidea coloripes','9c619dc5-5e3f-5a10-bd06-c83282c2811d','Arrhenophagoidea coloripes','0b664383-397b-5e1d-93f8-7db1666f535b','Arrhenophagoidea colorip','f7d05a83-f539-4675-97e8-fb2d3f2c3141','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Arrhenophagoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7d56fe4-ba41-4fff-9c11-16369c7a2b5b','','','d0eb1b96-1a62-5f6b-b046-4abf69fddb01','Lamproderma carestiae (Ces. & De Not.) Meyl.','(Ces. & De',0,0,'04f51f35-2b94-5dda-9738-db3b97c3d25e','Lamproderma carestiae','04f51f35-2b94-5dda-9738-db3b97c3d25e','Lamproderma carestiae','9155c2df-e54f-58ed-90c8-553e4c5b7301','Lamproderma caresti','02b19b34-124a-4898-ae41-ad28d1b14654','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Lamprodermataceae|Lamproderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f3bcee5f-782e-44af-9640-352a8dd992a8','','','2880fa52-90a8-5984-bfb1-6abe08663016','Massalongia patagonica Kitaura & Lorenz','Kitaura & Lorenz',0,0,'1f058e8e-d311-5be8-a4a6-695722f91efb','Massalongia patagonica','1f058e8e-d311-5be8-a4a6-695722f91efb','Massalongia patagonica','af2a6b74-28aa-566f-8e15-b583c7134b1b','Massalongia patagonic','f3bcee5f-782e-44af-9640-352a8dd992a8','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Massalongiaceae|Massalongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7d55eaa-cbc3-4098-8a79-9c83b1879221','','','189009b7-828b-5b37-98aa-c432b59605d8','Aletia cuneata Philpott, 1916','Philpott, 1916',1916,0,'e9cf38a5-a373-5ceb-ab1d-7042d522a09a','Aletia cuneata','e9cf38a5-a373-5ceb-ab1d-7042d522a09a','Aletia cuneata','16aacd9a-1dee-57ea-b33a-aa4bf722dbfd','Aletia cuneat','5c737695-b546-46a9-933f-ba91ccb0ae9d','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3c9134a-892a-46c3-8693-015bc7f595dd','','','8f3ad587-cd93-5773-9739-c91896a8dc99','Phalaenopsis japonica (Rchb.f.) Kocyan & Schuit.','(Rchb.f.) Kocyan & Schuit.',0,0,'9ca364f7-28b5-59d5-9d51-ead05a6e1b53','Phalaenopsis japonica','9ca364f7-28b5-59d5-9d51-ead05a6e1b53','Phalaenopsis japonica','22a51a63-1419-5938-812f-561acc83f8b4','Phalaenopsis iaponic','f3c9134a-892a-46c3-8693-015bc7f595dd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Phalaenopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3c3c7d8-33e7-45ae-8e97-332073448a8c','','','b9948d80-1cb8-52eb-a039-dad6417512e5','Amathillopsis','',0,0,'b9948d80-1cb8-52eb-a039-dad6417512e5','Amathillopsis','b9948d80-1cb8-52eb-a039-dad6417512e5','Amathillopsis','b9948d80-1cb8-52eb-a039-dad6417512e5','Amathillopsis','f3c3c7d8-33e7-45ae-8e97-332073448a8c','Animalia|Arthropoda|Malacostraca|Amphipoda|Iphimediidae|Amathillopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3c5be6c-2140-47fa-b5ce-a1a695d6f2da','','','f4825b37-6199-54d8-9633-d8513473f932','Pleurotellus Fayod','Fayod',0,0,'a13ce53b-6cdb-5e18-8e21-8bd09569316a','Pleurotellus','a13ce53b-6cdb-5e18-8e21-8bd09569316a','Pleurotellus','a13ce53b-6cdb-5e18-8e21-8bd09569316a','Pleurotellus','e768c767-09de-4159-bee1-f2f71e9e5816','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Crepidotaceae|Pleurotellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3c55cfc-7b1e-4872-b8ce-9d81e6e0ba23','','','c90c5492-0f6f-5c57-9276-f087b877d62b','Convolvulus indicus Burm.','Burm.',0,0,'9f90dee2-2eee-5ca9-9bfb-c883f529c401','Convolvulus indicus','9f90dee2-2eee-5ca9-9bfb-c883f529c401','Convolvulus indicus','3321b2de-e686-5294-8504-b8f48e8a70fd','Convolvulus indic','0f628572-0c83-4cde-94d8-997bac6dfac6','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Convolvulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3ca38e3-aa94-42f2-8356-9ca72de0e144','','','783f5149-797e-5639-99b9-fa8569fb4848','Biroina myersi (Richards, 1973)','(Richards, 1973)',1973,0,'7bf62468-24ae-59b0-a7c8-4edbb09dc252','Biroina myersi','7bf62468-24ae-59b0-a7c8-4edbb09dc252','Biroina myersi','4849ed87-85fb-5081-97d4-89b75ab2fe3d','Biroina myers','f3ca38e3-aa94-42f2-8356-9ca72de0e144','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Biroina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3c86c15-90e1-4c57-9e0d-dadbf7ce2a50','','','1bd8477f-322a-57a3-8387-3b27d7590e28','Elaphomyces japonicus Lloyd','Lloyd',0,0,'8951cfba-0b47-5a96-8d40-6d0bb53e00bb','Elaphomyces japonicus','8951cfba-0b47-5a96-8d40-6d0bb53e00bb','Elaphomyces japonicus','ede92909-ba60-530d-b441-9ed2ac06285f','Elaphomyces iaponic','f3c86c15-90e1-4c57-9e0d-dadbf7ce2a50','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Elaphomycetaceae|Elaphomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3cd742d-ce28-4ffc-8c88-40aa1f01e595','','','786bf6da-c52d-5b13-bf87-0cd188d951ad','Mastigobryum atrovirens (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'80163777-2085-5edb-b5f0-3c7501656a1b','Mastigobryum atrovirens','80163777-2085-5edb-b5f0-3c7501656a1b','Mastigobryum atrovirens','af0cdd7c-52ef-5c10-9dc9-b37d599cfad8','Mastigobryum atrouirens','fd493df9-c12e-4651-b69e-aa62691ccaa8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3cc033c-0916-4cf7-b39b-879e9923102c','','','9140d3c0-3ff1-592d-823c-0206a5b4b1c5','Ardenna griseus','',0,0,'9140d3c0-3ff1-592d-823c-0206a5b4b1c5','Ardenna griseus','9140d3c0-3ff1-592d-823c-0206a5b4b1c5','Ardenna griseus','aacd25a2-8afc-52b8-9ee0-4fa692d0c564','Ardenna grise','34d2ca65-5d1e-45d8-aa39-98dae78644e8','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Ardenna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3cf6f70-3d6f-4960-ac8b-ffe21cc9749e','','','ff1b3096-8d05-5e6a-a51a-5e7c960cfbea','Neolitsea (Benth.) Merr.','(Benth.) Merr.',0,0,'3fbf5a26-15cd-5174-80bb-f696b944cd3d','Neolitsea','3fbf5a26-15cd-5174-80bb-f696b944cd3d','Neolitsea','3fbf5a26-15cd-5174-80bb-f696b944cd3d','Neolitsea','f3cf6f70-3d6f-4960-ac8b-ffe21cc9749e','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Neolitsea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3d5d9c2-c734-4782-9048-59f8e0fdb003','','','af3eb92d-b30d-5ae1-ac85-f46d978b343e','Endotricha pyrosalis Guenee, 1854','Guenee, 1854',1854,0,'9cf5e285-7764-5208-afa9-7d4b236ab7c4','Endotricha pyrosalis','9cf5e285-7764-5208-afa9-7d4b236ab7c4','Endotricha pyrosalis','cc1f1885-9fa3-52eb-b29e-2e9a25a4e62b','Endotricha pyrosal','f3d5d9c2-c734-4782-9048-59f8e0fdb003','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Endotricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3d8df72-d85e-43d7-b630-a4ede9a22ea8','','','6ebd3f28-cc2e-52e4-9430-cc0fd450da46','Coleus barbatus var. grandis (L.H.Cramer) A.J.Paton','(L.H.Cramer) A.J.Paton',0,0,'928ca5a1-9121-5fde-a432-bc2ef67aa4d9','Coleus barbatus grandis','5f537592-883b-53fb-81e8-91fd54ac05c9','Coleus barbatus var. grandis','b0251702-c035-5045-9233-66eab8375eb1','Coleus barbat grand','f3d8df72-d85e-43d7-b630-a4ede9a22ea8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Coleus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3d35c54-ae60-4007-8bb5-b3845888c91c','','','7db530c5-f770-50ad-b684-84e4b47916e8','Asperoteuthis','',0,0,'7db530c5-f770-50ad-b684-84e4b47916e8','Asperoteuthis','7db530c5-f770-50ad-b684-84e4b47916e8','Asperoteuthis','7db530c5-f770-50ad-b684-84e4b47916e8','Asperoteuthis','f3d35c54-ae60-4007-8bb5-b3845888c91c','Animalia|Mollusca|Cephalopoda|Teuthida|Chiroteuthididae|Asperoteuthis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3dfc095-8c98-47c2-9833-28bc07314087','','','e75279be-00eb-59f9-bcbe-1e0be4801e94','Lecanora tribacia Ach.','Ach.',0,0,'ff770b4f-6fec-59a1-afb6-756bf150446b','Lecanora tribacia','ff770b4f-6fec-59a1-afb6-756bf150446b','Lecanora tribacia','6018710a-b961-5933-b9c4-08e205a6e632','Lecanora tribac','593bf2fb-d382-4202-856c-b6cccfd87293','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3de149f-bba0-458e-88ac-1c2a3529a274','','','b0e21159-32b3-510d-be63-540ca7f69f79','Washingtonia filifera (Linden ex André) H.Wendl.','(Linden ex André) H.Wendl.',0,0,'d2a9a217-e1a8-520d-8791-4415c6ede07a','Washingtonia filifera','d2a9a217-e1a8-520d-8791-4415c6ede07a','Washingtonia filifera','c6c30820-a920-59e4-8b5d-e183a687ed09','Washingtonia filifer','f3de149f-bba0-458e-88ac-1c2a3529a274','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Washingtonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f3da2b8b-1963-474e-a7cc-a7dee1da96b2','','','2c622d07-6417-5f3b-a5a7-4a4067ef7813','Tobacco rattle virus','',0,0,'','','','','','','f3da2b8b-1963-474e-a7cc-a7dee1da96b2','Virus|||Martellivirales|Virgaviridae|Tobravirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('f3dcd90b-40fa-466c-9e09-e3e42c03e7b7','','','42f044fc-4c1c-58ac-87d6-3a985ad6f73d','Eucalyptus laevopinea R.T.Baker','R.T.Baker',0,0,'eb266c39-af74-5bf9-8684-3cdc3d0455ab','Eucalyptus laevopinea','eb266c39-af74-5bf9-8684-3cdc3d0455ab','Eucalyptus laevopinea','25ee84cb-8563-5d18-a9cb-6b745aaa8c95','Eucalyptus laeuopine','f3dcd90b-40fa-466c-9e09-e3e42c03e7b7','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3e213b9-4854-4256-87e2-589f763b67f1','','','2f8118b6-aada-5eaf-96ce-70eac4cb9a78','Didymocantha obliqua Newman, 1840','Newman, 1840',1840,0,'49570299-6ea0-5f26-9ed4-5a13fbd1a009','Didymocantha obliqua','49570299-6ea0-5f26-9ed4-5a13fbd1a009','Didymocantha obliqua','06b0bc0e-b907-59da-8011-2ab98d0fea8d','Didymocantha obliqu','f3e213b9-4854-4256-87e2-589f763b67f1','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Didymocantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3e3158d-a8b4-4d58-8a0b-96f8dd119402','','','1dfef796-daff-504c-9819-ac477b73b548','Lecithocera micromela (Lower, 1897)','(Lower, 1897)',1897,0,'49330424-09e9-52f9-b18a-9c40d7758c4d','Lecithocera micromela','49330424-09e9-52f9-b18a-9c40d7758c4d','Lecithocera micromela','2c202425-2a7e-55a2-9bef-15ad33f59520','Lecithocera micromel','f3e3158d-a8b4-4d58-8a0b-96f8dd119402','Animalia|Arthropoda|Insecta|Lepidoptera|Lecithoceridae|Lecithocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3e8e162-2951-411b-9b94-2266608bcc2b','','','47f360bc-2928-5aa6-a7f5-ad1b4007122b','Passalora pyracanthae G.H. Otth','G.H. Otth',0,0,'41935f34-87f3-5d2d-8d94-462b855995dd','Passalora pyracanthae','41935f34-87f3-5d2d-8d94-462b855995dd','Passalora pyracanthae','82154f19-4089-5814-8007-757a8da128a6','Passalora pyracanth','c4052018-3611-4dbb-adef-1f4d1c2de168','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3eaf4ab-0e37-4e53-998e-c6f2b0b8ae00','','','dc7fab92-a13f-5dd1-8542-d35e5583d63e','Roldana La Llave','La Llave',0,0,'c9f70b3e-b81c-52b3-95be-d2bb949ebf35','Roldana','c9f70b3e-b81c-52b3-95be-d2bb949ebf35','Roldana','c9f70b3e-b81c-52b3-95be-d2bb949ebf35','Roldana','f3eaf4ab-0e37-4e53-998e-c6f2b0b8ae00','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Roldana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3eccab7-5cb1-45ad-8427-e711a726efeb','','','a42a48bb-5490-5288-b5c0-db12d9674ed6','Penicillium hirayamae Udagawa','Udagawa',0,0,'3413fa9b-a9ad-5470-a504-82aba1029d1b','Penicillium hirayamae','3413fa9b-a9ad-5470-a504-82aba1029d1b','Penicillium hirayamae','843ba03a-be01-5b92-9728-b0cdec070a46','Penicillium hirayam','f3eccab7-5cb1-45ad-8427-e711a726efeb','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3e7171c-1222-4f77-975f-ed4cd6f796fd','','','d97ce130-ea92-5981-bc51-46fcca88bf02','Entoloma hochstetteri (Reichardt) G. Stev.','(Reichardt) G. Stev.',0,0,'2f1e8e34-688c-5797-9a4e-e756fc8c1ac9','Entoloma hochstetteri','2f1e8e34-688c-5797-9a4e-e756fc8c1ac9','Entoloma hochstetteri','af43426f-2d7c-52d9-b72f-823c45917cba','Entoloma hochstetter','f3e7171c-1222-4f77-975f-ed4cd6f796fd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3f0d35b-7e93-4457-bc61-a661dca6301c','','','64d6c230-e40a-5b0a-9d8e-6055c88245e3','Marasmius subsupinus Berk.','Berk.',0,0,'75dd5c03-c57b-5066-8198-baf121a7ff87','Marasmius subsupinus','75dd5c03-c57b-5066-8198-baf121a7ff87','Marasmius subsupinus','b0355cc4-7562-5a1d-80f5-18c897a9bc1d','Marasmius subsupin','2f89a571-2511-4b1c-9621-0e11633d9254','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3f68e57-b56e-47c9-a83d-0027e1e7586a','','','5687d96b-12e8-59c5-ae19-912091428283','Crooktacalles','',0,0,'5687d96b-12e8-59c5-ae19-912091428283','Crooktacalles','5687d96b-12e8-59c5-ae19-912091428283','Crooktacalles','5687d96b-12e8-59c5-ae19-912091428283','Crooktacalles','f3f68e57-b56e-47c9-a83d-0027e1e7586a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crooktacalles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3fc8af0-b334-41a3-8888-16a5f0fa5a25','','','c5794b21-a0c5-5d70-b5ac-b6b40e7c65e7','Cyclochlamys aupouria (Powell, 1937)','(Powell, 1937)',1937,0,'3e24f265-5662-560f-848e-b9636fec0a4f','Cyclochlamys aupouria','3e24f265-5662-560f-848e-b9636fec0a4f','Cyclochlamys aupouria','9231ee13-70ae-54c3-9038-7f715a22d75e','Cyclochlamys aupour','f3fc8af0-b334-41a3-8888-16a5f0fa5a25','Animalia|Mollusca|Bivalvia|Pterioida|Propeamussiidae|Cyclochlamys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3f8d912-c975-417d-8271-fdca2a8c7dc1','','','ea033557-3b98-53f5-a91d-cad22b602a61','Stephanodiscus alpinus Hustedt','Hustedt',0,0,'f381f577-433a-539e-962a-c99fb4fb5164','Stephanodiscus alpinus','f381f577-433a-539e-962a-c99fb4fb5164','Stephanodiscus alpinus','0e629884-539a-5b7e-9d7e-6effeb05a92a','Stephanodiscus alpin','f3f8d912-c975-417d-8271-fdca2a8c7dc1','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Stephanodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f40007fb-2ce9-4210-9d2f-022a875c5c5b','','','168a4cb9-f3a4-5eb5-9698-90d1cd03bbae','Echiurus','',0,0,'168a4cb9-f3a4-5eb5-9698-90d1cd03bbae','Echiurus','168a4cb9-f3a4-5eb5-9698-90d1cd03bbae','Echiurus','168a4cb9-f3a4-5eb5-9698-90d1cd03bbae','Echiurus','f40007fb-2ce9-4210-9d2f-022a875c5c5b','Animalia|Echiura||Echiuroinea|Echiuridae|Echiurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f40506f3-daaf-41b0-b1f6-3431ef29ea6f','','','3e2d9348-a081-5ad1-ba10-b10ad66b5255','Synhymeniida','',0,0,'3e2d9348-a081-5ad1-ba10-b10ad66b5255','Synhymeniida','3e2d9348-a081-5ad1-ba10-b10ad66b5255','Synhymeniida','3e2d9348-a081-5ad1-ba10-b10ad66b5255','Synhymeniida','f40506f3-daaf-41b0-b1f6-3431ef29ea6f','Chromista|Ciliophora|Nassophorea|Synhymeniida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('f403fb7e-d857-4a99-a552-15439f9890c8','','','b0535a0c-0979-5026-b8f4-56169200871c','Ascotaiwania latericolla Réblová, Hern.-Restr. & J. Fourn.','Réblová, Hern.-Restr. & J. Fourn.',0,0,'54f55b4f-5f37-58a1-a039-1c1e8a85e9ab','Ascotaiwania latericolla','54f55b4f-5f37-58a1-a039-1c1e8a85e9ab','Ascotaiwania latericolla','d4efcb2c-7ac2-5e0b-90b1-84256e7559c2','Ascotaiwania latericoll','f403fb7e-d857-4a99-a552-15439f9890c8','Fungi|Ascomycota|Sordariomycetes|Savoryellales|Savoryellaceae|Ascotaiwania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4011207-1f9a-4955-a269-962abd1e5ee6','','','f398a03a-b791-5346-b49f-0a53f61cd8ad','Cephalodella pheloma Myers, 1924','Myers, 1924',1924,0,'cbdb2dcb-7db5-5911-ac92-1b0b0285e79c','Cephalodella pheloma','cbdb2dcb-7db5-5911-ac92-1b0b0285e79c','Cephalodella pheloma','8de020f2-a823-5530-bce9-9c1ea56c9f3a','Cephalodella phelom','f4011207-1f9a-4955-a269-962abd1e5ee6','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Cephalodella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f828aa20-b35a-4b74-ace7-5a73fe9f07c3','','','b2518956-d4c1-5d59-85eb-77a9f0d1eeea','Chrysoblastella chilensis (Mont.) Reimers','(Mont.) Reimers',0,0,'0a20c285-52c1-5ef0-88ce-fa882647bd6b','Chrysoblastella chilensis','0a20c285-52c1-5ef0-88ce-fa882647bd6b','Chrysoblastella chilensis','050fb1a1-464c-5c96-9f91-bfb1ebafe40b','Chrysoblastella chilens','f828aa20-b35a-4b74-ace7-5a73fe9f07c3','Plantae||Bryopsida|Dicranales|Ditrichaceae|Chrysoblastella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8268578-ff45-4e11-9719-b77d586b6ab6','','','885e3cd7-78aa-5ca8-a362-238c5f73608f','Apotropina quadriseta (Harrison, 1959)','(Harrison, 1959)',1959,0,'50ff7fc4-de17-5137-890c-924df1e06db9','Apotropina quadriseta','50ff7fc4-de17-5137-890c-924df1e06db9','Apotropina quadriseta','60f91843-d8e9-5617-8125-43a42c96998a','Apotropina quadriset','f8268578-ff45-4e11-9719-b77d586b6ab6','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Apotropina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f829bbca-ca27-432e-85b3-211531ad139e','','','c56cf400-1e12-5ed0-bb49-6f43cf937237','Macalpinomyces leptocarydionis Vánky & C. Vánky','Vánky & C. Vánky',0,0,'b762e3f3-771d-5f7c-886a-5fae93f5205f','Macalpinomyces leptocarydionis','b762e3f3-771d-5f7c-886a-5fae93f5205f','Macalpinomyces leptocarydionis','3e59ba8e-956e-5371-894e-b72c48f34efb','Macalpinomyces leptocarydion','f829bbca-ca27-432e-85b3-211531ad139e','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Macalpinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f82bfb5a-b22c-4e53-8a22-a1a51236de4f','','','f8ee61d7-4733-53a5-9f1e-2662baa7c11b','Eranno species','',0,0,'2797cde0-bd37-54a4-bbec-ac014b0de928','Eranno','2797cde0-bd37-54a4-bbec-ac014b0de928','Eranno','2797cde0-bd37-54a4-bbec-ac014b0de928','Eranno','f82bfb5a-b22c-4e53-8a22-a1a51236de4f','Animalia|Annelida|Polychaeta|Eunicida|Lumbrineridae|Eranno','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f82d4e52-fac0-4ee5-bfe9-75ce084e336b','','','98cfa327-d056-5582-9bfe-a1161ca203b0','Tyromyces species','',0,0,'8e0646fe-8228-5cc1-88cc-053610a2414a','Tyromyces','8e0646fe-8228-5cc1-88cc-053610a2414a','Tyromyces','8e0646fe-8228-5cc1-88cc-053610a2414a','Tyromyces','','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f82aaf80-f01e-478e-a663-830a981de942','','','d16dc1dd-846b-570c-bb25-e1e1010a63f9','Allium cepa L.','L.',0,0,'f5f069ec-a9a2-5094-a3f5-2ab6fbcc4e7f','Allium cepa','f5f069ec-a9a2-5094-a3f5-2ab6fbcc4e7f','Allium cepa','a3507bef-4778-585e-900b-33d028d200db','Allium cep','f82aaf80-f01e-478e-a663-830a981de942','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f82b23d4-9648-4e03-8769-7d1523ca8701','','','4a213559-3d63-54ef-ba1e-26ddcfe3956f','Lepidium oleraceum var. frondosum Kirk','Kirk',0,0,'4683c3e2-2246-58bb-b696-ba9e0e00fb6b','Lepidium oleraceum frondosum','a1ea823e-c9b4-52eb-810c-e21eb517e9eb','Lepidium oleraceum var. frondosum','a5c5946a-5b94-53d5-bef3-077273b9d674','Lepidium olerace frondos','f82b23d4-9648-4e03-8769-7d1523ca8701','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f831bdc8-b869-45d1-ba5f-1829641e39a8','','','ee84b098-2494-5aab-9fc3-50e9fa36f2c9','Actinophryales','',0,0,'ee84b098-2494-5aab-9fc3-50e9fa36f2c9','Actinophryales','ee84b098-2494-5aab-9fc3-50e9fa36f2c9','Actinophryales','ee84b098-2494-5aab-9fc3-50e9fa36f2c9','Actinophryales','f831bdc8-b869-45d1-ba5f-1829641e39a8','Chromista|Bigyra|Nucleohelea|Actinophryales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('f82c28b5-8c2b-4ce1-b09d-f1b7889086b4','','','ff9e1621-c23c-5077-a35d-ee58c4cdd491','Campyloderes','',0,0,'ff9e1621-c23c-5077-a35d-ee58c4cdd491','Campyloderes','ff9e1621-c23c-5077-a35d-ee58c4cdd491','Campyloderes','ff9e1621-c23c-5077-a35d-ee58c4cdd491','Campyloderes','f82c28b5-8c2b-4ce1-b09d-f1b7889086b4','Animalia|Kinorhyncha||Cyclorhagida|Centroderidae|Campyloderes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f831a11f-77d1-4160-a99e-4327e9c451df','','','fd5aad9e-3a8f-5275-9dbc-6e6eb01ab8e8','Mimosa sophorae Labill.','Labill.',0,0,'4e85db90-6329-57dc-9e64-864b102c093f','Mimosa sophorae','4e85db90-6329-57dc-9e64-864b102c093f','Mimosa sophorae','4156ae77-125f-5da2-80ef-32874fab3b60','Mimosa sophor','8336bf24-2bc2-45bf-a2d2-0988e9e5c13c','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Mimosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f833534d-7fd3-48c6-aab7-6faafa9509e7','','','62afe2cf-3d8b-555e-a01e-592f9c9bf7a4','Lactarius plumbeus sensu auct.','',0,0,'27ace8a8-51bc-55ce-8b1c-a1d444df16ae','Lactarius plumbeus','27ace8a8-51bc-55ce-8b1c-a1d444df16ae','Lactarius plumbeus','861c3d02-1a28-58c7-a5b1-c0557613f068','Lactarius plumbe','b45a9090-6e6e-46a5-a365-7e71b9778640','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f831841f-81ac-4860-83f9-758b807a9003','','','0e37ef80-c6a9-572c-b64a-e41260d4dda5','Celmisia haastii Hook.f. var. haastii','',0,0,'9cde8a9d-448b-52f8-843f-a40d2ddef72e','Celmisia haastii haastii','bb918050-8c08-5a5a-81d6-08a66011a27e','Celmisia haastii var. haastii','abe482aa-4427-5313-8b4a-08839e91e4e6','Celmisia haast haast','f831841f-81ac-4860-83f9-758b807a9003','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f82ea071-e540-4968-be8d-8233d00ee4b3','','','00613012-d468-5d8e-80fd-8a509cb69e26','Conocephalus semivitatus (Walker, 1869)','(Walker, 1869)',1869,0,'15ad9b2d-6791-5b69-9187-b76b8f22303f','Conocephalus semivitatus','15ad9b2d-6791-5b69-9187-b76b8f22303f','Conocephalus semivitatus','f8e04c16-3aa7-502e-82cb-1bbddfb20685','Conocephalus semiuitat','f82ea071-e540-4968-be8d-8233d00ee4b3','Animalia|Arthropoda|Insecta|Orthoptera|Tettigoniidae|Conocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f830eb88-529b-40d2-9759-d644cfd7636b','','','467c5365-7a95-5b2f-b242-ba8bc1dee060','Pseudodictyosporium Matsush.','Matsush.',0,0,'8787ff10-2b86-580a-b3fa-4beaeb5057c0','Pseudodictyosporium','8787ff10-2b86-580a-b3fa-4beaeb5057c0','Pseudodictyosporium','8787ff10-2b86-580a-b3fa-4beaeb5057c0','Pseudodictyosporium','f830eb88-529b-40d2-9759-d644cfd7636b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dictyosporiaceae|Pseudodictyosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8335437-94a7-4371-a703-c6a53c0204b8','','','cfbe081d-80e8-5fdd-bf7b-ccfa38356977','Hymenotorrendiella brevis P.R. Johnst.','P.R. Johnst.',0,0,'515af750-fa54-59a2-bafa-df9519781f45','Hymenotorrendiella brevis','515af750-fa54-59a2-bafa-df9519781f45','Hymenotorrendiella brevis','999bbae9-2d39-51b5-83b7-58cb6eec5128','Hymenotorrendiella breu','f8335437-94a7-4371-a703-c6a53c0204b8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenotorrendiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8380ca9-d4fb-44a3-be2f-15d432615ef1','','','693daef5-2d46-5587-91ac-409f2aa6005f','Collybiopsis (J. Schröt.) Earle','(J. Schröt.) Earle',0,0,'0d3d030e-e06d-5d0f-be7b-7bfea2b0a0f4','Collybiopsis','0d3d030e-e06d-5d0f-be7b-7bfea2b0a0f4','Collybiopsis','0d3d030e-e06d-5d0f-be7b-7bfea2b0a0f4','Collybiopsis','f8380ca9-d4fb-44a3-be2f-15d432615ef1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Collybiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f83cb317-aebd-4686-b6aa-b241110c18d2','','','231b4cfc-0bd2-56ea-8093-6736a3393ef3','Paraustrostrongylus trichosuri Mawson, 1973','Mawson, 1973',1973,0,'85f70432-04e6-5f76-856c-8a722fddb008','Paraustrostrongylus trichosuri','85f70432-04e6-5f76-856c-8a722fddb008','Paraustrostrongylus trichosuri','88edebf7-9a6c-5fb3-903d-c62541c2467e','Paraustrostrongylus trichosur','f83cb317-aebd-4686-b6aa-b241110c18d2','Animalia|Nematoda|Secernentea|Strongylida|Herpetostrongylidae|Paraustrostrongylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f83650f4-0eda-44f4-a25d-f7e3ce1634c3','','','45887a56-71f6-5ff4-8f89-a0789e3387cc','Rhododendron pleianthum Sleumer','Sleumer',0,0,'a5e23e01-67ff-56f5-95d2-92607cfa2511','Rhododendron pleianthum','a5e23e01-67ff-56f5-95d2-92607cfa2511','Rhododendron pleianthum','33e6883c-01c3-5e35-8224-881bda1aed0c','Rhododendron pleianth','f83650f4-0eda-44f4-a25d-f7e3ce1634c3','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f83f2a8e-b7fa-45c7-97f2-1937bab41859','','','0060d0fa-d6f6-597e-a21f-f9211a43ee57','Bucephalus longicornutus (Manter, 1954)','(Manter, 1954)',1954,0,'86210519-8075-5ee3-b740-3c6d87c8071f','Bucephalus longicornutus','86210519-8075-5ee3-b740-3c6d87c8071f','Bucephalus longicornutus','fac3243b-2325-5e24-ad5c-64b4e321649d','Bucephalus longicornut','f83f2a8e-b7fa-45c7-97f2-1937bab41859','Animalia|Platyhelminthes|Neoophora|Strigeidida|Bucephalidae|Bucephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f842e7df-3586-4545-98ad-0ec9978231ff','','','c0b9491e-e8ea-59e5-bff6-e37b915a2d58','Synphoxus novaezelandicus Gurjanova, 1980','Gurjanova, 1980',1980,0,'2c6d9a26-7e1c-50a1-b9b0-47bd7ed5efb0','Synphoxus novaezelandicus','2c6d9a26-7e1c-50a1-b9b0-47bd7ed5efb0','Synphoxus novaezelandicus','73b1196d-1ea9-5792-84ba-a71a5f1e522d','Synphoxus nouaezelandic','f842e7df-3586-4545-98ad-0ec9978231ff','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|Synphoxus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f84027dc-8f78-4a96-8f20-df9e72164e41','','','5a75153b-70c4-5591-9dc8-36138653e57e','Eudonia triclera (Meyrick, 1905)','(Meyrick, 1905)',1905,0,'93db9edb-297f-5665-8bdb-7b71fc16d345','Eudonia triclera','93db9edb-297f-5665-8bdb-7b71fc16d345','Eudonia triclera','dc069490-4543-52f0-9b81-3e81fbfc515e','Eudonia tricler','f84027dc-8f78-4a96-8f20-df9e72164e41','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f83e02de-e3cb-4a18-b54f-f4d7a071e8a0','','','780c79f5-004b-54a9-8fb8-036a17e1e081','Lestodiplosis','',0,0,'780c79f5-004b-54a9-8fb8-036a17e1e081','Lestodiplosis','780c79f5-004b-54a9-8fb8-036a17e1e081','Lestodiplosis','780c79f5-004b-54a9-8fb8-036a17e1e081','Lestodiplosis','f83e02de-e3cb-4a18-b54f-f4d7a071e8a0','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Lestodiplosis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f848e8f3-4fee-4f17-a34f-24026debebbf','','','0b764829-8a53-524e-a6d0-cef87bb7d30a','Eriococcus nitidulus Hoy, 1962','Hoy, 1962',1962,0,'02799aff-1f7c-52b6-b633-61dd7b167bcc','Eriococcus nitidulus','02799aff-1f7c-52b6-b633-61dd7b167bcc','Eriococcus nitidulus','317bac14-b477-5975-ac34-45840ea72bc7','Eriococcus nitidul','f848e8f3-4fee-4f17-a34f-24026debebbf','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f847912a-e8c9-46f1-9c01-9feca8bf8a86','','','8f386b73-7c3a-512f-8928-31a46ca8194a','Bembidion (Zeactedium) orbiferum giachinoi Toledano, 2005','Toledano, 2005',2005,0,'6165b9df-eaec-5510-b9e3-571c71dc8635','Bembidion orbiferum giachinoi','6165b9df-eaec-5510-b9e3-571c71dc8635','Bembidion orbiferum giachinoi','36656d79-19ca-5f2e-a1ff-e65e72ec259c','Bembidion orbifer giachino','f847912a-e8c9-46f1-9c01-9feca8bf8a86','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8463052-3e11-47bc-a7ab-e6483ae20cdb','','','ff766ec2-a4f6-5344-90bf-6dc963127a39','Psittanthura egregia Wägele, 1985','Wägele, 1985',1985,0,'13a94b0a-2839-5a5a-872f-107bfb458eb3','Psittanthura egregia','13a94b0a-2839-5a5a-872f-107bfb458eb3','Psittanthura egregia','d90ccef8-ed3b-55b5-8b9e-1b071d112ecc','Psittanthura egreg','f8463052-3e11-47bc-a7ab-e6483ae20cdb','Animalia|Arthropoda|Malacostraca|Isopoda|Leptanthuridae|Psittanthura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f853c1cb-d044-411b-8efd-204fe8636b79','','','1a554597-da93-57c5-8edb-6190fac33178','Emericella corrugata Udagawa & Y. Horie','Udagawa & Y. Horie',0,0,'690631d4-76e7-544c-ab32-bb4bb990165e','Emericella corrugata','690631d4-76e7-544c-ab32-bb4bb990165e','Emericella corrugata','8c141558-3e9b-5758-8b0d-2a00e8c0c4fc','Emericella corrugat','5357d05e-3cb2-4537-9dbf-c4a04597d40e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Emericella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f850464b-45e2-41b8-b144-d8d54ae70dfb','','','4c574e0b-caec-5472-bd89-f3ee068560e2','Cryptococcus terreus di Menna','di Menna',0,0,'fe0cc945-b9a0-5e61-93d0-e1234267432d','Cryptococcus terreus','fe0cc945-b9a0-5e61-93d0-e1234267432d','Cryptococcus terreus','be116086-4957-522f-996a-2d7b6b7638af','Cryptococcus terre','0f655123-83a1-470a-b6b1-05220e5719ce','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f85a5a6b-4fb4-4f2b-bd5b-726506364dfd','','','116801e4-18fb-5930-983a-b135aa3e5759','Puccinia acetosae (Schumach.) Korn.','(Schumach.) Korn.',0,0,'3ad09405-bb59-5748-acbe-8b6ced08b373','Puccinia acetosae','3ad09405-bb59-5748-acbe-8b6ced08b373','Puccinia acetosae','be0a7588-60b5-58c5-91dc-f2b2b70fe09b','Puccinia acetos','f85a5a6b-4fb4-4f2b-bd5b-726506364dfd','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f857cb62-d47c-4c71-9d80-d5ce65e16767','','','86baa97f-8efb-5333-bfdb-a6084ab0db30','Vararia ochroleuca (Bourdot & Galzin) Donk','(Bourdot & Galzin) Donk',0,0,'b8d6a336-71cd-5eb5-a925-50585bf46e34','Vararia ochroleuca','b8d6a336-71cd-5eb5-a925-50585bf46e34','Vararia ochroleuca','9a1e0e69-105b-56d1-b16d-3c9ba088941b','Vararia ochroleuc','f857cb62-d47c-4c71-9d80-d5ce65e16767','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Vararia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f86176b5-e7b3-4cac-9057-60de96c4a1ad','','','64fdf904-e50d-5076-bc55-aa3922eaaba9','Porcellanopagurus chiltoni de Saint Laurent & McLaughlin, 2000','de Saint Laurent & McLaughlin, 2000',2000,0,'3e0a1a74-e05d-5da4-b2d4-4b5443a2545d','Porcellanopagurus chiltoni','3e0a1a74-e05d-5da4-b2d4-4b5443a2545d','Porcellanopagurus chiltoni','9004b618-484f-5037-8750-b02eb17d9692','Porcellanopagurus chilton','f86176b5-e7b3-4cac-9057-60de96c4a1ad','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Porcellanopagurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f85d84d9-56eb-442f-87a5-c73e9b27e48e','','','948bcd58-ecb9-50d9-a92f-216238f69b13','Neoechinorhynchidae','',0,0,'948bcd58-ecb9-50d9-a92f-216238f69b13','Neoechinorhynchidae','948bcd58-ecb9-50d9-a92f-216238f69b13','Neoechinorhynchidae','948bcd58-ecb9-50d9-a92f-216238f69b13','Neoechinorhynchidae','f85d84d9-56eb-442f-87a5-c73e9b27e48e','Animalia|Gnathifera|Acanthocephala|Neoechinorhynchida|Neoechinorhynchidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f85d341f-9c26-48bb-8a27-e79023df84d2','','','b4918788-3fb8-597f-a074-6c1315aa603f','Syringodermataceae','',0,0,'b4918788-3fb8-597f-a074-6c1315aa603f','Syringodermataceae','b4918788-3fb8-597f-a074-6c1315aa603f','Syringodermataceae','b4918788-3fb8-597f-a074-6c1315aa603f','Syringodermataceae','f85d341f-9c26-48bb-8a27-e79023df84d2','Chromista|Ochrophyta|Phaeophyceae|Syringodermatales|Syringodermataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f85cdc58-212b-4d01-a929-696292aa1e6b','','','df7c4437-c7ef-5eee-a466-b38b15bd1a2b','Cis anthracinus Broun, 1880','Broun, 1880',1880,0,'7de47152-f7bb-53a1-8de7-c88cfdf05bb9','Cis anthracinus','7de47152-f7bb-53a1-8de7-c88cfdf05bb9','Cis anthracinus','77598685-2612-5e19-843a-adeeb51bd891','Cis anthracin','f85cdc58-212b-4d01-a929-696292aa1e6b','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|Cis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f85ce4a8-4bf0-40d7-aee2-63545775a5bc','','','ac2edce9-cb4d-5f01-b9e8-553eb61bfa01','Sphaeropezia leucocheila P.R. Johnst. & M.A.M. Renner','P.R. Johnst. & M.A.M. Renner',0,0,'3ab073c4-de7c-5b76-9ebe-a7638de62f94','Sphaeropezia leucocheila','3ab073c4-de7c-5b76-9ebe-a7638de62f94','Sphaeropezia leucocheila','17e24799-a437-51e7-8c51-a08107e03d79','Sphaeropezia leucocheil','f85ce4a8-4bf0-40d7-aee2-63545775a5bc','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Sphaeropezia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8643366-fb7d-4b5c-af65-1fe2ace5a7d8','','','ab2e9f2d-897b-5489-ac90-80c30c2c50eb','Euglena schmitzii Gojdics','Gojdics',0,0,'e8657e47-7fc2-58bc-84b2-42ccc8eb2fce','Euglena schmitzii','e8657e47-7fc2-58bc-84b2-42ccc8eb2fce','Euglena schmitzii','27961a5f-97e2-5740-8bb9-9400fb4f00bb','Euglena schmitz','f8643366-fb7d-4b5c-af65-1fe2ace5a7d8','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8660d37-b535-44a0-a214-9b10e6c4f000','','','aa98a039-0e7f-547e-bcec-2de5650c5344','Melastomataceae','',0,0,'aa98a039-0e7f-547e-bcec-2de5650c5344','Melastomataceae','aa98a039-0e7f-547e-bcec-2de5650c5344','Melastomataceae','aa98a039-0e7f-547e-bcec-2de5650c5344','Melastomataceae','f8660d37-b535-44a0-a214-9b10e6c4f000','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f863ec66-a7b3-4a68-a122-af311e566a1e','','','13e25374-0c68-506b-8657-92be59e8c8ad','Branchipolynoe','',0,0,'13e25374-0c68-506b-8657-92be59e8c8ad','Branchipolynoe','13e25374-0c68-506b-8657-92be59e8c8ad','Branchipolynoe','13e25374-0c68-506b-8657-92be59e8c8ad','Branchipolynoe','f863ec66-a7b3-4a68-a122-af311e566a1e','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Branchipolynoe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f862b292-256b-4359-b4f0-cc790988df7a','','','724b2273-4a78-5756-8b72-4f0e4ccf26af','Bignonia venusta Ker Gawl.','Ker Gawl.',0,0,'14410aec-4f41-5ee0-94a3-da6c8ffb06ee','Bignonia venusta','14410aec-4f41-5ee0-94a3-da6c8ffb06ee','Bignonia venusta','4c5516a2-7f90-547e-8674-6446ea917662','Bignonia uenust','fa5e1a0b-5be2-4056-bf26-d6f1b88a1d05','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Bignonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8618f39-96c5-4039-8aa2-d7179d27fcff','','','73609406-3dcb-5757-a7da-110296ca66c1','Haematopus','',0,0,'73609406-3dcb-5757-a7da-110296ca66c1','Haematopus','73609406-3dcb-5757-a7da-110296ca66c1','Haematopus','73609406-3dcb-5757-a7da-110296ca66c1','Haematopus','f8618f39-96c5-4039-8aa2-d7179d27fcff','Animalia|Chordata|Aves|Charadriiformes|Haematopodidae|Haematopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8676499-6553-43cc-9f81-4858de494acc','','','57cd3fef-4069-5327-99db-842e9e166e79','Chironomoidea','',0,0,'57cd3fef-4069-5327-99db-842e9e166e79','Chironomoidea','57cd3fef-4069-5327-99db-842e9e166e79','Chironomoidea','57cd3fef-4069-5327-99db-842e9e166e79','Chironomoidea','f8676499-6553-43cc-9f81-4858de494acc','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('f615a907-ec7d-43f8-a60e-36ea7d0ce6c2','','','bceefc8e-a916-5444-95c1-f740bb609ace','Thalassarche impavida Mathews, 1912','Mathews, 1912',1912,0,'abca7b06-350b-58f6-ab7a-bcaf9c44d2dc','Thalassarche impavida','abca7b06-350b-58f6-ab7a-bcaf9c44d2dc','Thalassarche impavida','33846199-74e3-5470-ac7b-210f8d0cae5c','Thalassarche impauid','f615a907-ec7d-43f8-a60e-36ea7d0ce6c2','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f614b2b8-36e8-46ae-8e82-6e02d149cd7c','','','05c3aea1-2dc4-50c0-8022-b9a5920193e5','Racopilum strumiferum (Müll.Hal.) Mitt.','(Müll.Hal.) Mitt.',0,0,'f8438d4c-7655-5971-ad48-949ba972b2b7','Racopilum strumiferum','f8438d4c-7655-5971-ad48-949ba972b2b7','Racopilum strumiferum','feab3095-3a20-502c-bf64-cf8f80ddc24b','Racopilum strumifer','f614b2b8-36e8-46ae-8e82-6e02d149cd7c','Plantae||Bryopsida|Hypnodendrales|Racopilaceae|Racopilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f61dd2c6-7c35-469d-a24b-30477897bce6','','','61438c5e-94cd-5ffd-afa0-92a5aaa5d7d4','Puccinia scandica Johanson','Johanson',0,0,'d490bf65-4d6a-53ff-8273-db941fb9b89a','Puccinia scandica','d490bf65-4d6a-53ff-8273-db941fb9b89a','Puccinia scandica','cfd9ce17-201e-5e3b-8c23-a07ba5d85860','Puccinia scandic','f61dd2c6-7c35-469d-a24b-30477897bce6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f616cfdc-9a5e-4846-94f2-51f0840dabfa','','','4cc8c745-1766-564c-8062-ab759919da67','Camposporium cambrense S. Hughes','S. Hughes',0,0,'ff58985e-c113-5b49-a7b5-74b06b527af8','Camposporium cambrense','ff58985e-c113-5b49-a7b5-74b06b527af8','Camposporium cambrense','d4048d55-9abe-5a0e-b33d-e1651825aac4','Camposporium cambrens','f616cfdc-9a5e-4846-94f2-51f0840dabfa','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Camposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f61bb943-6e78-4714-94a3-c8e31e2c4e0d','','','9e926c20-cf56-5b81-a6c0-e72f262b2713','Cryptosphaeria Ces. & De Not.','Ces. & De',0,0,'d35b9e8a-f640-5102-a470-8266c8f789b8','Cryptosphaeria','d35b9e8a-f640-5102-a470-8266c8f789b8','Cryptosphaeria','d35b9e8a-f640-5102-a470-8266c8f789b8','Cryptosphaeria','f61bb943-6e78-4714-94a3-c8e31e2c4e0d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Cryptosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('f623d531-f7e4-4f63-9683-17d744c6b25d','','','083a9691-f2d2-57f9-a6aa-c5b999f29da3','Castalis','',0,0,'083a9691-f2d2-57f9-a6aa-c5b999f29da3','Castalis','083a9691-f2d2-57f9-a6aa-c5b999f29da3','Castalis','083a9691-f2d2-57f9-a6aa-c5b999f29da3','Castalis','f623d531-f7e4-4f63-9683-17d744c6b25d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Castalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f61761aa-06eb-4e87-86ba-feec1e3b1206','','','a4de901c-824b-555d-bdfd-4158fdd24ea6','Hyalosira','',0,0,'a4de901c-824b-555d-bdfd-4158fdd24ea6','Hyalosira','a4de901c-824b-555d-bdfd-4158fdd24ea6','Hyalosira','a4de901c-824b-555d-bdfd-4158fdd24ea6','Hyalosira','f61761aa-06eb-4e87-86ba-feec1e3b1206','Chromista|Ochrophyta|Bacillariophyceae|Striatellales|Striatellaceae|Hyalosira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f62568a8-17ec-44b7-bef9-404b5ed268a9','','','c704d39b-4971-5d12-8f24-75af2a9b48b6','Actinernidae','',0,0,'c704d39b-4971-5d12-8f24-75af2a9b48b6','Actinernidae','c704d39b-4971-5d12-8f24-75af2a9b48b6','Actinernidae','c704d39b-4971-5d12-8f24-75af2a9b48b6','Actinernidae','f62568a8-17ec-44b7-bef9-404b5ed268a9','Animalia|Cnidaria||Actiniaria|Actinernidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6235864-5fe7-4dd4-acbd-2e12cf02eb6d','','','e175204e-b7ef-5c0a-8da8-aadb97a2d5e8','Sorghum bicolor subsp. verticilliflorum (Steud.) de Wet ex Wierseman & J.Dahlb.','(Steud.) de Wet ex Wierseman & J.Dahlb.',0,0,'beef3a30-a551-54aa-9e76-519b9824f41b','Sorghum bicolor verticilliflorum','453dbf0d-f09a-5b4c-aad3-5d9998cfc799','Sorghum bicolor subsp. verticilliflorum','c4937a0f-644d-5f34-b370-4daf183f1d2b','Sorghum bicolor uerticilliflor','f6235864-5fe7-4dd4-acbd-2e12cf02eb6d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sorghum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('f62247e4-a9b8-4285-8fb5-855bd33be260','','','9656fc7d-a26f-550c-9665-5c6194cfb395','Veronica ''Walter Buccleugh''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','f62247e4-a9b8-4285-8fb5-855bd33be260','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('f61fec73-e768-4f15-9c30-be23abb73adb','','','c11fd357-0ea6-5c51-bca2-7567a54ab779','Festuca rubra var. commutata Gaudin','Gaudin',0,0,'692a5514-5b36-5a01-b2ed-0189499991a2','Festuca rubra commutata','85ec9499-a650-5004-9aa6-4d51e264dd83','Festuca rubra var. commutata','2bf4b75d-63e1-5b72-851e-dbb2bf05d842','Festuca rubr commutat','','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6211f3e-d45b-46f5-bb98-4c114927d482','','','041e0ee4-5508-5bf0-a99f-4472e982a4fd','Physalospora cydoniae G. Arnaud','G. Arnaud',0,0,'2a67bb82-0326-5fd2-9967-ff7f13d31a8c','Physalospora cydoniae','2a67bb82-0326-5fd2-9967-ff7f13d31a8c','Physalospora cydoniae','78719585-201b-570c-a7ba-c30a4456f970','Physalospora cydoni','21ea01eb-ecc8-47fe-8cdc-631354c3d36d','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Physalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6210c50-e9a0-4f5d-98d8-f4f3719c9205','','','a4483047-a5eb-5515-9233-704402eeea54','Andracalles horridus (Broun, 1881)','(Broun, 1881)',1881,0,'5d3d89e2-a888-5304-8f54-96903fceebc1','Andracalles horridus','5d3d89e2-a888-5304-8f54-96903fceebc1','Andracalles horridus','2fc65a73-0dcc-52b2-9f93-3631c03ae78f','Andracalles horrid','f6210c50-e9a0-4f5d-98d8-f4f3719c9205','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Andracalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f62cfff0-8a44-4e36-ad1d-768382325c75','','','90ef3aab-ad9d-5f83-a350-130d2f7f72ce','Lecania nylanderiana A.Massal.','A.Massal.',0,0,'bf6bfbe8-3e75-52da-8133-c317382510ec','Lecania nylanderiana','bf6bfbe8-3e75-52da-8133-c317382510ec','Lecania nylanderiana','cf64362f-7456-5608-8e41-94c1284b5373','Lecania nylanderian','f62cfff0-8a44-4e36-ad1d-768382325c75','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Lecania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f62f3585-110d-43e1-a32a-cacb45276bfa','','','84488b17-4013-5ee7-bcd6-97be93afeba9','Monacrosporium parvicolle (Drechsler) R.C. Cooke & C.H. Dickinson','(Drechsler) R.C. Cooke & C.H. Dickinson',0,0,'47437732-1d87-5da6-bbec-d980bee2feab','Monacrosporium parvicolle','47437732-1d87-5da6-bbec-d980bee2feab','Monacrosporium parvicolle','f5e3e024-6411-5277-ad63-67c20acc84b1','Monacrosporium paruicoll','a7e379e3-02f9-435c-9df0-c03fe078aea9','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Monacrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6355ed5-2ecd-4f47-87cf-68cbd5931536','','','dc977800-3767-5c37-92d2-b34d34196820','Phoma herbarum var. medicaginis Westend. ex Rabenh.','Westend. ex Rabenh.',0,0,'94f48dc4-ca28-55d7-8e50-9a61b2e7eb22','Phoma herbarum medicaginis','0ede8feb-87f0-5dc6-b240-eafdcbcccfc9','Phoma herbarum var. medicaginis','e2176ac2-acf3-52f7-912d-49bf3bbcbb70','Phoma herbar medicagin','160c17ec-f1d2-4415-be82-22c515548d9a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('f6336d0f-114b-4dc3-a3f0-bd41bff0c1aa','','','2e9a148a-ec26-5fbe-b851-1693391a6fbe','Scoparia caliginosa Philpott, 1918','Philpott, 1918',1918,0,'b962af3f-3b90-5d86-96b4-431503cd6df3','Scoparia caliginosa','b962af3f-3b90-5d86-96b4-431503cd6df3','Scoparia caliginosa','34bf5219-2907-58bd-aebc-2dadaefd91d9','Scoparia caliginos','f6336d0f-114b-4dc3-a3f0-bd41bff0c1aa','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f63a5a90-aaeb-492b-8164-2981058bdd6c','','','a480914f-7608-51ef-b8cc-f2b6de6a50f6','Phlebiopsis afibulata (G. Cunn.) Stalpers','(G. Cunn.) Stalpers',0,0,'227ff544-4a0d-5977-8a19-ae47d6d8344e','Phlebiopsis afibulata','227ff544-4a0d-5977-8a19-ae47d6d8344e','Phlebiopsis afibulata','4cef7f62-5779-53b0-bc6a-94fb87a42180','Phlebiopsis afibulat','77be5041-752f-4ecc-897b-7e0f39c4d398','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phlebiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f63c3ec1-1bcd-4061-816f-1b87f72b0c1c','','','12b9eaf5-f3db-5a1c-9871-2dc6062532fa','Anisotome capillifolia (Cheeseman) Cockayne','(Cheeseman) Cockayne',0,0,'08a5a190-859b-5397-b21e-97ae78c4fb35','Anisotome capillifolia','08a5a190-859b-5397-b21e-97ae78c4fb35','Anisotome capillifolia','5e8aea02-0cff-54ec-a490-956085cd32c5','Anisotome capillifol','f63c3ec1-1bcd-4061-816f-1b87f72b0c1c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f63d11f5-9393-4d95-91a2-92c254801280','','','78c7d7c8-6161-520d-8c75-88dd4891b610','Potamopyrgus acus Haase, 2008','Haase, 2008',2008,0,'839d4b6e-1d9c-5f7d-b4aa-a852bc896add','Potamopyrgus acus','839d4b6e-1d9c-5f7d-b4aa-a852bc896add','Potamopyrgus acus','6cfb91ff-5b10-524e-a93c-50b0d4fc96a2','Potamopyrgus ac','f63d11f5-9393-4d95-91a2-92c254801280','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Potamopyrgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f63ddf4c-c253-4de6-85a9-ac7080430aa1','','','d6e36a4f-51d6-59aa-9d6f-e912fc7b61c1','Dacundiopus stylosus Manson, 1984','Manson, 1984',1984,0,'b941674b-cbf6-584d-af17-d3724f12c630','Dacundiopus stylosus','b941674b-cbf6-584d-af17-d3724f12c630','Dacundiopus stylosus','63ae1675-e8f2-5969-8e0c-9e4573dbb956','Dacundiopus stylos','f63ddf4c-c253-4de6-85a9-ac7080430aa1','Animalia|Arthropoda|Arachnida|Trombidiformes|Diptilomiopidae|Dacundiopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6427068-0bf0-4fbe-873e-8c4b5d692c56','','','c55694b7-5133-5f70-9582-f46c7fe3983f','Bolivina robusta Brady, 1881','Brady, 1881',1881,0,'9a47fc60-9a7c-565d-8ea2-6cd1c6a66880','Bolivina robusta','9a47fc60-9a7c-565d-8ea2-6cd1c6a66880','Bolivina robusta','d90678a7-611c-577b-a577-c02a84adf500','Bolivina robust','f6427068-0bf0-4fbe-873e-8c4b5d692c56','Chromista|Foraminifera|Polythalamea|Buliminida|Bolivinidae|Bolivina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f63fa362-d7e6-4fa9-be0e-17534da32b73','','','627f6e3c-4ac8-57ae-a12b-65401137cd6d','Neomicrosphaeropsis italica Thambug., Camporesi & K.D. Hyde','Thambug., Camporesi & K.D. Hyde',0,0,'c15ac022-140a-5f51-9a1d-2a2603693143','Neomicrosphaeropsis italica','c15ac022-140a-5f51-9a1d-2a2603693143','Neomicrosphaeropsis italica','c6cfe597-e550-56b3-94f4-0b1aac8670e2','Neomicrosphaeropsis italic','f63fa362-d7e6-4fa9-be0e-17534da32b73','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Neomicrosphaeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6406980-ca39-4968-a876-c3827167614a','','','407b877b-c9c1-50f9-abdc-8176a7efe522','Polygonum cymosum Trevir.','Trevir.',0,0,'cefa190c-690f-58d3-8352-7dada36d3469','Polygonum cymosum','cefa190c-690f-58d3-8352-7dada36d3469','Polygonum cymosum','b33c69c8-435c-529a-b48a-5abadff75fb8','Polygonum cymos','3a8ea81f-bf47-42cb-a5f1-a05c7f8cfcc4','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6453c7c-6858-413e-bbe9-e898f819973d','','','0ea9b545-1768-561e-8b30-ff3d2554e108','Fuchsia magellanica Lam.','Lam.',0,0,'107eda76-5f6a-5a48-bfc2-ac27f75c5f8e','Fuchsia magellanica','107eda76-5f6a-5a48-bfc2-ac27f75c5f8e','Fuchsia magellanica','66c76c83-8b6c-52be-9b6f-f25e738450fb','Fuchsia magellanic','f6453c7c-6858-413e-bbe9-e898f819973d','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Fuchsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f64b3698-369b-42b2-82a4-52578974aacd','','','ff6e79df-f154-503b-ba80-4ec265aa6ef4','Pycnomerus sophorae Sharp, 1876','Sharp, 1876',1876,0,'ab58a389-4c6b-5c57-b744-6d564fcca444','Pycnomerus sophorae','ab58a389-4c6b-5c57-b744-6d564fcca444','Pycnomerus sophorae','8b91121f-085e-5b14-b73d-1f5ad4599e82','Pycnomerus sophor','f64b3698-369b-42b2-82a4-52578974aacd','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f64ed64b-bdc0-42a1-b6f2-79f3e9e11185','','','bb7e1963-d7f2-5a6d-9a3b-1639881ebeba','Euthrenopsis otagoensis Powell, 1929','Powell, 1929',1929,0,'b85ca4cf-ea76-55dd-b386-0db1ec220818','Euthrenopsis otagoensis','b85ca4cf-ea76-55dd-b386-0db1ec220818','Euthrenopsis otagoensis','0fb54ea5-5724-5d3d-b4d4-e5797f4b00fd','Euthrenopsis otagoens','f64ed64b-bdc0-42a1-b6f2-79f3e9e11185','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Euthrenopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f64bff7f-6365-4775-9916-8aefdb7948fa','','','6460b2e8-45f2-559f-909c-3e37cab13550','Lygus plebejus Reuter, 1908','Reuter, 1908',1908,0,'d6347d28-aa8d-5ff9-859e-ba85b850ffbc','Lygus plebejus','d6347d28-aa8d-5ff9-859e-ba85b850ffbc','Lygus plebejus','42d5aea7-dc70-541b-8e24-8e9d08386367','Lygus plebe','6ff1bbb6-8519-4fbb-aa67-22df59040b84','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Lygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f64e5e0f-41a1-4cff-a84b-9e0f64da43a8','','','ba94bdda-cce8-5c25-a072-c32a88d29357','Zalea earlyi McAlpine, 2007','McAlpine, 2007',2007,0,'a92a34be-cc51-5f0e-988e-60b544df9e63','Zalea earlyi','a92a34be-cc51-5f0e-988e-60b544df9e63','Zalea earlyi','946bc285-25bf-585e-84c6-a0ac187013b5','Zalea early','f64e5e0f-41a1-4cff-a84b-9e0f64da43a8','Animalia|Arthropoda|Insecta|Diptera|Canacidae|Zalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f64d5796-1c56-4827-ac65-faf65d9f3f17','','','6f3a6fc7-6764-577d-b21e-a0c0170d381d','Austrosimulium longicorne Tonnoir, 1925','Tonnoir, 1925',1925,0,'2c9392d1-6b05-55b5-a7e2-2203eff32b4d','Austrosimulium longicorne','2c9392d1-6b05-55b5-a7e2-2203eff32b4d','Austrosimulium longicorne','f9210b37-3da5-5977-8575-77c1115fc087','Austrosimulium longicorn','f64d5796-1c56-4827-ac65-faf65d9f3f17','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f652e65e-b9b3-4b7d-834d-6e403aca9c7d','','','b3bf90bd-ff3d-5fa1-9ea7-a8304ca73511','Paracandacia','',0,0,'b3bf90bd-ff3d-5fa1-9ea7-a8304ca73511','Paracandacia','b3bf90bd-ff3d-5fa1-9ea7-a8304ca73511','Paracandacia','b3bf90bd-ff3d-5fa1-9ea7-a8304ca73511','Paracandacia','f652e65e-b9b3-4b7d-834d-6e403aca9c7d','Animalia|Arthropoda|Maxilopoda|Calanoida|Candaciidae|Paracandacia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f652d84d-9d87-4834-b6ee-4b022f23b789','','','66dec7f9-c115-5dde-b2c6-d4c89fb93744','Cantharellus elsae (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'5ca88d31-503a-5789-99b9-9882477fd742','Cantharellus elsae','5ca88d31-503a-5789-99b9-9882477fd742','Cantharellus elsae','a19d6ad3-0321-5e09-bc8f-2b4ed2886f95','Cantharellus els','f652d84d-9d87-4834-b6ee-4b022f23b789','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cantharellaceae|Cantharellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f651fff8-76b3-477d-a092-a964e428bcf6','','','2cf442ff-be25-5e24-8a51-87c5683a5a4f','Polyporus picipes sensu Colenso','',0,0,'08e196a7-fe10-510a-9021-d106ccc6afc0','Polyporus picipes','08e196a7-fe10-510a-9021-d106ccc6afc0','Polyporus picipes','ebfca325-bc23-56ac-a5b0-43680ab79996','Polyporus picip','f18b65c9-74ca-4a90-9457-05ef26fc3d02','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f654b7f2-2055-4698-8cd5-91154182329f','','','f74102e4-c387-557d-b9a5-ed37ceea6119','Mollugo L.','L.',0,0,'1a02f30b-be82-5877-bc73-be44c2887ce4','Mollugo','1a02f30b-be82-5877-bc73-be44c2887ce4','Mollugo','1a02f30b-be82-5877-bc73-be44c2887ce4','Mollugo','f654b7f2-2055-4698-8cd5-91154182329f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Molluginaceae|Mollugo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f658665d-3866-4970-b43c-033b2e1d0e99','','','f9903079-745d-5fa9-87c4-c13016ca4076','Sirococcus Preuss','Preuss',0,0,'cc31f7a5-5a2a-5bd7-9146-1d452aa5a636','Sirococcus','cc31f7a5-5a2a-5bd7-9146-1d452aa5a636','Sirococcus','cc31f7a5-5a2a-5bd7-9146-1d452aa5a636','Sirococcus','f658665d-3866-4970-b43c-033b2e1d0e99','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Sirococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f65290e0-36b5-48cb-87ba-d391689e19f0','','','ecc9c23a-d004-53eb-a786-995cc15f0447','Goniadidae','',0,0,'ecc9c23a-d004-53eb-a786-995cc15f0447','Goniadidae','ecc9c23a-d004-53eb-a786-995cc15f0447','Goniadidae','ecc9c23a-d004-53eb-a786-995cc15f0447','Goniadidae','f65290e0-36b5-48cb-87ba-d391689e19f0','Animalia|Annelida|Polychaeta|Phyllodocida|Goniadidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f659cead-1888-4b31-a1ed-1b29e84f93b4','','','2b81161f-3ae4-5942-a222-c8783e1197cb','Gingidia grisea Heenan','Heenan',0,0,'4a372c32-1898-5c7f-a5cd-5b271f5d2fef','Gingidia grisea','4a372c32-1898-5c7f-a5cd-5b271f5d2fef','Gingidia grisea','737b03e3-715f-58b1-8213-d50e841b242a','Gingidia grise','f659cead-1888-4b31-a1ed-1b29e84f93b4','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Gingidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f659535d-28a5-4fd3-8105-5ff5046fb569','','','7da2581c-4f9c-5769-b046-c1f3ff2a8892','Hypnum polystichum Mitt.','Mitt.',0,0,'f12e1ae7-7b84-5c66-bd3a-4d6e4b0235c0','Hypnum polystichum','f12e1ae7-7b84-5c66-bd3a-4d6e4b0235c0','Hypnum polystichum','1d84e137-085d-5fdb-8db3-1f9550719b95','Hypnum polystich','64386c2b-abe1-4cd7-be12-abd09183d900','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6576054-d09b-427d-a16a-d6aab4c6a2f1','','','a321123b-9baa-5c83-85eb-3d0715eb7020','Xanthocalanus','',0,0,'a321123b-9baa-5c83-85eb-3d0715eb7020','Xanthocalanus','a321123b-9baa-5c83-85eb-3d0715eb7020','Xanthocalanus','a321123b-9baa-5c83-85eb-3d0715eb7020','Xanthocalanus','f6576054-d09b-427d-a16a-d6aab4c6a2f1','Animalia|Arthropoda|Maxilopoda|Calanoida|Phaennidae|Xanthocalanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6590bd9-35fd-4063-83be-e02e9575cb49','','','8ade6ba8-1a71-575e-937a-852833565420','Gloeosporium betulae Westend.','Westend.',0,0,'2630ff4a-ba89-5591-b6a3-15db615028b4','Gloeosporium betulae','2630ff4a-ba89-5591-b6a3-15db615028b4','Gloeosporium betulae','36434892-743e-5e25-8b65-da05f346e3bd','Gloeosporium betul','ec8e6875-ad28-4179-8f18-fb4c719cfc9d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f65a35fe-91d7-4a6b-a690-e694e076bd24','','','f705c372-93c2-51b7-8103-3dc06111884d','Megathyrsus maximus var. coloratus (C.T.White)B.K.Simon & S.W.L.Jacobs','(C.T.White)B.K.Simon & S.W.L.Jacobs',0,0,'848ee474-b7ff-5e31-b320-492fbc627cdb','Megathyrsus maximus coloratus','d5e0450d-7ee2-536f-b128-5af7ca08312f','Megathyrsus maximus var. coloratus','4269f8e3-a77f-5878-ba96-f6ded6724ac9','Megathyrsus maxim colorat','f65a35fe-91d7-4a6b-a690-e694e076bd24','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Megathyrsus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f94ecc60-8de6-4efc-8283-2e4737c4e87d','','','1b601325-7262-525d-a74a-06c080ebbc60','Hysterangium lobatum G. Cunn.','G. Cunn.',0,0,'cdba24c6-5df4-54cd-b45b-aa1cf21373a7','Hysterangium lobatum','cdba24c6-5df4-54cd-b45b-aa1cf21373a7','Hysterangium lobatum','b7cc4396-f0bf-55b8-b6d2-d133f274d468','Hysterangium lobat','174b8411-9029-459d-977f-ef98cf43bb32','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6576fad-62d3-4c00-8055-f252f88f1336','','','1e666128-4bef-579c-b36a-0a2d72161184','Triangularia arizonensis (Griffiths) Y. Marín, A.N. Mill. & Stchigel','(Griffiths) Y. Marín, A.N. Mill. & Stchigel',0,0,'e28f96eb-393a-553e-b39a-32bfdf772091','Triangularia arizonensis','e28f96eb-393a-553e-b39a-32bfdf772091','Triangularia arizonensis','008a79ce-3487-571d-a916-b9fbb690e28e','Triangularia arizonens','f6576fad-62d3-4c00-8055-f252f88f1336','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Triangularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f94bcb28-c6ea-40cd-9d64-ae7bb73a4a6b','','','1f9c3ae1-3944-541d-8944-0f59b40404fd','Gnomoniella vulgaris (Ces. & De Not.) Sacc.','(Ces. & De',0,0,'ac99f264-44e9-5a03-93e7-4cc3e2e4da56','Gnomoniella vulgaris','ac99f264-44e9-5a03-93e7-4cc3e2e4da56','Gnomoniella vulgaris','bf28a05c-678a-5cef-9281-17cd32d4384a','Gnomoniella uulgar','d28de6f9-c388-494d-9d58-20e7fa78b3c3','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f94d348c-0980-4576-82d0-e576a46fad37','','','0d311eb0-2c27-512b-adb1-3ac640fe68ec','Enterographa bella R.Sant.','R.Sant.',0,0,'e26a7707-acfb-58ab-8ee5-6d053316a6a8','Enterographa bella','e26a7707-acfb-58ab-8ee5-6d053316a6a8','Enterographa bella','c1c959a5-4cb0-5abd-bd81-50b19b482c3f','Enterographa bell','f94d348c-0980-4576-82d0-e576a46fad37','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Enterographa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f953504b-7a52-49e0-ac82-3871641dec4a','','','8a1b0c90-655e-5ed4-812b-f7268ea8baed','Trochila ilicina (Nees ex Fr.) Greenh. & Morgan-Jones','(Nees ex Fr.) Greenh. & Morgan-Jones',0,0,'f550435b-84cd-5978-87db-fe7894bc26eb','Trochila ilicina','f550435b-84cd-5978-87db-fe7894bc26eb','Trochila ilicina','9daf11be-e436-5472-9799-47baaeca0c2b','Trochila ilicin','af86df36-77b1-4132-b858-0389744fd394','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Trochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f95624dc-d3a9-4328-bc57-ddedd02c28d5','','','9895c868-595a-5b56-9a86-aebd273316cc','Scopulariopsis asperula (Sacc.) S. Hughes','(Sacc.) S. Hughes',0,0,'bf722fc5-6b39-5212-b8d5-c4288e3eb79c','Scopulariopsis asperula','bf722fc5-6b39-5212-b8d5-c4288e3eb79c','Scopulariopsis asperula','9cf95ec0-f4fa-514e-86cc-5255f816d768','Scopulariopsis asperul','f95624dc-d3a9-4328-bc57-ddedd02c28d5','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Scopulariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9577de2-4b27-4371-9118-ba3eee66c4d6','','','c91ee0aa-f1cc-50bd-a205-2bf6112fa154','Neopestalotiopsis Maharachch., K.D. Hyde & Crous','Maharachch., K.D. Hyde & Crous',0,0,'70654ac0-ca82-5107-9c28-b63c49258189','Neopestalotiopsis','70654ac0-ca82-5107-9c28-b63c49258189','Neopestalotiopsis','70654ac0-ca82-5107-9c28-b63c49258189','Neopestalotiopsis','f9577de2-4b27-4371-9118-ba3eee66c4d6','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Neopestalotiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9523f28-274f-4589-8fd4-fab0cb10dd3b','','','649de2d5-548f-5a8c-a012-50adf2168454','Ardea cinerea jouyi Clark, 1907 Clark 1907, 1907','Clark, 1907',1907,0,'9dc2f686-644d-5646-aa77-f185e6104334','Ardea cinerea jouyi','9dc2f686-644d-5646-aa77-f185e6104334','Ardea cinerea jouyi','a1ac2eb3-5d3e-569f-9e52-055011f643ae','Ardea cinere iouy','f9523f28-274f-4589-8fd4-fab0cb10dd3b','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Ardea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('f958ca5c-b657-4a6f-9a52-d541364efb09','','','73939c2c-100d-572c-815c-78c6ce5106c2','Fucales','',0,0,'73939c2c-100d-572c-815c-78c6ce5106c2','Fucales','73939c2c-100d-572c-815c-78c6ce5106c2','Fucales','73939c2c-100d-572c-815c-78c6ce5106c2','Fucales','f958ca5c-b657-4a6f-9a52-d541364efb09','Chromista|Ochrophyta|Phaeophyceae|Fucales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('f96030f4-aa0d-4017-b0ba-d9156b33b061','','','235e95d2-bae3-54a6-8d9b-3722534166da','Listerella E. Jahn, 1906','E. Jahn, 1906',1906,0,'2729b3eb-70c8-5ebe-abbf-ee483828ff8c','Listerella','2729b3eb-70c8-5ebe-abbf-ee483828ff8c','Listerella','2729b3eb-70c8-5ebe-abbf-ee483828ff8c','Listerella','f96030f4-aa0d-4017-b0ba-d9156b33b061','Protozoa|Eumycetozoa|Myxomycetes|Liceales|Liceaceae|Listerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('f95bfb7c-a6b4-45b7-8ab4-d9b86cfbc209','','','c03eadcc-f00c-5985-9f02-90a43fe4ad36','Arthonia maculiformis Wedin & Hafellner','Wedin & Hafellner',0,0,'2bd7ace5-06b7-5f01-9d6c-c6d8bf398877','Arthonia maculiformis','2bd7ace5-06b7-5f01-9d6c-c6d8bf398877','Arthonia maculiformis','55b9c11c-bb0a-5667-9d2b-38c06a26a599','Arthonia maculiform','f95bfb7c-a6b4-45b7-8ab4-d9b86cfbc209','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f96ae522-fe73-4166-9da7-55d2099d22a4','','','9e479210-3ca8-5688-aa71-e3ba93003779','Titaeospora Bubák','Bubák',0,0,'6ada26bc-407a-53ae-bf78-068ffd3de2ab','Titaeospora','6ada26bc-407a-53ae-bf78-068ffd3de2ab','Titaeospora','6ada26bc-407a-53ae-bf78-068ffd3de2ab','Titaeospora','f96ae522-fe73-4166-9da7-55d2099d22a4','Fungi|Ascomycota||||Titaeospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f96a6837-12f5-4a00-941b-347dd99a8353','','','4d5e043a-9826-526b-b802-804ce052cd9e','Galaxias gracilis McDowall, 1967','McDowall, 1967',1967,0,'7c0f05f2-6a00-596d-852a-3fa74bb1e166','Galaxias gracilis','7c0f05f2-6a00-596d-852a-3fa74bb1e166','Galaxias gracilis','38af8f15-88be-57c2-b3b9-a007157f8d8d','Galaxias gracil','f96a6837-12f5-4a00-941b-347dd99a8353','Animalia|Chordata|Actinopterygii|Osmeriformes|Galaxiidae|Galaxias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f967e6a3-32db-4ccd-a3cd-68931e141c86','','','be3706cf-6ede-5df3-976d-a6fda9341136','Dendrobium fairfaxii F.Muell. & Fitzg.','F.Muell. & Fitzg.',0,0,'92270f52-a6b7-51fa-8662-d52af3380ef5','Dendrobium fairfaxii','92270f52-a6b7-51fa-8662-d52af3380ef5','Dendrobium fairfaxii','f3fe2185-247d-5921-8c10-efd1848cf573','Dendrobium fairfax','da235730-2f84-4057-b311-cb4b1967b7b7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f96f6a38-6e3e-4823-a115-00765d7e772e','','','4937cc6f-1184-5e41-9ea8-2ab75dac2adc','Polystictus Fr.','Fr.',0,0,'e856c0b8-043a-5bff-9973-3c0bc48a3f31','Polystictus','e856c0b8-043a-5bff-9973-3c0bc48a3f31','Polystictus','e856c0b8-043a-5bff-9973-3c0bc48a3f31','Polystictus','69d68ab0-139f-4d9e-8732-5607aef4319d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f96b8b56-ecf5-4de7-aad9-3b41aab25c14','','','07453d18-a3e3-5ad9-b908-f2f176d969bd','Perrissinoides Dugdale, 1962','Dugdale, 1962',1962,0,'1963d50b-4e5d-50c1-b32d-c0a21a270a6b','Perrissinoides','1963d50b-4e5d-50c1-b32d-c0a21a270a6b','Perrissinoides','1963d50b-4e5d-50c1-b32d-c0a21a270a6b','Perrissinoides','f96b8b56-ecf5-4de7-aad9-3b41aab25c14','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Perrissinoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f96d2fff-4687-4be7-aa1b-78538b4b6379','','','c4443097-c77f-5e14-a868-c0f9ecac1dac','Tetracladium marchalianum De Wild.','De Wild.',0,0,'ee965bd2-d5a4-5131-bca2-b0afb285f1e2','Tetracladium marchalianum','ee965bd2-d5a4-5131-bca2-b0afb285f1e2','Tetracladium marchalianum','2976d699-24b9-5f7b-9bd3-82e343047b9e','Tetracladium marchalian','f96d2fff-4687-4be7-aa1b-78538b4b6379','Fungi|Ascomycota|Leotiomycetes|Helotiales||Tetracladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f96e0d7c-c501-4929-8628-3f7398affd2d','','','3005b5f2-336a-5460-b0a9-d516e79bff76','Cylindrocarpon coronatum Brayford & Samuels','Brayford & Samuels',0,0,'96418fd3-fd59-527c-bf73-7771f2ccb884','Cylindrocarpon coronatum','96418fd3-fd59-527c-bf73-7771f2ccb884','Cylindrocarpon coronatum','ff255f78-73e2-5fc7-bc9d-616be39ddf2c','Cylindrocarpon coronat','449a2be3-c1e5-45f0-abf4-ba86ea83f4a6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f96c5785-4220-4a18-89e7-8345daafd8ba','','','cd14a23d-e58c-52e3-944f-984ea967deb8','Dermotrichus multicristatus Broun, 1917','Broun, 1917',1917,0,'003a30f2-e0ba-5193-889c-489c808e3bec','Dermotrichus multicristatus','003a30f2-e0ba-5193-889c-489c808e3bec','Dermotrichus multicristatus','107f07fa-b964-5693-894d-11ef1b69b0d6','Dermotrichus multicristat','f96c5785-4220-4a18-89e7-8345daafd8ba','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Dermotrichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9708fdb-f98e-4ccb-b5ee-f70b250a23ac','','','c4fcd09e-37c0-5f83-a76a-076504756753','Megalaria melanotropa (Nyl.) D.J.Galloway','(Nyl.) D.J.Galloway',0,0,'abc8465d-69e6-5c14-aa82-4c6687927020','Megalaria melanotropa','abc8465d-69e6-5c14-aa82-4c6687927020','Megalaria melanotropa','46eb0733-b699-5c47-9bc0-a5af8d633222','Megalaria melanotrop','f9708fdb-f98e-4ccb-b5ee-f70b250a23ac','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Megalariaceae|Megalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f974526a-73af-4ac3-8aee-f464fac6b5c8','','','6ba34825-7aae-5771-9afd-1904ca63ba7a','Neoregelia mcwiilliamsii L.B.Sm.','L.B.Sm.',0,0,'e58fcbd8-4bcd-5185-932b-ce82f2fb058b','Neoregelia mcwiilliamsii','e58fcbd8-4bcd-5185-932b-ce82f2fb058b','Neoregelia mcwiilliamsii','c90a2fce-d380-5a71-b2f0-32b8b6922ec1','Neoregelia mcwiilliams','f974526a-73af-4ac3-8aee-f464fac6b5c8','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Neoregelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f97e336b-2fa9-4d3e-aeba-098cd38beef5','','','cc1b12df-65f0-5cc3-b090-ab9d4bea466d','Coprinellus P. Karst.','P. Karst.',0,0,'d7d42a69-1024-5457-a03e-54489d7740e4','Coprinellus','d7d42a69-1024-5457-a03e-54489d7740e4','Coprinellus','d7d42a69-1024-5457-a03e-54489d7740e4','Coprinellus','f97e336b-2fa9-4d3e-aeba-098cd38beef5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f97ab623-3f2a-4a2d-8005-662dbd616fa7','','','b1a91771-696a-56c8-b2f9-45b835c64768','Sagola insolens Broun, 1893','Broun, 1893',1893,0,'d3ed248f-1671-570b-b9d4-2cdefc89e163','Sagola insolens','d3ed248f-1671-570b-b9d4-2cdefc89e163','Sagola insolens','d3ed248f-1671-570b-b9d4-2cdefc89e163','Sagola insolens','f97ab623-3f2a-4a2d-8005-662dbd616fa7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f97e79bb-05e2-4cfb-b274-d82a1c5dc763','','','e50a27b6-daa8-5025-b87d-94019d4aa581','Julianca','',0,0,'e50a27b6-daa8-5025-b87d-94019d4aa581','Julianca','e50a27b6-daa8-5025-b87d-94019d4aa581','Julianca','e50a27b6-daa8-5025-b87d-94019d4aa581','Julianca','f97e79bb-05e2-4cfb-b274-d82a1c5dc763','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Julianca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f97e0adb-1b01-4e3e-8aad-5ed74a807902','','','ef24a313-fe01-5a56-99c8-6d10703973ac','Makara hudsoni (Cameron, 1945)','(Cameron, 1945)',1945,0,'688af92c-6c46-5745-a950-621401675a4b','Makara hudsoni','688af92c-6c46-5745-a950-621401675a4b','Makara hudsoni','20c1e8b4-d909-5edd-bea1-861a7bf03141','Makara hudson','f97e0adb-1b01-4e3e-8aad-5ed74a807902','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Makara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f97fe810-eaf1-4b1e-991f-eb6b208171db','','','2071db7c-df0d-5448-8300-4310644b7bab','Bostrychia gracilis (R.J.King & Puttock) Zuccarello & J.A.West','(R.J.King & Puttock) Zuccarello & J.A.West',0,0,'bf7f3564-54f5-5734-9aaa-e9369441e520','Bostrychia gracilis','bf7f3564-54f5-5734-9aaa-e9369441e520','Bostrychia gracilis','be9159b4-abf1-5b3d-85d5-ccc8bd0a2b33','Bostrychia gracil','f97fe810-eaf1-4b1e-991f-eb6b208171db','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Bostrychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9863280-2f3c-4299-93ca-525fb25fdff4','','','6c4f1b58-586e-5588-bfac-2664558876b7','Clavulicium delectabile (H.S. Jacks.) Hjortstam','(H.S. Jacks.) Hjortstam',0,0,'36e02884-a456-54a3-b1c7-8750176bd3a3','Clavulicium delectabile','36e02884-a456-54a3-b1c7-8750176bd3a3','Clavulicium delectabile','585cb967-a28a-5035-9a23-4e0d6f3395c5','Clavulicium delectabil','9fff67d7-339d-48b1-aba6-1e0dcf9092a5','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Clavulicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9838538-3205-49bc-b97d-7ab963fb60bc','','','1c8ba07b-196e-5c88-b77b-95299b70674b','Torbenwolffia galatheae Zenkevitch, 1966','Zenkevitch, 1966',1966,0,'725bf76d-e26d-5156-a151-888ce212cdf5','Torbenwolffia galatheae','725bf76d-e26d-5156-a151-888ce212cdf5','Torbenwolffia galatheae','d2c84d72-33ca-5afb-947c-033ab5454aa4','Torbenwolffia galathe','f9838538-3205-49bc-b97d-7ab963fb60bc','Animalia|Echiura||Echiuroinea|Bonelliidae|Torbenwolffia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9856c27-9cc3-4158-9e7c-ad4a11af6c3d','','','cbb1917b-0b13-5471-ac5c-2566c053561c','Leucadendron rubrum Burm.f.','Burm.f.',0,0,'44949e90-de6a-548e-b72c-60151fed6545','Leucadendron rubrum','44949e90-de6a-548e-b72c-60151fed6545','Leucadendron rubrum','1467a131-f711-532b-b0cb-a1ccdec575e6','Leucadendron rubr','f9856c27-9cc3-4158-9e7c-ad4a11af6c3d','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f98672bb-29c8-4ce8-9968-c342c6236cdd','','','2f743b89-04c2-57c6-b9cb-940635aea43b','Coenonica Kraatz, 1857','Kraatz, 1857',1857,0,'5dae398b-cfbd-5cbf-84c6-e3e261721124','Coenonica','5dae398b-cfbd-5cbf-84c6-e3e261721124','Coenonica','5dae398b-cfbd-5cbf-84c6-e3e261721124','Coenonica','f98672bb-29c8-4ce8-9968-c342c6236cdd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Coenonica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f98b4d11-0e2d-40ac-8ed5-474d9a08f64b','','','c5eb3633-836a-5981-9c75-c671e92971ef','Orthopogon imbecillis R.Br.','R.Br.',0,0,'1c6fdf16-8950-5710-ab73-6bd4a8680c9b','Orthopogon imbecillis','1c6fdf16-8950-5710-ab73-6bd4a8680c9b','Orthopogon imbecillis','0a308554-94ab-5607-966b-0495d6ec47de','Orthopogon imbecill','86d6d769-c36c-462a-a441-249f5f554dc7','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Orthopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f98acf15-469e-488f-9206-31cb4ec474a7','','','158b7054-cd12-5920-a2bf-ef7d90ba3906','Rhacopilum tomentosum (Sw.) Brid.','(Sw.) Brid.',0,0,'4a0980d5-54ea-50a9-9ea8-4163ed4e31c1','Rhacopilum tomentosum','4a0980d5-54ea-50a9-9ea8-4163ed4e31c1','Rhacopilum tomentosum','928768df-2ff3-50a8-bb67-cdffb959c5d8','Rhacopilum tomentos','','Plantae||Bryopsida|Hypnodendrales|Racopilaceae|Racopilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f994e804-c7f3-41f4-af98-0efa12e4427e','','','946d74d6-ab49-5e35-aeff-11f5f4a4ec5b','Hebe brockiei G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'dd27733c-6dd0-5557-841d-413920cf71a2','Hebe brockiei','dd27733c-6dd0-5557-841d-413920cf71a2','Hebe brockiei','9d0e2a62-506f-53a6-92bd-80abcb175152','Hebe brockie','1e89d8e3-a68e-42ff-8af3-47fcc688c29e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9908ece-590b-46fe-acc5-6a8616174541','','','a36d6b40-a231-5a83-81ad-49c23102649f','Lecidea tetrapla Nyl.','Nyl.',0,0,'099e8b14-9ab9-5283-9b6d-036c2d5abe44','Lecidea tetrapla','099e8b14-9ab9-5283-9b6d-036c2d5abe44','Lecidea tetrapla','9ddd2a2a-cd96-5420-9e1c-58f420f16ef0','Lecidea tetrapl','a1b1cf19-93f1-4318-b293-d58254bb3d9d','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9904f5b-57c0-4c0a-a593-e61417be8590','','','d8399a48-41b2-59d5-b28e-357cdd4b3c53','Quadraceps normifer parvopallidus (Eichler, 1951)','(Eichler, 1951)',1951,0,'caebf700-a6d4-5504-a177-8ec3663cb45d','Quadraceps normifer parvopallidus','caebf700-a6d4-5504-a177-8ec3663cb45d','Quadraceps normifer parvopallidus','e8b3d865-3271-5b54-b497-bfaa92f7fd57','Quadraceps normifer paruopallid','f9904f5b-57c0-4c0a-a593-e61417be8590','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9943fd9-e4e6-403b-8249-b880c15ab23d','','','3fa9a6a6-84c3-59c2-bd6f-8ec96b2d8a69','Struthiopteris penna-marina (Poir.) Maxon & C.V.Morton','(Poir.) Maxon & C.V.Morton',0,0,'e7e7d8dd-53ad-5b67-9c85-0114cd7a333d','Struthiopteris penna-marina','e7e7d8dd-53ad-5b67-9c85-0114cd7a333d','Struthiopteris penna-marina','7833a39e-fae5-5127-9473-8dccce416adc','Struthiopteris penna-marin','459ec9ec-1bdb-4f9f-9d0e-d0efe8d9541b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Struthiopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8b0ffb4-0540-412f-97de-41062e5c6eb2','','','34790c75-7f5e-5872-b961-0be25f7246e2','Hebeloma aanenii Beker, Vesterh. & U. Eberh.','Beker, Vesterh. & U. Eberh.',0,0,'99d5f8bd-cc68-5aaa-bc70-496ee775bcd5','Hebeloma aanenii','99d5f8bd-cc68-5aaa-bc70-496ee775bcd5','Hebeloma aanenii','00d9203e-2186-5720-8888-06b4f28c2a55','Hebeloma aanen','f8b0ffb4-0540-412f-97de-41062e5c6eb2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f996a682-66e3-494b-abba-9a656c6992fb','','','d05ca8b0-50b0-5da0-96e2-64a431bdb97b','Emberiza citrinella Linnaeus','Linnaeus',0,0,'61c2dd09-7595-5e7f-9c48-88f16651909e','Emberiza citrinella','61c2dd09-7595-5e7f-9c48-88f16651909e','Emberiza citrinella','792d113f-2969-583f-9c37-2bf19d9ed06d','Emberiza citrinell','f996a682-66e3-494b-abba-9a656c6992fb','Animalia|Chordata|Aves|Passeriformes|Emberizidae|Emberiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8ae1d74-31aa-4e4d-9bee-be1ec2ee04a1','','','c639b80e-55aa-573c-b5f1-20bd05149155','Tylopilus P. Karst.','P. Karst.',0,0,'07459842-fcd3-5add-9ef8-f3a17186d0af','Tylopilus','07459842-fcd3-5add-9ef8-f3a17186d0af','Tylopilus','07459842-fcd3-5add-9ef8-f3a17186d0af','Tylopilus','f8ae1d74-31aa-4e4d-9bee-be1ec2ee04a1','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Tylopilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8b0e6b8-aa8c-4130-87d8-c549263e3f2d','','','b67f860a-1c79-55cb-8917-f98143bcedf3','Mycena tortuosa P.D. Orton','P.D. Orton',0,0,'14a5b3d5-ce1c-5190-918c-2c87a6397966','Mycena tortuosa','14a5b3d5-ce1c-5190-918c-2c87a6397966','Mycena tortuosa','f8750c24-bfbc-562e-a048-72094a062ffe','Mycena tortuos','e98e4d72-5189-4a0e-8030-d69059c0b282','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8b728ea-88e7-44e6-9df5-520ab7c0a276','','','80d88743-8486-5eb6-aaed-1b681e8e9423','Artostrobiidae','',0,0,'80d88743-8486-5eb6-aaed-1b681e8e9423','Artostrobiidae','80d88743-8486-5eb6-aaed-1b681e8e9423','Artostrobiidae','80d88743-8486-5eb6-aaed-1b681e8e9423','Artostrobiidae','f8b728ea-88e7-44e6-9df5-520ab7c0a276','Chromista|Radiozoa|Polycystinea|Nassellaria|Artostrobiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8b94f67-3e79-45a3-ba20-482fb0e6f9f6','','','04c1015e-2c3a-5ba1-9981-1bedeba91165','Arcyria flava Pers.','Pers.',0,0,'ef73d62c-8351-50e6-97a6-4c8fda161e82','Arcyria flava','ef73d62c-8351-50e6-97a6-4c8fda161e82','Arcyria flava','5a3d845e-5cd6-59d4-b9b7-2873b7398e4d','Arcyria flau','24faf0b8-d5d2-4ba9-bc56-e60a365cef54','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Arcyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8adaf60-a7e2-4dbd-82e1-ff41da630c87','','','3394f503-b240-5d19-a7f2-95c3aec24188','Polystichum wawranum (Szyszyl.) Perrie','(Szyszyl.) Perrie',0,0,'40c0e154-2c33-5b89-9166-eee38e7617cf','Polystichum wawranum','40c0e154-2c33-5b89-9166-eee38e7617cf','Polystichum wawranum','f60d47d7-56f8-5f16-9ead-442807f92bc1','Polystichum wawran','f8adaf60-a7e2-4dbd-82e1-ff41da630c87','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8b1b65f-e156-4e44-bc19-58affcdea1bb','','','0036f94a-f57f-58a4-9f7c-720a22ccdee3','Marsupidium piliferum Steph.','Steph.',0,0,'cf1e29ae-0b09-5aaf-a037-8d07b3c87bed','Marsupidium piliferum','cf1e29ae-0b09-5aaf-a037-8d07b3c87bed','Marsupidium piliferum','250ab528-bc34-507f-b394-0dfac0cb4513','Marsupidium pilifer','56edff23-61a6-45ac-94d3-eb2543f99aa3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Marsupidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8b2a487-0cf2-436c-9fbd-772bac0e64d5','','','63dde08d-dbc6-53e7-bfe0-323b6551f60b','Stephanophorus cyanizum Nyl.','Nyl.',0,0,'fb8a9962-d088-5915-a6e5-71ba4db24d16','Stephanophorus cyanizum','fb8a9962-d088-5915-a6e5-71ba4db24d16','Stephanophorus cyanizum','ba5481b5-05cd-5088-b080-1be28e38d932','Stephanophorus cyaniz','200a3cb0-7c19-4190-9c45-a54abecf5498','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Stephanophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8b4bcf4-be71-4f29-a0f6-8977460384a7','','','08187481-5d93-5d91-8291-68f3f2c8ec99','Myxobilimbia Hafellner','Hafellner',0,0,'ba5c8861-771f-5821-875a-4512cbfac2cc','Myxobilimbia','ba5c8861-771f-5821-875a-4512cbfac2cc','Myxobilimbia','ba5c8861-771f-5821-875a-4512cbfac2cc','Myxobilimbia','9e287686-b0d5-44d0-b1a7-34960c9cdf75','Fungi|Ascomycota|Lecanoromycetes|Lecanorales||Myxobilimbia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8bf98e4-94f6-4160-a003-036a189d2358','','','0c290978-e2c2-5bd5-a208-bd9613916d5c','Mycosphaerella cruciferarum (Fr.) Lindau','(Fr.) Lindau',0,0,'8b7fedc2-56a1-5385-9647-99706b43ca4b','Mycosphaerella cruciferarum','8b7fedc2-56a1-5385-9647-99706b43ca4b','Mycosphaerella cruciferarum','ddf54de2-1aaf-5e4c-87cd-8e8583335999','Mycosphaerella cruciferar','f8bf98e4-94f6-4160-a003-036a189d2358','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8b92e60-e65f-4a0d-929a-dd4c0c6db2bf','','','fd2262b5-a632-5587-a817-0314f5ea00a6','Polymastia massilis Carter, 1886','Carter, 1886',1886,0,'39f1425e-92a1-524e-8b76-2a3f4f4577e4','Polymastia massilis','39f1425e-92a1-524e-8b76-2a3f4f4577e4','Polymastia massilis','809f1c45-2309-5b5e-8752-e5861ba464aa','Polymastia massil','f8b92e60-e65f-4a0d-929a-dd4c0c6db2bf','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|Polymastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8b858bf-0fdd-40b7-a00c-edeb6e9be409','','','188e5cb2-28aa-5f0c-a13e-96adbacba6e5','Asterivora exocha (Meyrick, 1907)','(Meyrick, 1907)',1907,0,'4370b08c-cb1d-5857-9190-f35019f4ba36','Asterivora exocha','4370b08c-cb1d-5857-9190-f35019f4ba36','Asterivora exocha','91fe6148-06e0-54df-b3dc-df28998f7b3e','Asterivora exoch','f8b858bf-0fdd-40b7-a00c-edeb6e9be409','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Asterivora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8bde4bd-ba7b-4e5a-aa12-6756b617817f','','','631c0c83-39e3-5339-9992-496b202f50ba','Tinginotum Kirkaldy, 1902','Kirkaldy, 1902',1902,0,'da8f8a79-6835-59cc-b97a-d40e542f1c33','Tinginotum','da8f8a79-6835-59cc-b97a-d40e542f1c33','Tinginotum','da8f8a79-6835-59cc-b97a-d40e542f1c33','Tinginotum','f8bde4bd-ba7b-4e5a-aa12-6756b617817f','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Tinginotum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8ba30c8-fa99-4177-b668-202481bb7d9f','','','2cc9b167-e5ec-54d5-9082-a90bb09f127a','Hypnum subpilosum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'c0c69841-9c95-52e0-b274-35f8d9742f80','Hypnum subpilosum','c0c69841-9c95-52e0-b274-35f8d9742f80','Hypnum subpilosum','a759fc47-334f-59ba-a576-25a50233e09a','Hypnum subpilos','8ebd5e30-a77c-4a98-8881-4a7f6d6aab44','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8bad74c-7f83-4440-8b5e-813301d0ae20','','','5cdd0179-b08f-5dc9-99ed-029888386493','Xanthidium smithii W. Archer','W. Archer',0,0,'272adcbf-b315-577b-8d0e-f90ec07bc9f1','Xanthidium smithii','272adcbf-b315-577b-8d0e-f90ec07bc9f1','Xanthidium smithii','c91b8898-59d3-5af5-ac23-89bf4752553b','Xanthidium smith','f8bad74c-7f83-4440-8b5e-813301d0ae20','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8c5bebc-7447-4219-b244-22291ba205f0','','','c8194145-ae98-5a60-985d-f98444d90c6d','Dendrobium thrysiflorum B.S.Williams','B.S.Williams',0,0,'f89bd7ea-956d-5078-b93a-c391904812df','Dendrobium thrysiflorum','f89bd7ea-956d-5078-b93a-c391904812df','Dendrobium thrysiflorum','999a825a-69b5-5c9f-841f-f25e995a0270','Dendrobium thrysiflor','f8c5bebc-7447-4219-b244-22291ba205f0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8c1c45f-45b0-4bd7-a797-798e218775df','','','25569c8c-4d7c-5dee-97c4-39adcfb13fb2','Prasophyllum colensoi Hook.f.','Hook.f.',0,0,'d3619ed5-52fe-54e6-b6cb-e55d442a0f7f','Prasophyllum colensoi','d3619ed5-52fe-54e6-b6cb-e55d442a0f7f','Prasophyllum colensoi','4b4c0e82-5293-51d7-8a18-2b83384abdbc','Prasophyllum colenso','f8c1c45f-45b0-4bd7-a797-798e218775df','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Prasophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8c5825c-97f7-43bb-a269-358f6fcf2891','','','b63529ea-e6c2-5fb8-8f3f-e68a08dad90d','Cosmarium subcontractum var. detritum (Playfair) Willi Krieg. & Gerloff','(Playfair) Willi Krieg. & Gerloff',0,0,'e29fae62-1d4d-514f-b87c-51d8da9fed52','Cosmarium subcontractum detritum','0c5ff4f0-5e1b-5439-abd3-a5f90838ac33','Cosmarium subcontractum var. detritum','c21307d2-4695-54c5-8a6f-88b4124d6d52','Cosmarium subcontract detrit','f8c5825c-97f7-43bb-a269-358f6fcf2891','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8c1f404-dca3-4130-b591-bb3b26b2b4b2','','','1572a6bd-2680-584f-a428-c03ae06e3632','Puccinia hydrophylli Peck & G.P. Clinton','Peck & G.P. Clinton',0,0,'ae4237b3-ddd1-51eb-9131-8468a5146e7e','Puccinia hydrophylli','ae4237b3-ddd1-51eb-9131-8468a5146e7e','Puccinia hydrophylli','d5090b5d-5156-5bf7-bd4c-96ab9ca373d1','Puccinia hydrophyll','f8c1f404-dca3-4130-b591-bb3b26b2b4b2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8c49b06-8057-47e9-a7a6-cf6b09d60e74','','','8befa2b1-1108-5ff5-85df-59b4efe20e70','Hypsizygus ulmarius (Bull.) Redhead','(Bull.) Redhead',0,0,'6bcd58dd-0258-5613-a4f5-b1e032e40cd9','Hypsizygus ulmarius','6bcd58dd-0258-5613-a4f5-b1e032e40cd9','Hypsizygus ulmarius','90eba889-75e0-50f8-93e6-2fc81f0a4933','Hypsizygus ulmar','f8c49b06-8057-47e9-a7a6-cf6b09d60e74','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Hypsizygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8cacd89-15f5-40fe-8a3c-c3c82bab513b','','','a9e35006-9705-5db3-ac61-5569adfdb466','Uromunna','',0,0,'a9e35006-9705-5db3-ac61-5569adfdb466','Uromunna','a9e35006-9705-5db3-ac61-5569adfdb466','Uromunna','a9e35006-9705-5db3-ac61-5569adfdb466','Uromunna','f8cacd89-15f5-40fe-8a3c-c3c82bab513b','Animalia|Arthropoda|Malacostraca|Isopoda|Munidae|Uromunna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8c95c66-9190-405e-9554-8cabdae8e3e7','','','0aa1b7ff-c65b-5b2c-979c-bac43fd366a1','Berberis julianae C.K.Schneid.','C.K.Schneid.',0,0,'116a7a97-5a7c-5d91-b2d2-eff5ccb24f0e','Berberis julianae','116a7a97-5a7c-5d91-b2d2-eff5ccb24f0e','Berberis julianae','3f99611f-79d4-5d4d-b26c-cf5223f7c8fb','Berberis iulian','f8c95c66-9190-405e-9554-8cabdae8e3e7','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8ca5721-6d21-4e73-90ab-cac8b6a98262','','','25cbd41c-87a7-515e-9618-d71fdfa85d57','Ploiaria antipodum (Bergroth, 1927)','(Bergroth, 1927)',1927,0,'3b4490fb-826d-533f-8d0c-1db35bcadf9d','Ploiaria antipodum','3b4490fb-826d-533f-8d0c-1db35bcadf9d','Ploiaria antipodum','92c6eb5f-b096-5c4c-80d2-5ddead2a699b','Ploiaria antipod','f8ca5721-6d21-4e73-90ab-cac8b6a98262','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Ploiaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8cc6664-8e7c-4cc0-9f66-d68240e25fb8','','','a012e508-ca2b-5a7e-999e-9e7983ac5a3d','Azorella schizeilema G.M.Plunkett & A.N.Nicolas','G.M.Plunkett & A.N.Nicolas',0,0,'c45778b0-7838-54f8-86c1-a3ec1112be5f','Azorella schizeilema','c45778b0-7838-54f8-86c1-a3ec1112be5f','Azorella schizeilema','d4c5414b-d20f-5ba1-afb3-eeb903f6ae24','Azorella schizeilem','f8cc6664-8e7c-4cc0-9f66-d68240e25fb8','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8cffb3c-3d38-42af-9e2a-699ac2a527de','','','faa0b71c-9826-51ce-9457-fad7f140aebc','Ugni molinae Turcz.','Turcz.',0,0,'85ff4b7b-8b7a-5ffa-85b3-c5378f07e390','Ugni molinae','85ff4b7b-8b7a-5ffa-85b3-c5378f07e390','Ugni molinae','a872f030-0f82-57e1-84ff-cf61dc8d51e2','Ugni molin','f8cffb3c-3d38-42af-9e2a-699ac2a527de','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Ugni','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8d0ef85-e995-4398-9336-57f54572ccdd','','','249e6071-9a1b-5239-aafb-3734de1cf4ab','Peziza subtilissima Cooke','Cooke',0,0,'e0555c00-cff0-58f9-8a55-0583e8e5d535','Peziza subtilissima','e0555c00-cff0-58f9-8a55-0583e8e5d535','Peziza subtilissima','9d801a70-631d-5af2-8a0e-51d5ff89b99a','Peziza subtilissim','aaa7c74d-b70e-438c-aae3-109b262fd8c1','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8d7c8e9-a361-4012-9287-2e9c45c3ddc8','','','a1f61ce6-8c6e-5883-8f13-3ecc38d57a61','Leucon species','',0,0,'333c2b55-01e1-57b2-a947-d5042ea4aa67','Leucon','333c2b55-01e1-57b2-a947-d5042ea4aa67','Leucon','333c2b55-01e1-57b2-a947-d5042ea4aa67','Leucon','f8d7c8e9-a361-4012-9287-2e9c45c3ddc8','Animalia|Arthropoda|Malacostraca|Cumacea|Leuconidae|Leucon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f8d95660-e09c-4558-a2bb-33e514e2605d','','','6579929d-002d-5525-90e6-d610af2e3562','Gonorynchus forsteri Ogilby, 1911','Ogilby, 1911',1911,0,'66325fab-af80-54a3-a541-cd53acb8c884','Gonorynchus forsteri','66325fab-af80-54a3-a541-cd53acb8c884','Gonorynchus forsteri','d05589f1-7f72-58a6-bcd8-4f8f02228795','Gonorynchus forster','f8d95660-e09c-4558-a2bb-33e514e2605d','Animalia|Chordata|Actinopterygii|Gonorynchiformes|Gonorynchidae|Gonorynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8dc481e-7be4-42aa-925f-38ab6c6f74ae','','','95a7333a-7727-5d96-9c03-d4dccbe44e38','Didymocantha flavopicta Mckeown, 1948','Mckeown, 1948',1948,0,'191de3e4-a8d7-5e7d-99c3-40f61a1685a4','Didymocantha flavopicta','191de3e4-a8d7-5e7d-99c3-40f61a1685a4','Didymocantha flavopicta','24a58d5d-7e5c-52f8-9e93-e344ded8ff20','Didymocantha flauopict','f8dc481e-7be4-42aa-925f-38ab6c6f74ae','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Didymocantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8d72270-29a3-4bf7-bff1-6d6c5c026661','','','44456a0d-8f51-5e9d-be3e-08379108224b','Conocybe siliginea (Fr.) Kühner','(Fr.) Kühner',0,0,'ee89c93e-d4d6-527a-a3b0-5852e28c36eb','Conocybe siliginea','ee89c93e-d4d6-527a-a3b0-5852e28c36eb','Conocybe siliginea','2797d4b4-e2ba-5055-8a36-e53987e25023','Conocybe siligine','f8d72270-29a3-4bf7-bff1-6d6c5c026661','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Conocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8e5c4fa-1016-4421-bfda-01fa363d06b3','','','0f3e1315-3dac-5a1c-a503-3f87fe33b621','Striatestea','',0,0,'0f3e1315-3dac-5a1c-a503-3f87fe33b621','Striatestea','0f3e1315-3dac-5a1c-a503-3f87fe33b621','Striatestea','0f3e1315-3dac-5a1c-a503-3f87fe33b621','Striatestea','f8e5c4fa-1016-4421-bfda-01fa363d06b3','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Striatestea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8dfd5c5-1d9d-4edd-807b-07c376247291','','','10b72878-88b1-5e79-ade4-e72d40c675b9','Oscillatoria mougeotii Kütz. ex Forti','Kütz. ex Forti',0,0,'91e9544d-0f73-51fc-a228-5fc1967d92cb','Oscillatoria mougeotii','91e9544d-0f73-51fc-a228-5fc1967d92cb','Oscillatoria mougeotii','d69a984d-a787-5da1-be82-33910e1f9af9','Oscillatoria mougeot','f8dfd5c5-1d9d-4edd-807b-07c376247291','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('f8e4c4b6-6296-40dc-b533-5cbb76b7f910','','','a51db863-0061-5e1a-8171-77a4f21ed606','Amanita punctata (Cleland & Cheel) D.A. Reid','(Cleland & Cheel) D.A. Reid',0,0,'a791d26f-a22d-5e1a-b21b-bf4596f55f03','Amanita punctata','a791d26f-a22d-5e1a-b21b-bf4596f55f03','Amanita punctata','675185b3-372a-524a-8b7e-9198c082176e','Amanita punctat','d096efba-bb7a-470d-84d7-a5c4ea450b93','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8e20202-9fa2-4e86-919d-d382d103ac10','','','16e9c431-e590-579c-9491-6502c8f75bb4','Cyclothone','',0,0,'16e9c431-e590-579c-9491-6502c8f75bb4','Cyclothone','16e9c431-e590-579c-9491-6502c8f75bb4','Cyclothone','16e9c431-e590-579c-9491-6502c8f75bb4','Cyclothone','f8e20202-9fa2-4e86-919d-d382d103ac10','Animalia|Chordata|Actinopterygii|Stomiiformes|Gonostomatidae|Cyclothone','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8df71b0-240e-4d8b-b395-ff49e0a15f4b','','','1d508cd7-74c7-5ac8-978b-742a6019fcab','Pectinopygus','',0,0,'1d508cd7-74c7-5ac8-978b-742a6019fcab','Pectinopygus','1d508cd7-74c7-5ac8-978b-742a6019fcab','Pectinopygus','1d508cd7-74c7-5ac8-978b-742a6019fcab','Pectinopygus','f8df71b0-240e-4d8b-b395-ff49e0a15f4b','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Pectinopygus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8e2b58e-7be3-4e0c-ab61-d0c0314f0b5b','','','e989688b-9041-5c63-8156-ea9340866a5e','Gaultheria antipoda var. erecta Cheeseman','Cheeseman',0,0,'d86a3385-7aa5-57c8-8979-676e1ed0ab29','Gaultheria antipoda erecta','2da30c3d-d282-57a5-ac05-ee37ac91f5f0','Gaultheria antipoda var. erecta','35b9588d-325e-55a2-8509-d55943dc8848','Gaultheria antipod erect','b85e0a98-3cc0-4b1e-bc20-9fcb347835c0','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8e0bd61-414f-4e73-9390-81d299aecdc6','','','13f5ad05-3481-55bc-a9da-83a962a6ee6f','Thermoanaerobacterium Lee et al., 1993','Lee et al., 1993',1993,0,'7bb24302-6e75-5b3f-9cc5-38694a49ba35','Thermoanaerobacterium','7bb24302-6e75-5b3f-9cc5-38694a49ba35','Thermoanaerobacterium','7bb24302-6e75-5b3f-9cc5-38694a49ba35','Thermoanaerobacterium','f8e0bd61-414f-4e73-9390-81d299aecdc6','Bacteria|Bacillota|Clostridia|Thermoanaerobacterales|Thermoanaerobacteraceae|Thermoanaerobacterium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','',1);
INSERT INTO core VALUES('f8e26a2b-14c8-471d-8626-a05c14935252','','','68360da4-5a97-5041-b510-b980f0544b4b','Cowanomyia hillaryi Jaschhof & Jaschhof, 2009','Jaschhof & Jaschhof, 2009',2009,0,'a596ba84-52dc-5d33-85c5-37ca2902a411','Cowanomyia hillaryi','a596ba84-52dc-5d33-85c5-37ca2902a411','Cowanomyia hillaryi','35295b60-7b31-5ba9-9794-23559498f56f','Cowanomyia hillary','f8e26a2b-14c8-471d-8626-a05c14935252','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Cowanomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8ea65bd-9af5-4268-af17-75166085377d','','','142a9e31-1917-5145-acbc-5c26e8ed9c8d','Acacia koa','',0,0,'142a9e31-1917-5145-acbc-5c26e8ed9c8d','Acacia koa','142a9e31-1917-5145-acbc-5c26e8ed9c8d','Acacia koa','35e16bad-59b0-5817-9a2a-e3678875c105','Acacia ko','f8ea65bd-9af5-4268-af17-75166085377d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8e66fda-baa8-4747-89a6-bee46d85c59d','','','a1254e9f-96c3-5ca4-a280-8bdee47a97ee','Cambridgea arboricola (Urquhart, 1891)','(Urquhart, 1891)',1891,0,'59de3a74-6416-51fc-8482-4b4df0ac2ed2','Cambridgea arboricola','59de3a74-6416-51fc-8482-4b4df0ac2ed2','Cambridgea arboricola','bb27ac18-018f-5e27-b7af-984d6d358f3e','Cambridgea arboricol','f8e66fda-baa8-4747-89a6-bee46d85c59d','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Cambridgea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8e6da51-2f3e-4c31-aadf-95b19e7d2393','','','1044e2b2-e4f8-5b7b-8c93-51341d4a554c','Navicula bicephala Hustedt','Hustedt',0,0,'7283b7b9-d3bc-5a9e-8d47-ac858c5df368','Navicula bicephala','7283b7b9-d3bc-5a9e-8d47-ac858c5df368','Navicula bicephala','54ee2048-3af6-526a-ba2a-d3001700862a','Navicula bicephal','f8e6da51-2f3e-4c31-aadf-95b19e7d2393','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8f35dde-d885-4c07-af36-5b7c6f25c168','','','d0d8a48e-76bd-5ac9-8062-7e152393380e','Cystofilobasidium macerans J.P. Samp.','J.P. Samp.',0,0,'9d2bc75c-c230-5fb6-8340-f275896943d2','Cystofilobasidium macerans','9d2bc75c-c230-5fb6-8340-f275896943d2','Cystofilobasidium macerans','9d2bc75c-c230-5fb6-8340-f275896943d2','Cystofilobasidium macerans','f8f35dde-d885-4c07-af36-5b7c6f25c168','Fungi|Basidiomycota|Tremellomycetes|Cystofilobasidiales|Cystofilobasidiaceae|Cystofilobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8ef630a-ada1-4987-864d-be2cc9283aa5','','','311c6105-b0c8-5441-a907-701ee87eed53','Dictyostelium Bref.','Bref.',0,0,'44cb3350-0969-5485-bbdd-d79271e22caa','Dictyostelium','44cb3350-0969-5485-bbdd-d79271e22caa','Dictyostelium','44cb3350-0969-5485-bbdd-d79271e22caa','Dictyostelium','f8ef630a-ada1-4987-864d-be2cc9283aa5','Protozoa|Eumycetozoa|Dictyosteliomycetes|Dictyosteliales|Dictyosteliaceae|Dictyostelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8f30728-43ec-4c27-93c4-88ddff14424c','','','2211e018-51d5-5763-accd-ffc4401d2186','Leucospermum tottum R.Br.','R.Br.',0,0,'9e977271-88c7-5837-b319-980f03062c09','Leucospermum tottum','9e977271-88c7-5837-b319-980f03062c09','Leucospermum tottum','a8111060-7ebc-5756-8ef3-8b80ddc5fadb','Leucospermum tott','f8f30728-43ec-4c27-93c4-88ddff14424c','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa830713-9ca8-490d-8c9f-168bad0d6557','','','5e77eb74-cce6-5a8f-b811-57fc010dd2c4','Delamarellina','',0,0,'5e77eb74-cce6-5a8f-b811-57fc010dd2c4','Delamarellina','5e77eb74-cce6-5a8f-b811-57fc010dd2c4','Delamarellina','5e77eb74-cce6-5a8f-b811-57fc010dd2c4','Delamarellina','fa830713-9ca8-490d-8c9f-168bad0d6557','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Delamarellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa82bab8-21ec-4412-9bfb-38e944c99f26','','','1f16220c-e1d4-52be-a21d-ac2a8614769d','Pertusaria melanospora var. sorediata Elix & A.W.Archer','Elix & A.W.Archer',0,0,'49fa564f-b7a7-581e-885e-110de58b6d99','Pertusaria melanospora sorediata','062bc3f5-e468-5295-a526-f31e5a78c638','Pertusaria melanospora var. sorediata','b6235f2f-4922-5570-8963-6ba556bed728','Pertusaria melanospor sorediat','fa82bab8-21ec-4412-9bfb-38e944c99f26','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa816c55-d533-44f7-baca-8f3b1ee504bc','','','699fedc1-8e27-596e-9dbb-ab03a318ef8c','Cuculus Linnaeus','Linnaeus',0,0,'456ebead-5ea5-5444-8730-f887ba860c58','Cuculus','456ebead-5ea5-5444-8730-f887ba860c58','Cuculus','456ebead-5ea5-5444-8730-f887ba860c58','Cuculus','fa816c55-d533-44f7-baca-8f3b1ee504bc','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Cuculus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa85a884-6d50-416c-a4d8-b6ff080b7987','','','9f01689f-a884-5586-ac7f-c4532a0b4b9b','Dyella koreensis An et al., 2005','An et al., 2005',2005,0,'948b8fa3-7307-5aa0-bb75-dc43cd945695','Dyella koreensis','948b8fa3-7307-5aa0-bb75-dc43cd945695','Dyella koreensis','8238761b-fd0b-5154-8118-0efbd7f6dc13','Dyella koreens','fa85a884-6d50-416c-a4d8-b6ff080b7987','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Rhodanobacteraceae|Dyella','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('fa83fd76-7919-4d22-ab14-e8ec68beb92c','','','23cee9a3-5ee5-5634-b27f-694bb3692f19','Nebela parvula Cash, Wailes & Hopkinson, 1908','Cash, Wailes & Hopkinson, 1908',1908,0,'68206d8d-1ba8-5635-92bb-847942c9a4fd','Nebela parvula','68206d8d-1ba8-5635-92bb-847942c9a4fd','Nebela parvula','e592f743-d54a-574c-ae84-90aeb51c888a','Nebela paruul','fa83fd76-7919-4d22-ab14-e8ec68beb92c','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Nebelidae|Nebela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa8f155e-6f97-4fa4-a4f1-3244337bb8bc','','','f5490cd6-25e8-5143-82d7-9209d37dd179','Paramarasmius Antonín & Kolařík','Antonín & Kolařík',0,0,'816894ee-9281-5a3e-92ef-d997a651cbd6','Paramarasmius','816894ee-9281-5a3e-92ef-d997a651cbd6','Paramarasmius','816894ee-9281-5a3e-92ef-d997a651cbd6','Paramarasmius','fa8f155e-6f97-4fa4-a4f1-3244337bb8bc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Paramarasmius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa8dbb51-d883-4e9c-badd-68bec497f0ab','','','08447a7a-5d3a-5025-b40e-f272b700a244','Cheilolejeunea mariana sensu (Gottsche, Lindenb. & Nees) B.Thiers & Gradst.','',0,0,'106268ef-6462-5a33-b884-28883b26abb0','Cheilolejeunea mariana','106268ef-6462-5a33-b884-28883b26abb0','Cheilolejeunea mariana','2709beaf-552a-5bf9-b058-e45f4ade552f','Cheilolejeunea marian','1e386a19-d06d-49ac-a68d-89b5a0d9877c','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fa87d27e-90c1-46d2-88a2-3b586642d47d','','','1b17d3fa-d440-55d5-986f-ddc1ca108215','Stylodictya aculeata Jörgensen, 1905','Jörgensen, 1905',1905,0,'81a07f72-637d-5a6f-aef7-a4df1c2154ab','Stylodictya aculeata','81a07f72-637d-5a6f-aef7-a4df1c2154ab','Stylodictya aculeata','9178d9b0-46e1-564c-836a-389bcae2292b','Stylodictya aculeat','fa87d27e-90c1-46d2-88a2-3b586642d47d','Chromista|Radiozoa|Polycystinea|Spumellaria|Spongodiscidae|Stylodictya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa883d0c-bd8a-4930-8c9d-98c313bdd886','','','a1cba53f-1ded-59bd-b7a3-430efb0f9fd9','Gymnosporangium juniperinum (L.) Mart.','(L.) Mart.',0,0,'d4f2985c-af98-58d2-bb63-fb42311b933b','Gymnosporangium juniperinum','d4f2985c-af98-58d2-bb63-fb42311b933b','Gymnosporangium juniperinum','aba9368e-747e-52e6-aa52-2548ea0be951','Gymnosporangium iuniperin','20fd8e2b-3412-4aea-935f-a94f7cbdad4b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Gymnosporangiaceae|Gymnosporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa8df239-cf65-4029-a234-e8ac124fcb1b','','','cff54b4e-72c1-5a75-94a1-14508fffc5aa','Lecidea phaeostoma Nyl.','Nyl.',0,0,'75100e0e-5bae-5e73-a33d-e8f1004dff1e','Lecidea phaeostoma','75100e0e-5bae-5e73-a33d-e8f1004dff1e','Lecidea phaeostoma','eea0a87a-5bf0-536e-92dd-3277f9f8f648','Lecidea phaeostom','cb0629b5-017e-4e31-8f64-871e577f921f','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa928410-f73f-4562-8e77-0172d65f1776','','','bafdefaa-4c34-52d5-9559-92234e2f7b07','Coccoidella pulvinata Petr. & Cif.','Petr. & Cif.',0,0,'4b67587f-db94-51d4-9e49-9ef177d84cc5','Coccoidella pulvinata','4b67587f-db94-51d4-9e49-9ef177d84cc5','Coccoidella pulvinata','2b65eb57-f64c-5815-b4ee-42b3d4cfcc81','Coccoidella puluinat','fa928410-f73f-4562-8e77-0172d65f1776','Fungi|Ascomycota|Dothideomycetes||Coccoideaceae|Coccoidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa93ffbe-5be6-4488-bd95-89d9763cb641','','','36d54782-adb9-5218-a003-e69fc5ecb9a3','Parmelia revoluta Flörke','Flörke',0,0,'79e43815-f893-5c25-aae1-fc8845e84472','Parmelia revoluta','79e43815-f893-5c25-aae1-fc8845e84472','Parmelia revoluta','b46d391e-6d00-580a-9758-0caac1ae1703','Parmelia reuolut','8f86e1d6-1040-4766-bdf7-a67387190230','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa934522-552a-47db-8568-c56d897b7132','','','3e6b1666-bdf5-5947-8efd-54e3d34c46a8','Hapalocystis corni (Wehm.) M.E. Barr','(Wehm.) M.E. Barr',0,0,'a93d9ba0-2c41-5b2f-8b48-25571c8a4480','Hapalocystis corni','a93d9ba0-2c41-5b2f-8b48-25571c8a4480','Hapalocystis corni','e224c3ca-09cc-5254-a867-8b5b2f54772b','Hapalocystis corn','fa934522-552a-47db-8568-c56d897b7132','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Sydowiellaceae|Hapalocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa8ff5ed-8785-4328-a0a4-ffc75d52eed3','','','130aee70-820a-58fc-9348-cc15d66b3b2d','Sphaeria pullulans Berk.','Berk.',0,0,'52ac66a5-9d19-59fd-9fe0-4d3e0ae127e8','Sphaeria pullulans','52ac66a5-9d19-59fd-9fe0-4d3e0ae127e8','Sphaeria pullulans','52ac66a5-9d19-59fd-9fe0-4d3e0ae127e8','Sphaeria pullulans','446a6064-d559-4139-94b3-37898271a810','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa98b1f1-ad82-4e8e-bd84-01cc4cce29ba','','','4239ba07-d393-5eb8-952e-5cbeb05e7c62','Tilletia chionachnes Vánky, C. Vánky & R.G. Shivas','Vánky, C. Vánky & R.G. Shivas',0,0,'384b7c87-d5be-59fc-8be7-a75187d0939a','Tilletia chionachnes','384b7c87-d5be-59fc-8be7-a75187d0939a','Tilletia chionachnes','6529100c-4adc-5b08-9e42-40fe4537df8a','Tilletia chionachn','fa98b1f1-ad82-4e8e-bd84-01cc4cce29ba','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa99fd99-7172-43eb-9124-939633f2e293','','','61911542-de6d-5c3c-8ba7-16ff2cf70d91','Planothidium Round & L.Bukhtiyarova','Round & L.Bukhtiyarova',0,0,'db7688cc-9f98-58ce-9064-df783b7eec0a','Planothidium','db7688cc-9f98-58ce-9064-df783b7eec0a','Planothidium','db7688cc-9f98-58ce-9064-df783b7eec0a','Planothidium','fa99fd99-7172-43eb-9124-939633f2e293','Chromista|Ochrophyta|Bacillariophyceae|Cocconeidales|Achnanthidiaceae|Planothidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa9cee2a-5456-4121-9ff5-3ced3f434a7d','','','29254e42-ea5e-5f0e-800f-f7ce74c06e1e','Coryneliales Seaver & Chardón','Seaver & Chardón',0,0,'0cd429ad-6c13-5406-8afb-8eb76057c1a1','Coryneliales','0cd429ad-6c13-5406-8afb-8eb76057c1a1','Coryneliales','0cd429ad-6c13-5406-8afb-8eb76057c1a1','Coryneliales','fa9cee2a-5456-4121-9ff5-3ced3f434a7d','Fungi|Ascomycota|Eurotiomycetes|Coryneliales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('faa17483-d53f-4935-83aa-866cce84f9d4','','','abcf9614-9e11-5f85-9239-4ab10f502460','Fissidens berteroi (Mont.) Müll.Hal.','(Mont.) Müll.Hal.',0,0,'32e1e2ad-2230-5faa-85fd-1d0933471ecb','Fissidens berteroi','32e1e2ad-2230-5faa-85fd-1d0933471ecb','Fissidens berteroi','990f4e4e-b115-5511-b725-6b9fbd999f21','Fissidens bertero','faa17483-d53f-4935-83aa-866cce84f9d4','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('faa1088f-2b2f-4178-8d9e-722a5c4abcec','','','22eca9b0-7e31-5a84-bf0b-1bc8558154f0','Papaver nudicaule L.','L.',0,0,'48180a15-de2e-51fd-b5f2-39c2952fe1ab','Papaver nudicaule','48180a15-de2e-51fd-b5f2-39c2952fe1ab','Papaver nudicaule','f1a13d11-e325-5b4f-8731-733ceb1e61c7','Papaver nudicaul','faa1088f-2b2f-4178-8d9e-722a5c4abcec','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Papaver','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa9d86f2-c96e-4796-ae8c-8fade24ea84e','','','da2caac7-abe0-5a41-a6aa-17394b30f4b1','Myriellina Höhn.','Höhn.',0,0,'85eb503c-3eef-53a5-a5f6-fe6e00feeb5e','Myriellina','85eb503c-3eef-53a5-a5f6-fe6e00feeb5e','Myriellina','85eb503c-3eef-53a5-a5f6-fe6e00feeb5e','Myriellina','fa9d86f2-c96e-4796-ae8c-8fade24ea84e','Fungi|Ascomycota||||Myriellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('faa507cd-e111-4ca2-971b-046f54ca3c76','','','1e9c22dd-b911-5893-8295-89ab5a1055a8','Articulospora Ingold','Ingold',0,0,'fe5c9f9b-993f-5369-831d-86eede4c2039','Articulospora','fe5c9f9b-993f-5369-831d-86eede4c2039','Articulospora','fe5c9f9b-993f-5369-831d-86eede4c2039','Articulospora','faa507cd-e111-4ca2-971b-046f54ca3c76','Fungi|Ascomycota|Leotiomycetes|Helotiales|Discinellaceae|Articulospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('faa70786-9527-4986-93fb-6c3a4aab4f57','','','00e96bb8-4192-5ce3-a1ca-c6f338465ef3','Truncala insularis Malipatil, 1977','Malipatil, 1977',1977,0,'efd9aa9e-c9ba-5cf5-8c43-9c54fa6ae968','Truncala insularis','efd9aa9e-c9ba-5cf5-8c43-9c54fa6ae968','Truncala insularis','f952a004-007b-50d3-a78e-4f09c78151c1','Truncala insular','faa70786-9527-4986-93fb-6c3a4aab4f57','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Truncala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('faa84432-95ca-4ca9-aab7-a8ac1568546c','','','58de833a-118f-5ccc-857f-91e0c085f25e','Riccia crozalsii Levier','Levier',0,0,'f78edd17-dd3f-5e7c-8aef-611a312bba09','Riccia crozalsii','f78edd17-dd3f-5e7c-8aef-611a312bba09','Riccia crozalsii','8eb50a4a-283c-5c24-b08b-757d32e3755b','Riccia crozals','faa84432-95ca-4ca9-aab7-a8ac1568546c','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Ricciaceae|Riccia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('faa568a6-2c62-4482-941c-d69ed15a6633','','','8bdf4485-77a3-5cfd-b040-7fc0cbaed535','Galerina species 1 Watling & G.M. Taylor','',0,0,'048a5cc9-f9c0-56b4-802a-d6d36c27c127','Galerina','048a5cc9-f9c0-56b4-802a-d6d36c27c127','Galerina','048a5cc9-f9c0-56b4-802a-d6d36c27c127','Galerina','faa568a6-2c62-4482-941c-d69ed15a6633','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Galerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('faabf35f-47a6-44e6-ae42-5b40309526de','','','3c7ff3ab-d086-53c0-a361-9dd674da5387','Idmidronea species indet. 2 B488','',0,0,'120cef41-1d54-54b9-b8f0-f003d24424e5','Idmidronea','120cef41-1d54-54b9-b8f0-f003d24424e5','Idmidronea','120cef41-1d54-54b9-b8f0-f003d24424e5','Idmidronea','faabf35f-47a6-44e6-ae42-5b40309526de','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Idmidronea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('faa8a618-e313-454e-9f89-672278664def','','','52af9bb3-1504-5599-bad4-0b0f7be306e6','Hymenogaster utriculatus Harkn.','Harkn.',0,0,'9792b00a-fe5b-51c7-bf2a-c741f7c1b12f','Hymenogaster utriculatus','9792b00a-fe5b-51c7-bf2a-c741f7c1b12f','Hymenogaster utriculatus','9e900055-b9a8-5ce2-9f6c-7046105ac0b9','Hymenogaster utriculat','46281aa0-450e-47db-8cd2-2f0d2e0181cc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Hymenogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('faaf37dd-b427-4b42-a226-bfc1f12e3bd9','','','d09bd3da-5af9-5893-a570-d47be98039c9','Cryptarcha','',0,0,'d09bd3da-5af9-5893-a570-d47be98039c9','Cryptarcha','d09bd3da-5af9-5893-a570-d47be98039c9','Cryptarcha','d09bd3da-5af9-5893-a570-d47be98039c9','Cryptarcha','faaf37dd-b427-4b42-a226-bfc1f12e3bd9','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Cryptarcha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('faad74e7-5a96-4dbc-b87e-bd31e276e4be','','','ee0d9450-bcbf-5c5a-96e3-7e8ebc866f69','Cystoderma amianthinum (Scop.) Konrad & Maubl. var. amianthinum','',0,0,'7cc0000c-101f-511a-a5b9-87e9a2f9f5fb','Cystoderma amianthinum amianthinum','883442fd-6248-5262-b011-abcf33c199be','Cystoderma amianthinum var. amianthinum','69eaf23f-ac82-5e30-98bc-722553bb7061','Cystoderma amianthin amianthin','10ec02c8-a1b8-45ec-afd9-b3a551e73e88','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Squamanitaceae|Cystoderma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fab04f7f-da9b-4892-a886-46fee8ba86d5','','','bd597674-831e-5c8c-937e-bacd9c80666c','Cladiella species NIWA G. Williams','',0,0,'ef2f1b89-6417-5ff4-82f4-fe56ab6a4a26','Cladiella','ef2f1b89-6417-5ff4-82f4-fe56ab6a4a26','Cladiella','ef2f1b89-6417-5ff4-82f4-fe56ab6a4a26','Cladiella','fab04f7f-da9b-4892-a886-46fee8ba86d5','Animalia|Cnidaria||Alcyonacea|Alcyoniidae|Cladiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fab3b7bf-3122-403f-ab77-01506013a722','','','5487d6b4-9e39-5e26-a58b-914711dcabfa','Allium giganteum Regel','Regel',0,0,'ef4d4ebb-eb31-5be9-8b03-9946b02d60bb','Allium giganteum','ef4d4ebb-eb31-5be9-8b03-9946b02d60bb','Allium giganteum','8be95a84-3929-56da-8e11-9488b7706532','Allium gigante','fab3b7bf-3122-403f-ab77-01506013a722','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fab5fcfd-0408-4a4e-bcd0-65605c1f7c68','','','ba091979-3b88-5233-afbd-8982463edac2','Odontia oblongispora G. Cunn.','G. Cunn.',0,0,'0fda073a-32e0-53f6-85e8-3789de0cfe7f','Odontia oblongispora','0fda073a-32e0-53f6-85e8-3789de0cfe7f','Odontia oblongispora','b31eefaa-f9d6-563d-8a9c-8e1061c000f8','Odontia oblongispor','6b698577-0b34-42b6-8830-fe07ecc2ebe3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fab5666e-a97b-4f7f-9e8d-956d6832b9a9','','','8baab7bd-1dd1-5ac3-a0eb-313ed54e2bfb','Cladosporium ferrugineum Allesch.','Allesch.',0,0,'04c7eec0-7d93-5a09-9af9-dc7206dffb2c','Cladosporium ferrugineum','04c7eec0-7d93-5a09-9af9-dc7206dffb2c','Cladosporium ferrugineum','f27f6fca-388d-571d-87f6-7102dd61f99e','Cladosporium ferrugine','44ee731c-66f6-4330-91aa-6f91300a3a14','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fab7b6eb-bbe2-49da-b16b-c1bd6318b553','','','8642be30-6320-593e-a0dc-e3eb8f5536d3','Pollenia cuprea Malloch, 1930','Malloch, 1930',1930,0,'ca73c273-cc5c-55a1-97ed-d1dd9d806e94','Pollenia cuprea','ca73c273-cc5c-55a1-97ed-d1dd9d806e94','Pollenia cuprea','f1a418bd-eaf6-579d-bad5-753a3913eb6f','Pollenia cupre','fab7b6eb-bbe2-49da-b16b-c1bd6318b553','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fab3a5c1-769f-4193-bc31-ebaa89c48d7f','','','2934f58f-dec9-51a5-8ec9-e3522bc545e8','Nectria joca Samuels','Samuels',0,0,'e9f86707-eccc-5044-a330-5dcba5b6730d','Nectria joca','e9f86707-eccc-5044-a330-5dcba5b6730d','Nectria joca','4098d417-5322-5e82-83f9-ae1835e5bd6c','Nectria ioc','ed48d8b1-4376-47e3-ac50-cc50cc1c518e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fab96974-2a99-4004-8077-8fcc0c3c5fa9','','','5b825274-e771-5c6b-aa31-89c59107cde5','Shepherdia canadensis','',0,0,'5b825274-e771-5c6b-aa31-89c59107cde5','Shepherdia canadensis','5b825274-e771-5c6b-aa31-89c59107cde5','Shepherdia canadensis','8db2ab3e-c60d-5706-9bb1-3b7eba06d68f','Shepherdia canadens','fab96974-2a99-4004-8077-8fcc0c3c5fa9','Plantae|Tracheophyta|Magnoliopsida|Rosales|Elaeagnaceae|Shepherdia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fabc144c-bd9a-4fa8-a41b-702bf956a299','','','6fb650a3-4fde-56ff-b284-428cb3f76404','Crassantenna mimorostrata Bradford, 1969','Bradford, 1969',1969,0,'69380b6a-6dfc-597e-a0cd-a0f792b7e38f','Crassantenna mimorostrata','69380b6a-6dfc-597e-a0cd-a0f792b7e38f','Crassantenna mimorostrata','e0531bba-f115-5eb2-8df6-00d5410b7bcf','Crassantenna mimorostrat','fabc144c-bd9a-4fa8-a41b-702bf956a299','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Crassantenna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fabbb8ed-97f2-479c-a899-49b56ca15d90','','','4c6300eb-5e64-552c-aff5-0dcdf7283585','Streptococcus suis (ex Elliot 1966) Kilpper-Bälz & Schleifer 1987','',0,0,'5d3806f4-969b-5986-87c4-f324ce3c7977','Streptococcus suis','5d3806f4-969b-5986-87c4-f324ce3c7977','Streptococcus suis','52772833-a0c4-5e08-bab1-ef10b14829fd','Streptococcus su','fabbb8ed-97f2-479c-a899-49b56ca15d90','Bacteria|Bacillota|Bacilli|Lactobacillales|Streptococcaceae|Streptococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('fabe4bd6-54b1-4adb-a30f-b972844735e4','','','d4d91b60-79b8-5f2b-86ac-478cb1619802','Solenogyne dominii L.G.Adams','L.G.Adams',0,0,'beb3986e-3cc7-503d-acf7-84ae0b528b3e','Solenogyne dominii','beb3986e-3cc7-503d-acf7-84ae0b528b3e','Solenogyne dominii','937e9a97-b859-5533-b69e-b6f8a7861b11','Solenogyne domin','fabe4bd6-54b1-4adb-a30f-b972844735e4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Solenogyne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fac17aef-cf60-4fe7-b0d5-53b87216c735','','','569ed4a3-89e3-5720-926a-975fe3590ce5','Acremonium butyri (J.F.H. Beyma) W. Gams','(J.F.H. Beyma) W. Gams',0,0,'a4b1bd8c-7469-5e65-8d0c-048e2bea565b','Acremonium butyri','a4b1bd8c-7469-5e65-8d0c-048e2bea565b','Acremonium butyri','848191bb-80b2-50e3-af77-a2ce4f6a1964','Acremonium butyr','4360b387-e926-49dd-a4a4-8a55aa1105a5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fac2c84d-a912-4cc0-81ff-e99941970d48','','','3a5d56dd-6ce4-5bdf-aca2-8589bfbe9303','Cladomnion pallens Sande Lac.','Sande Lac.',0,0,'c3c8ad2f-544e-50ea-adfc-4fbc2c7efc6c','Cladomnion pallens','c3c8ad2f-544e-50ea-adfc-4fbc2c7efc6c','Cladomnion pallens','c3c8ad2f-544e-50ea-adfc-4fbc2c7efc6c','Cladomnion pallens','f179c61e-6e9d-4662-bc57-39c8080b5069','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Cladomnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fac8be69-94f0-4397-99fd-045bbe629543','','','c6237073-d564-5f07-ab05-e355144a6782','Scutellinia nigrohirtula (Svrček) Le Gal','(Svrček) Le Gal',0,0,'7d8c93c6-bea2-5fc4-b2bb-14ddfbbd3333','Scutellinia nigrohirtula','7d8c93c6-bea2-5fc4-b2bb-14ddfbbd3333','Scutellinia nigrohirtula','2b1699bf-86ae-5486-93f1-97958e33a9b9','Scutellinia nigrohirtul','fac8be69-94f0-4397-99fd-045bbe629543','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Tarzetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fac88dcd-8697-445a-814c-6628410bebc5','','','db72c45b-462c-535d-aae1-7152ff79e652','Athene noctua (Scopoli)','(Scopoli)',0,0,'ae3fe56e-992b-5e5b-899d-289054cd522e','Athene noctua','ae3fe56e-992b-5e5b-899d-289054cd522e','Athene noctua','9c16a50a-071f-54e3-b6f7-9993c3c585d9','Athene noctu','fac88dcd-8697-445a-814c-6628410bebc5','Animalia|Chordata|Aves|Strigiformes|Strigidae|Athene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fac69dbb-03ef-4320-ad59-69f3272fc5fc','','','89cf079a-d7cd-5b7e-807b-31225a6ce21b','Reboulia hemisphaerica (L.) Raddi 1818 subsp. hemisphaerica','',0,0,'3790da4f-698a-5e2f-bfd6-8adf8ab8deae','Reboulia hemisphaerica hemisphaerica','f19cd775-3c0d-5e3f-ae4d-887bc51c795a','Reboulia hemisphaerica subsp. hemisphaerica','86712afa-14d2-5141-ab24-8e897e599d87','Reboulia hemisphaeric hemisphaeric','fac69dbb-03ef-4320-ad59-69f3272fc5fc','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Aytoniaceae|Reboulia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('facfe9d8-d35e-4224-9348-353456c21b45','','','02ec6de3-7476-5dcd-913e-9921511b5fb8','Sphaceloma caricae Ikata & Katsuki','Ikata & Katsuki',0,0,'0ce50b23-dc15-5e67-ba77-7c919eef3a9f','Sphaceloma caricae','0ce50b23-dc15-5e67-ba77-7c919eef3a9f','Sphaceloma caricae','46cd950a-502b-5cf5-bfe1-f7c9d7f2c5a1','Sphaceloma caric','795deafc-c702-4247-988c-e64319209acc','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Sphaceloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('facf00c7-4810-463d-802f-6f8250cc62f9','','','500b8496-0afa-56a5-be83-891334c94da4','Hymenophyllum pygmaeum Colenso','Colenso',0,0,'7ebdb0ae-4f93-5fb8-93f8-48b60fc5ea91','Hymenophyllum pygmaeum','7ebdb0ae-4f93-5fb8-93f8-48b60fc5ea91','Hymenophyllum pygmaeum','5dd033bb-6984-5566-b942-6284baa8f521','Hymenophyllum pygmae','553ff10b-91de-4ea0-8b3a-766db3b039f5','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('face610c-2af5-432b-bc52-9f232884d5d5','','','c086a333-3ed5-5bce-b4cd-38d2b3621bba','Hysteropezizella typhae (Syd.) Nannf.','(Syd.) Nannf.',0,0,'fd28d750-2af6-5a91-9712-6308cab29b14','Hysteropezizella typhae','fd28d750-2af6-5a91-9712-6308cab29b14','Hysteropezizella typhae','3dc2aa7d-67be-5d94-ae0c-6ceaf07c7251','Hysteropezizella typh','face610c-2af5-432b-bc52-9f232884d5d5','Fungi|Ascomycota|Leotiomycetes|Helotiales||Hysteropezizella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fad4c60a-c35e-4232-b0c7-1b51e3feb25e','','','36afcf54-5076-55e4-a28d-545bd29e442c','Habrotrocha puella excedens Donner, 1962','Donner, 1962',1962,0,'06527596-3522-5fbe-adc4-43a061abbd61','Habrotrocha puella excedens','06527596-3522-5fbe-adc4-43a061abbd61','Habrotrocha puella excedens','28e6d176-7989-5f2a-9d9a-f9b287d42d28','Habrotrocha puell excedens','fad4c60a-c35e-4232-b0c7-1b51e3feb25e','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('fad2c9fe-2449-4d78-a89b-6662217e1253','','','798e3a78-a74d-5e07-acd0-c09fa7b96fda','Mycoarctium K.P. Jain & Cain','K.P. Jain & Cain',0,0,'d7f8e48d-c633-51fb-a151-52e43d3af588','Mycoarctium','d7f8e48d-c633-51fb-a151-52e43d3af588','Mycoarctium','d7f8e48d-c633-51fb-a151-52e43d3af588','Mycoarctium','fad2c9fe-2449-4d78-a89b-6662217e1253','Fungi|Ascomycota|Pezizomycetes|Pezizales||Mycoarctium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fad4569f-cb9b-497c-9034-71fade708a7a','','','2ad6c4c1-e034-50b8-9936-7e2ae9bf0621','Glomus caledonium (T.H. Nicolson & Gerd.) Trappe & Gerd.','(T.H. Nicolson & Gerd.) Trappe & Gerd.',0,0,'099cc9d1-cfc3-5843-a6fd-07243fb5b31c','Glomus caledonium','099cc9d1-cfc3-5843-a6fd-07243fb5b31c','Glomus caledonium','22c0ab53-acaf-5066-ab51-f0b8e02a7941','Glomus caledoni','a9ffa405-9de5-4076-b8ec-ae3fa04cc2c9','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fad46361-3533-4343-b520-7daa4fe4190e','','','33128e0a-afd8-543e-8359-dd5e3ead114e','Leptinella calcarea (D.G.Lloyd) D.G.Lloyd & C.J.Webb','(D.G.Lloyd) D.G.Lloyd & C.J.Webb',0,0,'b30de91f-da31-5970-924b-6a7eed2f3746','Leptinella calcarea','b30de91f-da31-5970-924b-6a7eed2f3746','Leptinella calcarea','65a72628-60fe-56f2-8727-67f5a5843edc','Leptinella calcare','fad46361-3533-4343-b520-7daa4fe4190e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fade5047-5e34-49a3-9c22-566a9801376a','','','164d4a08-d385-5ff0-b692-e4d7bc778bf8','Strigula nemathora Mont.','Mont.',0,0,'258c9f4b-3873-51f6-903b-18df66411976','Strigula nemathora','258c9f4b-3873-51f6-903b-18df66411976','Strigula nemathora','34a3108c-f0b9-5fb9-960f-d6582dabe7ae','Strigula nemathor','fade5047-5e34-49a3-9c22-566a9801376a','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fae31efe-9fa4-4ad8-8d95-9e59e03c3d53','','','a865b0ea-db10-5cfd-927d-20741c4bf800','Philhygra luridipennis (Mannerheim, 1830)','(Mannerheim, 1830)',1830,0,'21654a5c-944b-5c71-b1ee-ce0fc98ae1d4','Philhygra luridipennis','21654a5c-944b-5c71-b1ee-ce0fc98ae1d4','Philhygra luridipennis','dbeb8ade-55f2-58a4-a03b-2aa2abc60371','Philhygra luridipenn','fae31efe-9fa4-4ad8-8d95-9e59e03c3d53','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Philhygra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fae5620c-ee89-4167-8938-310763cf8ce9','','','6012f8d4-e34d-5ebe-953f-03e515c9d97e','Phalacrocorax carbo novaehollandiae Stephens','Stephens',0,0,'cdca0dd6-4170-5733-98b5-f43e8785ced8','Phalacrocorax carbo novaehollandiae','cdca0dd6-4170-5733-98b5-f43e8785ced8','Phalacrocorax carbo novaehollandiae','3944c998-8a45-5d63-8304-c89253c94a4e','Phalacrocorax carb nouaehollandi','fae5620c-ee89-4167-8938-310763cf8ce9','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Phalacrocorax','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('fae59618-d3b4-464a-916c-2bb1b7a0830b','','','7d921164-a8aa-5c67-8e85-c6231ad1606b','Pseudomonadales Orla-Jensen, 1921','Orla-Jensen, 1921',1921,0,'d3e32d41-66fc-50a0-b5b0-fcbfdfd0365b','Pseudomonadales','d3e32d41-66fc-50a0-b5b0-fcbfdfd0365b','Pseudomonadales','d3e32d41-66fc-50a0-b5b0-fcbfdfd0365b','Pseudomonadales','fae59618-d3b4-464a-916c-2bb1b7a0830b','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('faeaf32d-2561-41b8-90b7-65a5d4ddd19f','','','dddd4c42-ceba-53a1-b0e8-7961ebacd1f9','Heteronychus arator (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'afc57cc7-df51-51a5-b2ed-7d446cf6f708','Heteronychus arator','afc57cc7-df51-51a5-b2ed-7d446cf6f708','Heteronychus arator','afc57cc7-df51-51a5-b2ed-7d446cf6f708','Heteronychus arator','faeaf32d-2561-41b8-90b7-65a5d4ddd19f','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Heteronychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fae540a8-f009-4b0a-b297-4bbfea1552df','','','496c3bf5-5e2b-5fd5-98f0-e68e9ed9a93d','Austropeltum glareosum Henssen, Döring & Kantvilas','Henssen, Döring & Kantvilas',0,0,'cd901a20-e785-55f5-8c35-95640f29bdb0','Austropeltum glareosum','cd901a20-e785-55f5-8c35-95640f29bdb0','Austropeltum glareosum','79e8d933-a882-547e-9ae9-480e1fdaf0c4','Austropeltum glareos','fae540a8-f009-4b0a-b297-4bbfea1552df','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Austropeltum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('faef6b9e-05cb-4707-81f3-58ad7dad0cca','','','70613e9e-ad07-55d2-a81d-dc6f13ed927a','Stromatoscypha fimbriata (Pers.) Donk','(Pers.) Donk',0,0,'80b77283-45ba-5efe-991c-ccbdc04f3b99','Stromatoscypha fimbriata','80b77283-45ba-5efe-991c-ccbdc04f3b99','Stromatoscypha fimbriata','7c107a82-a7f0-5ff9-b2ce-62937b698a99','Stromatoscypha fimbriat','b7fd80a2-e504-488c-aa52-b202f91d473f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Stromatoscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('faed424b-0d41-4c1f-9e86-039eabd3d7d9','','','e28f02d1-0fea-57e4-90a1-920d1da1fe2f','Leucanthemum maximum (Ramond) DC.','(Ramond) DC.',0,0,'cd75120c-21ef-5e91-94a6-e4b5f381337f','Leucanthemum maximum','cd75120c-21ef-5e91-94a6-e4b5f381337f','Leucanthemum maximum','9600d728-96f7-5531-8d64-5592b5c08e37','Leucanthemum maxim','faed424b-0d41-4c1f-9e86-039eabd3d7d9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leucanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('faec9bdc-db76-4a11-9e43-8462752d36dd','','','34cb81b8-bb27-50e3-8d02-e262bfc43482','Pyramimonas virginica Pennick','Pennick',0,0,'d869964c-a837-5323-a292-ce9834fc6068','Pyramimonas virginica','d869964c-a837-5323-a292-ce9834fc6068','Pyramimonas virginica','d19bd75d-5dc9-5aa1-9735-456ca7571c85','Pyramimonas uirginic','faec9bdc-db76-4a11-9e43-8462752d36dd','Plantae|Chlorophyta|Pyramimonadophyceae|Pyramimonadales|Pyramimonadaceae|Pyramimonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('faeee60b-9278-4384-a64a-abb05768137a','','','49b229de-22df-5b29-b47a-0c1a79d415dd','Cortinarius subcastanellus E. Horak, Peintner, M.M. Moser & Vilgalys','E. Horak, Peintner, M.M. Moser & Vilgalys',0,0,'414372f6-a88f-5d79-a517-7099b9084cea','Cortinarius subcastanellus','414372f6-a88f-5d79-a517-7099b9084cea','Cortinarius subcastanellus','3585b977-bfd8-5aa9-ae46-238cd2a1c9ff','Cortinarius subcastanell','faeee60b-9278-4384-a64a-abb05768137a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('faf7813f-1fd8-4188-b2a4-c177427223cf','','','c9d5ac97-2b2b-5820-84bb-38f8c88c1bcf','Sarcoscypha coccinea (Fr.) Boud.','(Fr.) Boud.',0,0,'40c38444-5e6c-5b83-a3be-9a8004c69468','Sarcoscypha coccinea','40c38444-5e6c-5b83-a3be-9a8004c69468','Sarcoscypha coccinea','1948d959-bee5-57e7-9d82-616b043f884a','Sarcoscypha coccine','faf7813f-1fd8-4188-b2a4-c177427223cf','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcoscyphaceae|Sarcoscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('faf6aa82-fce2-4703-9dce-ca08df0179c6','','','80bfd47a-f9e0-5cf8-ae8a-970634b64fc1','Pleioplectron crystallae Hegg et al, 2019','Hegg et al, 2019',2019,0,'49da0c6b-1b42-51ac-b908-c6407b840516','Pleioplectron crystallae','49da0c6b-1b42-51ac-b908-c6407b840516','Pleioplectron crystallae','8fed0fca-41df-5dd7-9f4f-26b8d0ea8724','Pleioplectron crystall','faf6aa82-fce2-4703-9dce-ca08df0179c6','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pleioplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fafc71a5-2172-4dbd-a4c9-406d4f5795f5','','','c8356986-26b7-528f-9911-13c994093d3b','Thelotremataceae Stizenb.','Stizenb.',0,0,'705e9dc3-b788-57e8-a4d5-d34069333ab6','Thelotremataceae','705e9dc3-b788-57e8-a4d5-d34069333ab6','Thelotremataceae','705e9dc3-b788-57e8-a4d5-d34069333ab6','Thelotremataceae','fafc71a5-2172-4dbd-a4c9-406d4f5795f5','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('faf814dc-0669-4761-b82b-53062a48ee05','','','01a3e64e-5696-5c52-acda-18b00ffd7f22','Polystichum mohrioides (Bory) C.Presl','(Bory) C.Presl',0,0,'f804e915-4a8b-5a63-b5ba-460982753557','Polystichum mohrioides','f804e915-4a8b-5a63-b5ba-460982753557','Polystichum mohrioides','847aa5f7-53ae-585a-8c46-ec917b2d0a7e','Polystichum mohrioid','faf814dc-0669-4761-b82b-53062a48ee05','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fafd38a1-579e-4c86-8904-c6302e00702f','','','0332a794-690a-59fc-9be1-2f9be250184d','Cyamus ovalis Roussel de Vauzeme, 1834','Roussel de Vauzeme, 1834',1834,0,'740328cb-3413-5fcc-8480-5d97a838bccc','Cyamus ovalis','740328cb-3413-5fcc-8480-5d97a838bccc','Cyamus ovalis','e7b9e7d7-7c2f-510b-bb1a-18f9125fa635','Cyamus oual','fafd38a1-579e-4c86-8904-c6302e00702f','Animalia|Arthropoda|Malacostraca|Amphipoda|Cyamidae|Cyamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('faf88253-18fd-43a9-baac-e2d410a18e4a','','','376c3df3-638b-5433-acf4-82153e842bb1','Hemicriconemoides cocophilus (Loos, 1949)','(Loos, 1949)',1949,0,'bc6b4f40-a1e5-57ba-8abd-cd8429bf5ff1','Hemicriconemoides cocophilus','bc6b4f40-a1e5-57ba-8abd-cd8429bf5ff1','Hemicriconemoides cocophilus','52fcab50-d889-5b1c-826a-521953ada633','Hemicriconemoides cocophil','faf88253-18fd-43a9-baac-e2d410a18e4a','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Hemicriconemoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb03abff-1f6b-4720-92cb-1a6b45d51ab0','','','5614d603-3d6f-5535-90ae-73e00f50b539','Pestalotia laurocerasi Westend.','Westend.',0,0,'37bda797-24ea-5786-9981-35c8597c4447','Pestalotia laurocerasi','37bda797-24ea-5786-9981-35c8597c4447','Pestalotia laurocerasi','274f5af5-750b-5f8b-ab0d-5b9eba18d288','Pestalotia lauroceras','32d3a3db-1d07-4d38-bc7a-776498fbed6a','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb053468-4c03-48fe-b092-9d9df150452d','','','696cd93c-5828-5b62-808e-4700b4cb5a6a','Helotium subsordidum Dennis','Dennis',0,0,'f08e45da-791b-555d-89f6-bf41a08d8bd1','Helotium subsordidum','f08e45da-791b-555d-89f6-bf41a08d8bd1','Helotium subsordidum','cd769af0-544e-55a4-89cf-0914a9566a21','Helotium subsordid','80927bce-d6d1-4c23-98a3-b60ea7d4fdc0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb041834-3749-46b2-b6cf-b493d1948929','','','e108f7b4-adcc-5709-aad5-923699d64b96','Poria unita (Pers.) Cooke','(Pers.) Cooke',0,0,'fb7a58ff-dfc1-524a-ae15-7a875eb9a72d','Poria unita','fb7a58ff-dfc1-524a-ae15-7a875eb9a72d','Poria unita','25582af3-5e76-5846-a24a-315ad7abcc9d','Poria unit','db1008da-3e3f-4de2-8722-2460f34c4ce9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb0344a8-10a3-4e7b-82b5-ef602bdb88af','','','b7fa5bf8-f318-5388-876d-49196955fb26','Marielliottia Shoemaker','Shoemaker',0,0,'691ad71b-a275-5129-bf5e-205a3e8b4342','Marielliottia','691ad71b-a275-5129-bf5e-205a3e8b4342','Marielliottia','691ad71b-a275-5129-bf5e-205a3e8b4342','Marielliottia','32af93dc-c983-4dcd-895f-17d96de1ea08','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Marielliottia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb0c0bc7-33ab-474c-b86a-385af414f21e','','','d5fff786-dc4a-5a47-9df4-772450e6f999','Adiantum fulvum Raoul','Raoul',0,0,'17fec1f9-f365-5db4-9459-3f53dc957acf','Adiantum fulvum','17fec1f9-f365-5db4-9459-3f53dc957acf','Adiantum fulvum','6524e663-4ad1-545f-bafd-9a2e886d6b3d','Adiantum fulu','fb0c0bc7-33ab-474c-b86a-385af414f21e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb08501d-97fa-4407-9081-45336ef3ce3c','','','9c0d6ec1-81b8-5798-9f50-bb41601b0baa','Dasyscypha caricis (Desm.) Sacc.','(Desm.) Sacc.',0,0,'519be7c3-1176-585e-b56f-de0a7121ea4f','Dasyscypha caricis','519be7c3-1176-585e-b56f-de0a7121ea4f','Dasyscypha caricis','d152a79b-4039-5451-9525-e1db96ee7fff','Dasyscypha caric','eca2dc0d-c677-436f-9639-d0095bef4763','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb0688f5-6494-49c5-8d96-756086a115c3','','','7ffe3db1-8d19-54b9-94f3-1010c16b5762','Austroparmelina subtiliacea (Nyl.) A. Crespo, Divakar & Elix','(Nyl.) A. Crespo, Divakar & Elix',0,0,'d9c98f9e-664b-5d37-bcd1-4f7ce949645a','Austroparmelina subtiliacea','d9c98f9e-664b-5d37-bcd1-4f7ce949645a','Austroparmelina subtiliacea','e61936de-a200-5e31-8978-848b7fc7d02e','Austroparmelina subtiliace','fb0688f5-6494-49c5-8d96-756086a115c3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Austroparmelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb06b4d1-73ac-4cef-bfe5-bfe68a526520','','','3586928b-96d5-5204-b36f-e0d5eff5da7c','Hyaloscypha albohyalina (P. Karst.) Boud.','(P. Karst.) Boud.',0,0,'e3975d09-b118-55f5-9e5a-527a7f406449','Hyaloscypha albohyalina','e3975d09-b118-55f5-9e5a-527a7f406449','Hyaloscypha albohyalina','47ba1855-e453-58ff-bbeb-c08d2a5e5de3','Hyaloscypha albohyalin','fb06b4d1-73ac-4cef-bfe5-bfe68a526520','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Hyaloscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb0c206c-c116-4422-b91f-facca95701df','','','fdf83d55-3e8d-57aa-9c2f-a1b267c0c87b','Porotaka','',0,0,'fdf83d55-3e8d-57aa-9c2f-a1b267c0c87b','Porotaka','fdf83d55-3e8d-57aa-9c2f-a1b267c0c87b','Porotaka','fdf83d55-3e8d-57aa-9c2f-a1b267c0c87b','Porotaka','fb0c206c-c116-4422-b91f-facca95701df','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Porotaka','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb0e6a64-6eec-4d2b-a1e4-224de807c632','','','58d9722a-42ba-5f0c-bda2-b1d1b7a1f7b1','Monopis dimorphella Dugdale, 1971','Dugdale, 1971',1971,0,'bde7e69f-7d41-5273-9a3d-b5113f637af7','Monopis dimorphella','bde7e69f-7d41-5273-9a3d-b5113f637af7','Monopis dimorphella','fbfa1a08-bba9-574f-a655-cbbdd6e4730c','Monopis dimorphell','fb0e6a64-6eec-4d2b-a1e4-224de807c632','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Monopis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9eb013f-164a-4638-a34e-50a39b4bad35','','','7f47b839-cead-512d-82e3-5e3fc05a4209','Propolyxenus forsteri Conde, 1951','Conde, 1951',1951,0,'bec00ee7-52b6-5f73-83d5-416585906947','Propolyxenus forsteri','bec00ee7-52b6-5f73-83d5-416585906947','Propolyxenus forsteri','8889302d-64fc-50aa-b202-e7864aaf8cf4','Propolyxenus forster','f9eb013f-164a-4638-a34e-50a39b4bad35','Animalia|Arthropoda|Diplopoda|Polyxenida|Polyxenidae|Propolyxenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9eaa22e-5157-40c6-91ac-b7f16b11e5ae','','','ec5ab4fd-4e90-5315-991c-b618324c2e77','Tycherobius','',0,0,'ec5ab4fd-4e90-5315-991c-b618324c2e77','Tycherobius','ec5ab4fd-4e90-5315-991c-b618324c2e77','Tycherobius','ec5ab4fd-4e90-5315-991c-b618324c2e77','Tycherobius','f9eaa22e-5157-40c6-91ac-b7f16b11e5ae','Animalia|Arthropoda|Arachnida|Trombidiformes|Camerobidae|Tycherobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9ebb232-c29c-4afc-bdd4-ee6f630bfeea','','','7c546ebb-bd1a-5d3e-a921-043797406f6b','Coelosphaera globosa Bergquist, 1961','Bergquist, 1961',1961,0,'40ea0293-58ab-5d67-acd1-b179706ba135','Coelosphaera globosa','40ea0293-58ab-5d67-acd1-b179706ba135','Coelosphaera globosa','64c79351-fc1b-5837-b6cc-043ca9a292f3','Coelosphaera globos','f9ebb232-c29c-4afc-bdd4-ee6f630bfeea','Animalia|Porifera|Demospongiae|Poecilosclerida|Coelosphaeridae|Coelosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9ee2fbc-f9fd-4082-b471-632b0ff9bd41','','','4ddfd468-487c-57a4-8bfa-a48f3ac7b862','Crocus ×jessoppiae Bowles','Bowles',0,0,'30a995fc-5bf7-5ff9-ae84-07eaadd6768f','Crocus jessoppiae','310dd5c3-421d-593e-b9b5-ffe0588a0669','Crocus × jessoppiae','713acae3-1d4f-565b-ae3e-9b7296607a44','Crocus iessoppi','f9ee2fbc-f9fd-4082-b471-632b0ff9bd41','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('f9f22d8c-757d-4649-9243-b0bd5aa09e59','','','0531cf17-a6c9-5f8c-9369-d87fa59c2209','Chiloscyphus perpusillus (Hook.f. & Taylor) J.J.Engel','(Hook.f. & Taylor) J.J.Engel',0,0,'18c823c3-0fd1-5b60-a15b-a65149f72ac0','Chiloscyphus perpusillus','18c823c3-0fd1-5b60-a15b-a65149f72ac0','Chiloscyphus perpusillus','4ad626f1-2dca-5b9f-b5f2-391bebcbb6e3','Chiloscyphus perpusill','f9f22d8c-757d-4649-9243-b0bd5aa09e59','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9fa6e8e-3978-4069-96c6-01a2f6bc7f72','','','92128ece-c2b7-51dd-8887-fad1a6e4fb9b','Catastoma magnum Lloyd','Lloyd',0,0,'9656d365-d940-5c72-8151-a751f22f6fcd','Catastoma magnum','9656d365-d940-5c72-8151-a751f22f6fcd','Catastoma magnum','2f542522-2be7-511b-ad6f-e62bf5366734','Catastoma magn','70ee4c5a-fa23-4fd9-93bb-602b61b281aa','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Catastoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9f7fca9-2792-4d7a-8c63-ae9bf8d2dbff','','','f1ea2c35-4715-5b39-9514-f38dd83940c9','Clathria subg. Microciona','',0,0,'0895cf23-e8a4-5f46-be77-4b3b109eb102','Microciona','e10ee7c5-0a82-5ae5-8850-7ab294b89ae0','Clathria subgen. Microciona','0895cf23-e8a4-5f46-be77-4b3b109eb102','Microciona','f9f7fca9-2792-4d7a-8c63-ae9bf8d2dbff','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Clathria','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('f9f69b19-95ab-40d9-80c3-c954778fc558','','','89ac3d59-4b0d-56bc-95fe-d6efc6bfaf79','SPONGILLIDAE','',0,0,'','','','','','','f9f69b19-95ab-40d9-80c3-c954778fc558','Animalia|Porifera|Demospongiae|Haplosclerida|SPONGILLIDAE|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',0);
INSERT INTO core VALUES('f9ff882d-5bf0-4ebb-bcb8-6b58d3dcdf78','','','c5c8f082-5318-5722-b7cb-e78f9b9a9eb6','Serratia plymuthica (Lehmann and Neumann 1896) Breed et al.','(Lehmann and Neumann 1896) Breed et al.',1896,0,'9522f834-35df-54db-bbcc-8310ad8573e5','Serratia plymuthica','9522f834-35df-54db-bbcc-8310ad8573e5','Serratia plymuthica','5298ef5c-e65e-55de-bbf5-0b46f5be95d5','Serratia plymuthic','f9ff882d-5bf0-4ebb-bcb8-6b58d3dcdf78','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Yersiniaceae|Serratia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('fa0291a2-4f98-49f5-ac91-2cb142b16f38','','','4d7e7b66-94d1-582e-b52f-a0a374f4bddb','Hypnodendron kerrii (Mitt.) Paris','(Mitt.) Paris',0,0,'fff36bf2-489d-5f97-8681-2b7b5b32177e','Hypnodendron kerrii','fff36bf2-489d-5f97-8681-2b7b5b32177e','Hypnodendron kerrii','83bd5b42-ebd1-50d4-b950-033c0f46fb77','Hypnodendron kerr','f8c3e9ec-518f-4cb4-93bb-60ff043a0bdf','Plantae||Bryopsida|Hypnodendrales|Hypnodendraceae|Hypnodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa02c474-2ecd-43a7-9745-6046b0630c40','','','06adcc71-0d0e-536a-8ace-fb0c213bdbb7','Myersia clavicornis (Fabricius, 1794)','(Fabricius, 1794)',1794,0,'472ee7c9-8699-5873-a904-0876d1bef40a','Myersia clavicornis','472ee7c9-8699-5873-a904-0876d1bef40a','Myersia clavicornis','9449760f-c1d6-5a21-a1fe-8fbf9d9aa4db','Myersia clauicorn','d9ee0db8-619c-4b34-a1f6-da8fc2098247','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Myersia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa0015a9-d5fb-40c1-ac5e-8177ee76894c','','','7b9560a9-ce10-5257-82f6-69635ac323a4','Euplectus opacus Sharp, 1874','Sharp, 1874',1874,0,'a78ea172-fb2b-5d77-ae6a-6a625fe9b752','Euplectus opacus','a78ea172-fb2b-5d77-ae6a-6a625fe9b752','Euplectus opacus','275ae6e8-1c79-581c-bf02-f006660577aa','Euplectus opac','fa0015a9-d5fb-40c1-ac5e-8177ee76894c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa004d5e-b346-4d64-b75d-c5c92fa0a138','','','6c53275e-d84d-5f16-abba-d26cdfd7f746','Nigroporus Murrill','Murrill',0,0,'8e883e61-44b0-5023-9bf4-a6329c46584f','Nigroporus','8e883e61-44b0-5023-9bf4-a6329c46584f','Nigroporus','8e883e61-44b0-5023-9bf4-a6329c46584f','Nigroporus','fa004d5e-b346-4d64-b75d-c5c92fa0a138','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Nigroporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa0c6409-5328-4757-b94f-36c7d0e02819','','','30be4e63-0134-58f9-933e-4495a252f1e6','Polyporales Gäum.','Gäum.',0,0,'c8ef9b80-be53-5332-8bec-a27e1e379f0c','Polyporales','c8ef9b80-be53-5332-8bec-a27e1e379f0c','Polyporales','c8ef9b80-be53-5332-8bec-a27e1e379f0c','Polyporales','fa0c6409-5328-4757-b94f-36c7d0e02819','Fungi|Basidiomycota|Agaricomycetes|Polyporales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa0bbb11-b5a9-4a2d-98b5-296aba800575','','','05f8239a-d342-51d8-a073-1538e377dc7b','Tetramelas concinnus (Th.Fr.) Giralt','(Th.Fr.) Giralt',0,0,'5fcf4c8b-c212-5ae2-a6af-15ba2cf528ae','Tetramelas concinnus','5fcf4c8b-c212-5ae2-a6af-15ba2cf528ae','Tetramelas concinnus','d12fa6a7-9dd7-5a43-a7e9-7bf1e0bc4eb1','Tetramelas concinn','fa0bbb11-b5a9-4a2d-98b5-296aba800575','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Tetramelas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa0eb53f-4d2c-4060-a6ef-603797cb304a','','','f96feeb8-2160-5195-91fd-6b052da65296','Archyala Meyrick, 1889','Meyrick, 1889',1889,0,'890a8272-5834-5b2d-b8be-20d6b4abf65e','Archyala','890a8272-5834-5b2d-b8be-20d6b4abf65e','Archyala','890a8272-5834-5b2d-b8be-20d6b4abf65e','Archyala','fa0eb53f-4d2c-4060-a6ef-603797cb304a','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Archyala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa0e6423-5910-4768-92c0-955b455d03a9','','','f82318ee-3d1f-52d3-acc6-d5c839497099','Bromelia','',0,0,'f82318ee-3d1f-52d3-acc6-d5c839497099','Bromelia','f82318ee-3d1f-52d3-acc6-d5c839497099','Bromelia','f82318ee-3d1f-52d3-acc6-d5c839497099','Bromelia','fa0e6423-5910-4768-92c0-955b455d03a9','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Bromelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa0fd5ad-cfad-4a58-932d-1d896e87b712','','','2a077e75-d3f6-5531-a226-1138829c3e28','Stropharia fimetaria P.D. Orton','P.D. Orton',0,0,'e4ae0a77-96d7-50aa-a511-18bc529d791e','Stropharia fimetaria','e4ae0a77-96d7-50aa-a511-18bc529d791e','Stropharia fimetaria','6c4483d6-0a18-5e39-b151-526e31ddf325','Stropharia fimetar','dde805d3-e96d-4460-982e-6ba661bb122b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa104b1d-2db6-4df0-a7cc-5bd0df8feced','','','36e9da54-0c49-53e8-a550-a9def5dcc090','Gyrophaena Mannerheim, 1830','Mannerheim, 1830',1830,0,'f7c4fb65-366e-5c38-9f16-bf7c7e2084e7','Gyrophaena','f7c4fb65-366e-5c38-9f16-bf7c7e2084e7','Gyrophaena','f7c4fb65-366e-5c38-9f16-bf7c7e2084e7','Gyrophaena','fa104b1d-2db6-4df0-a7cc-5bd0df8feced','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gyrophaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa12707a-026f-490b-8729-9c6c9b536d5f','','','f87b87cb-3b6f-52ba-8ed2-48f93e03cdf3','Hypericum japonicum Thunb.','Thunb.',0,0,'800bf565-fcd4-5c63-8c9c-8a45cf45491d','Hypericum japonicum','800bf565-fcd4-5c63-8c9c-8a45cf45491d','Hypericum japonicum','3adf3efa-8792-503f-bcd6-3644b64381d3','Hypericum iaponic','fa12707a-026f-490b-8729-9c6c9b536d5f','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa15fb2c-16d0-4b35-9718-c5836a7c6e3d','','','12301911-cdbd-5b48-8470-397206d06e02','Nodulosoma','',0,0,'12301911-cdbd-5b48-8470-397206d06e02','Nodulosoma','12301911-cdbd-5b48-8470-397206d06e02','Nodulosoma','12301911-cdbd-5b48-8470-397206d06e02','Nodulosoma','fa15fb2c-16d0-4b35-9718-c5836a7c6e3d','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Nodulosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa16a97b-ea13-47d5-aaf4-920dde220305','','','85d545d9-d2b5-517b-bcc0-8a9bdd118d1a','Anagallis minima (L.) E.H.L.Krause','(L.) E.H.L.Krause',0,0,'7e3f8516-de3a-595a-958a-56d98177819c','Anagallis minima','7e3f8516-de3a-595a-958a-56d98177819c','Anagallis minima','88c908fd-72b4-5c56-b739-4e7a22b55d47','Anagallis minim','b780760b-12ce-4dd6-8a57-d63cb2e25d6a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Anagallis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa149b4c-0909-4f44-a55b-fdad6d6e8c82','','','3d95d276-931c-5c22-a9e4-648176678429','Fabraea Sacc.','Sacc.',0,0,'2381ce71-3a10-5564-9fb1-e46f0e8cd188','Fabraea','2381ce71-3a10-5564-9fb1-e46f0e8cd188','Fabraea','2381ce71-3a10-5564-9fb1-e46f0e8cd188','Fabraea','0e965931-aff0-413f-a77d-bdc4dbcaee15','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Fabraea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa1af1ba-ab6c-4f87-8250-4fbceda395b7','','','b3c6d664-2745-5c69-b848-8943da69703d','Habrotrocha gracilis','',0,0,'b3c6d664-2745-5c69-b848-8943da69703d','Habrotrocha gracilis','b3c6d664-2745-5c69-b848-8943da69703d','Habrotrocha gracilis','57a51374-6872-5749-8d60-07bd9f0b26b4','Habrotrocha gracil','fa1af1ba-ab6c-4f87-8250-4fbceda395b7','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa1df5a5-9940-47b8-96a3-8647fd9209e2','','','d651b747-cdf6-5a32-9ecf-d9b832ef05ec','Clathrosepta species (NZOI u608)','',0,0,'15ae2d73-e22a-5978-8111-168e92029717','Clathrosepta','15ae2d73-e22a-5978-8111-168e92029717','Clathrosepta','15ae2d73-e22a-5978-8111-168e92029717','Clathrosepta','fa1df5a5-9940-47b8-96a3-8647fd9209e2','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Clathrosepta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fa196d39-0eaa-4d07-9fe2-60d8d911abd8','','','06c1aef4-529c-5e05-8152-fb8ca959c9fa','Chysis Lindl.','Lindl.',0,0,'d5faa715-1bf8-5607-943d-e57e9efb25db','Chysis','d5faa715-1bf8-5607-943d-e57e9efb25db','Chysis','d5faa715-1bf8-5607-943d-e57e9efb25db','Chysis','fa196d39-0eaa-4d07-9fe2-60d8d911abd8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Chysis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa19891d-b661-4757-8df8-868d05534e2b','','','c125b26d-6073-544d-87f4-32418f428c82','Polyporus eucalyptorum Fr.','Fr.',0,0,'eb6899fe-b418-5f1b-b03f-c265e5e67c38','Polyporus eucalyptorum','eb6899fe-b418-5f1b-b03f-c265e5e67c38','Polyporus eucalyptorum','6dbba0ec-6b81-5d85-b668-296731f76063','Polyporus eucalyptor','b53205dd-a1b2-40ac-82f6-6e4bb5436155','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa1f9f41-9ef1-4f7b-bd4e-3e6ca0d106de','','','5f77518c-a7e9-5667-a62f-b1a538d32817','Triticella periphanta Marcus, 1921','Marcus, 1921',1921,0,'5946ff53-6b40-5d71-879b-681362ab6b1b','Triticella periphanta','5946ff53-6b40-5d71-879b-681362ab6b1b','Triticella periphanta','d670801e-7fa1-5650-923f-011d92a7e18c','Triticella periphant','fa1f9f41-9ef1-4f7b-bd4e-3e6ca0d106de','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Triticellidae|Triticella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa175343-655c-4771-9d7f-983340fe8d0e','','','ebb5c3e4-373d-541f-a349-0d5aca89ff54','Euantennaria caulicola S. Hughes','S. Hughes',0,0,'cac0c0b4-2dc1-516f-882f-6922996761b5','Euantennaria caulicola','cac0c0b4-2dc1-516f-882f-6922996761b5','Euantennaria caulicola','f6cfcb2c-e5c2-53ce-8f29-41c80062db8c','Euantennaria caulicol','fa175343-655c-4771-9d7f-983340fe8d0e','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Euantennaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa1e43ac-be49-4f95-8b9d-fd2e24bb941f','','','671ef564-5756-5564-a9a1-d4e7edd451c2','Mimopeus humeralis (Bates, 1873)','(Bates, 1873)',1873,0,'707d6d46-61de-5bb1-a17c-7d9c91d6aeae','Mimopeus humeralis','707d6d46-61de-5bb1-a17c-7d9c91d6aeae','Mimopeus humeralis','98d35275-aab0-5e09-a856-6fe653d4053f','Mimopeus humeral','fa1e43ac-be49-4f95-8b9d-fd2e24bb941f','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Mimopeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa218be0-396c-404b-bacc-3bdde38fb51f','','','f745ddaa-5a06-5551-83d6-20fb757ee87c','Candida vespimorsuum Padamsee, B.S. Weir, Petterson, P.K. Buchanan','Padamsee, B.S. Weir, Petterson, P.K. Buchanan',0,0,'f60b23fb-47b2-5dee-af9f-a84d45c7f2ba','Candida vespimorsuum','f60b23fb-47b2-5dee-af9f-a84d45c7f2ba','Candida vespimorsuum','5688c8a7-58ab-5cad-ae49-69246a302428','Candida uespimorsu','fa218be0-396c-404b-bacc-3bdde38fb51f','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa23e65a-16d2-4069-b5c2-ef6bd8ccb52e','','','d731db61-7c17-5dce-8383-44cf0e78e7d2','Ramularia simplex Pass.','Pass.',0,0,'e5556e31-aa0e-500a-a59a-c3b18ffe8f20','Ramularia simplex','e5556e31-aa0e-500a-a59a-c3b18ffe8f20','Ramularia simplex','e5556e31-aa0e-500a-a59a-c3b18ffe8f20','Ramularia simplex','fa23e65a-16d2-4069-b5c2-ef6bd8ccb52e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa293582-f32d-4a3d-af70-5da535c732bb','','','7b174a13-692c-54d6-877e-09a7bfc3f90d','Cantharus subg. Prodotia','',0,0,'b954d0ca-bb10-512a-976a-95ba9f5bb558','Prodotia','b3f3b902-385d-5652-94b7-d56cea86db88','Cantharus subgen. Prodotia','b954d0ca-bb10-512a-976a-95ba9f5bb558','Prodotia','fa293582-f32d-4a3d-af70-5da535c732bb','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cantharus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('fa2958d2-589d-4f20-aca5-9b73bdd12865','','','52c36aad-5eb2-5026-a83f-cea1a7dfe04d','Ramularia primulana (P. Karst.) anon.','(P. Karst.) anon.',0,0,'84ed1f7e-d429-59a0-b611-f895d6511b3c','Ramularia primulana','84ed1f7e-d429-59a0-b611-f895d6511b3c','Ramularia primulana','7fd40a14-0e02-5baf-9969-227070db676a','Ramularia primulan','fa2958d2-589d-4f20-aca5-9b73bdd12865','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fa26beac-45fb-4571-9ee3-ffbbb2ee9dcb','','','53905b49-0968-564c-b5d9-8d5007eae6df','Brassica napus L. var. napus','',0,0,'18d48744-479d-572f-b0ca-10a598fce60f','Brassica napus napus','82febe42-7e19-52df-8eab-65f08ed58b68','Brassica napus var. napus','c02bfb71-8c70-568a-a9e4-e70e89294f8d','Brassica nap nap','fa26beac-45fb-4571-9ee3-ffbbb2ee9dcb','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa35db39-0475-4a82-8dd1-3e1e2ed81fa8','','','35732919-fa69-5a39-b423-b367754ee89a','Melzericium udicola (Bourdot) Hauerslev','(Bourdot) Hauerslev',0,0,'05286a23-4615-5095-9926-7a15334bb5cf','Melzericium udicola','05286a23-4615-5095-9926-7a15334bb5cf','Melzericium udicola','ca11d869-41cf-568f-8828-a3dc2c948961','Melzericium udicol','fa35db39-0475-4a82-8dd1-3e1e2ed81fa8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Atheliaceae|Melzericium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa2fadbb-a008-4be8-9553-af4e872aabc9','','','b9d98899-7fc9-5db0-b803-a2d86cc2aca8','Jania rosea (Lam.) Decne.','(Lam.) Decne.',0,0,'7969adf7-81b1-597e-bb87-ab9f335f1673','Jania rosea','7969adf7-81b1-597e-bb87-ab9f335f1673','Jania rosea','21c8e94b-fd39-50ef-9dc7-f2b52b398412','Jania rose','fa2fadbb-a008-4be8-9553-af4e872aabc9','Plantae|||Corallinales|Corallinaceae|Jania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa39ce02-30da-4754-951f-02d20afb6b29','','','9ada35c3-d7a0-5cf5-b921-0d26934adcb7','Gloeocystidiellum leucoxanthum (Bres.) Boidin','(Bres.) Boidin',0,0,'ae1318cc-3dbf-5830-8c4a-7c2469fc0343','Gloeocystidiellum leucoxanthum','ae1318cc-3dbf-5830-8c4a-7c2469fc0343','Gloeocystidiellum leucoxanthum','2a2377d1-6f37-54e1-8a58-f8acc9bf8df5','Gloeocystidiellum leucoxanth','fa39ce02-30da-4754-951f-02d20afb6b29','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Gloeocystidiellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa2ec7d5-5fe5-4d39-8f33-d6b8e1e6d009','','','b03c982a-cee3-53f7-974d-9cda0f15dbd0','Ischalis variabilis (Warren, 1895)','(Warren, 1895)',1895,0,'ba8e6374-107a-52ee-b78c-de276fc0d89c','Ischalis variabilis','ba8e6374-107a-52ee-b78c-de276fc0d89c','Ischalis variabilis','824fe99a-276f-5460-a537-0022907c2b7a','Ischalis uariabil','fa2ec7d5-5fe5-4d39-8f33-d6b8e1e6d009','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Ischalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa3caaee-5da9-45c4-9182-ce20f14a3f83','','','2c4d3106-e2d6-5473-9bbb-fb480a7e9fb3','Flammula malicola Kauffman','Kauffman',0,0,'b4494117-7635-552c-a73f-a90709951cf0','Flammula malicola','b4494117-7635-552c-a73f-a90709951cf0','Flammula malicola','f2ad0d00-8a63-54cc-91f4-1dbe0542989c','Flammula malicol','b542148a-551f-4f7a-bef8-0ee5b72983a7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa457faf-5a41-48f5-9b53-183fa10e1bde','','','85400689-09b2-5f54-9474-6b1754688d22','Asplenium tremulum Hombr.','Hombr.',0,0,'1bc8b026-c752-5131-aa33-2f8a3bb3885d','Asplenium tremulum','1bc8b026-c752-5131-aa33-2f8a3bb3885d','Asplenium tremulum','d8d895ca-0d8d-5ab9-9fd1-da31b229444d','Asplenium tremul','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa38e1d7-e355-4834-a4e8-ea7366587e35','','','5149b09a-5dff-540c-8ed1-64b82716f2af','Mesembryanthemum chilense Molina','Molina',0,0,'1bdf9263-b8cf-5e64-b951-3a06412fc2d2','Mesembryanthemum chilense','1bdf9263-b8cf-5e64-b951-3a06412fc2d2','Mesembryanthemum chilense','9e0d3f7d-e264-566b-8ac3-b621f9a21f38','Mesembryanthemum chilens','c90ed125-b79c-4b19-b22b-3703938228a2','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Mesembryanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa415eff-cb49-4da0-9011-3e053ef467da','','','981c7bcc-3577-575d-b02b-97e01e2308cb','Cantharellus albidus Fr.','Fr.',0,0,'f3db651f-7f32-53fb-984c-41e137823736','Cantharellus albidus','f3db651f-7f32-53fb-984c-41e137823736','Cantharellus albidus','6bf78f58-b537-5629-9c0d-c2ebf17925b8','Cantharellus albid','e729b0da-ffc0-451a-b97d-67150586423b','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cantharellaceae|Cantharellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa403366-2f89-4fba-898d-6f8f7bbe2a7d','','','920a2979-eba2-5e62-8541-9ee6a8ef6fe7','Camarosporula Petr.','Petr.',0,0,'3f90c37f-16f9-5239-bc68-01b4cc3bc8b7','Camarosporula','3f90c37f-16f9-5239-bc68-01b4cc3bc8b7','Camarosporula','3f90c37f-16f9-5239-bc68-01b4cc3bc8b7','Camarosporula','fa403366-2f89-4fba-898d-6f8f7bbe2a7d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Camarosporula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa473dfc-8aa4-4776-90eb-db16055a31cd','','','bfd0de45-84d4-5140-82ef-6f19f0c3d614','Lophodermium violae Arx','Arx',0,0,'c9e405e6-1523-524d-9956-3752b6a5e119','Lophodermium violae','c9e405e6-1523-524d-9956-3752b6a5e119','Lophodermium violae','78d7268e-7cd7-579f-94ea-b128993809c6','Lophodermium uiol','fa473dfc-8aa4-4776-90eb-db16055a31cd','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa4c07c2-2987-49b3-8f03-567b3086d664','','','d0217471-f6a0-50da-93cd-8d1a09e0e947','Pteris carsei Braggins & Brownsey','Braggins & Brownsey',0,0,'fde05edc-efc4-5b8e-ab12-d06cdc78eed1','Pteris carsei','fde05edc-efc4-5b8e-ab12-d06cdc78eed1','Pteris carsei','9c7eb665-fa41-5ecc-9249-9bc163023308','Pteris carse','fa4c07c2-2987-49b3-8f03-567b3086d664','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa4c0bfe-5d47-4fa3-8678-4ecd3728b48d','','','fb2db371-0542-5a48-81fa-d61226d783c1','Papillomurus parvus (Salmon, 1937)','(Salmon, 1937)',1937,0,'7d252fe4-3670-5867-8f83-2d224609c675','Papillomurus parvus','7d252fe4-3670-5867-8f83-2d224609c675','Papillomurus parvus','61b9f554-a0cf-52cc-a57c-87acc6f1fa0d','Papillomurus paru','fa4c0bfe-5d47-4fa3-8678-4ecd3728b48d','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Papillomurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa4d6433-f510-4747-a753-b15aa0dc3341','','','bf67e077-4551-5b31-94a7-bb36bea98a1a','Erebia merula Hewitson, 1875','Hewitson, 1875',1875,0,'457b2c8a-a77f-55fa-9b21-ec307cae5318','Erebia merula','457b2c8a-a77f-55fa-9b21-ec307cae5318','Erebia merula','edab1542-638f-573e-ac05-91ac1ed00a27','Erebia merul','26eebf38-afad-4ef1-bee2-6d5f2d9209d0','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Erebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa494435-9b45-495b-adec-c07c45509698','','','dc6112e6-beb6-5ab6-96eb-6e4a8051d828','Scorteus oreades (Bolton) Redhead','(Bolton) Redhead',0,0,'e7df5d4e-4ffd-5f43-83ef-3fc713adc4e8','Scorteus oreades','e7df5d4e-4ffd-5f43-83ef-3fc713adc4e8','Scorteus oreades','255a8844-aa81-571a-a4f9-acb407f76c2f','Scorteus oread','0d356599-6d5f-48c0-bed8-df0d30977cb5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Scorteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa50dea4-2b4a-47d3-9566-1197e893f1a8','','','b480c57a-8b4e-5bab-8448-b277417125d8','Dhondtiscus','',0,0,'b480c57a-8b4e-5bab-8448-b277417125d8','Dhondtiscus','b480c57a-8b4e-5bab-8448-b277417125d8','Dhondtiscus','b480c57a-8b4e-5bab-8448-b277417125d8','Dhondtiscus','fa50dea4-2b4a-47d3-9566-1197e893f1a8','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Dhondtiscidae|Dhondtiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa51dd96-28ba-4f87-adff-34ff5ec95f9e','','','db6ec0f0-5ea9-5655-83a0-d084e9acfe1f','Cyanea annaskala von Lendenfeld, 1882','von Lendenfeld, 1882',1882,0,'9b9774f3-2585-58c3-be44-344dfc40f34c','Cyanea annaskala','9b9774f3-2585-58c3-be44-344dfc40f34c','Cyanea annaskala','704d540c-cd92-5f2e-a374-8f102e69eac0','Cyanea annaskal','fa51dd96-28ba-4f87-adff-34ff5ec95f9e','Animalia|Cnidaria|Scyphozoa|Semaeostomeae|Cyaneidae|Cyanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa507adb-4837-4b5c-81c5-a9ccd9c33fa4','','','9e226cc5-09c7-5ae0-9d5d-5fa2bc05983c','Paradoris leuca Miller, 1995','Miller, 1995',1995,0,'4ff42a40-afaf-5ba2-95dd-b368ff2ddb97','Paradoris leuca','4ff42a40-afaf-5ba2-95dd-b368ff2ddb97','Paradoris leuca','afce1aec-a8c3-5c7c-9fb1-122579b13bd7','Paradoris leuc','fa507adb-4837-4b5c-81c5-a9ccd9c33fa4','Animalia|Mollusca|Gastropoda|Nudibranchia|Discodorididae|Paradoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa5582f5-e827-4e78-8ad8-37c5d72ae66c','','','a7069f37-ad7c-5ab5-b81a-bb2af4be2b00','Beet mild yellowing virus','',0,0,'','','','','','','55c783ac-059c-466a-9337-736fec7a0b04','Virus|||Tolivirales|Luteoviridae|Polerovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('fa5480f7-5743-42c0-beb7-308d37d426c3','','','40b659c9-f1c8-5a97-8571-f2c50fca7e98','Dictyographa cinerea (C.Knight & Mitt.) Müll.Arg.','(C.Knight & Mitt.) Müll.Arg.',0,0,'c16477bb-9eaa-5b6a-b394-5f947ef4bd5b','Dictyographa cinerea','c16477bb-9eaa-5b6a-b394-5f947ef4bd5b','Dictyographa cinerea','373be1cd-4337-50d1-8c4c-1f65f2b34a82','Dictyographa cinere','fa5480f7-5743-42c0-beb7-308d37d426c3','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Dictyographa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa562711-38dd-449f-b722-b44105357d86','','','0a9a8562-b9b6-5d2f-b06f-b6e996dcb345','Chiloscyphus tridentatus (Sande Lac.) Schiffn.','(Sande Lac.) Schiffn.',0,0,'b0603989-3f12-5caf-b06b-cf4d35413391','Chiloscyphus tridentatus','b0603989-3f12-5caf-b06b-cf4d35413391','Chiloscyphus tridentatus','753a0476-02e6-5921-8e5e-f39df93bdb5c','Chiloscyphus tridentat','8bcbccc9-50b3-4a5a-99d0-f70972887396','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa5625d5-0647-4909-8368-ffbc1b429506','','','b0570162-42bc-59ce-9592-ab40c38ca8ee','Forsteropsalis wattsi Hogg, 1920','Hogg, 1920',1920,0,'cf8bc113-51b7-5b69-8119-a66c6be61135','Forsteropsalis wattsi','cf8bc113-51b7-5b69-8119-a66c6be61135','Forsteropsalis wattsi','1ab5979a-0d9e-5493-8964-a167258ac5b2','Forsteropsalis watts','fa5625d5-0647-4909-8368-ffbc1b429506','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Forsteropsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa5bc697-04d0-4bc3-ba7b-89cb60183de3','','','e7bc992f-2c13-5f71-923d-f1cf9d865c78','Echinothuriidae','',0,0,'e7bc992f-2c13-5f71-923d-f1cf9d865c78','Echinothuriidae','e7bc992f-2c13-5f71-923d-f1cf9d865c78','Echinothuriidae','e7bc992f-2c13-5f71-923d-f1cf9d865c78','Echinothuriidae','fa5bc697-04d0-4bc3-ba7b-89cb60183de3','Animalia|Echinodermata|Echinoidea|Echinothurioida|Echinothuriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa6470df-499b-4ffd-8c71-055318cd0a41','','','2e8a2a88-fa1b-57ed-817d-5a2d99d64471','Pyxicola','',0,0,'2e8a2a88-fa1b-57ed-817d-5a2d99d64471','Pyxicola','2e8a2a88-fa1b-57ed-817d-5a2d99d64471','Pyxicola','2e8a2a88-fa1b-57ed-817d-5a2d99d64471','Pyxicola','fa6470df-499b-4ffd-8c71-055318cd0a41','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Epistylididae|Pyxicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa629811-515d-4576-a9ea-5716d9d6794d','','','cd166638-7198-5cba-8bbc-afb117b1af45','Macrosiphum stellariae Theobald, 1913','Theobald, 1913',1913,0,'44725fd9-bac0-5810-b30e-e9941c2b1c69','Macrosiphum stellariae','44725fd9-bac0-5810-b30e-e9941c2b1c69','Macrosiphum stellariae','fdbfab4f-3ac5-56aa-863d-06eba0488d8a','Macrosiphum stellari','fa629811-515d-4576-a9ea-5716d9d6794d','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Macrosiphum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa62e828-5fa9-49f4-8330-85554102ef33','','','ebb012bc-e71e-5462-be59-210ccd25d59c','Senecio lautus subsp. carnosulus (Kirk) Ornd.','(Kirk) Ornd.',0,0,'ad439f30-db91-59f9-9f35-67f26d1b0631','Senecio lautus carnosulus','321141d8-4633-5d6b-8ab3-dc8be0312118','Senecio lautus subsp. carnosulus','fd8700f3-cd77-5f6c-a873-95959fae3970','Senecio laut carnosul','b70cf5d3-0301-42cd-a338-59113b064eec','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa654df0-539d-4f93-b488-71bd315a2f15','','','356562a8-ef11-5c88-aa7c-f9c6e7f3a1b6','Corysanthes rotundifolia var. pandurata Cheeseman','Cheeseman',0,0,'721e6848-cb8f-5113-bc30-4911fcd46c5d','Corysanthes rotundifolia pandurata','5c203f71-3e7c-5d21-bf04-8925ea430585','Corysanthes rotundifolia var. pandurata','b213b135-4cf5-5db1-b8f7-97b36c888dd0','Corysanthes rotundifol pandurat','b894dcee-06d3-4645-a564-749d9b55c38d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corysanthes','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa613527-baf3-40af-82ad-e2d40241d308','','','aa94266c-baf6-5a79-9e96-09ed3ad051ec','Megalariaceae Hafellner','Hafellner',0,0,'d148076d-6b59-542f-b5d0-e9015cf21f33','Megalariaceae','d148076d-6b59-542f-b5d0-e9015cf21f33','Megalariaceae','d148076d-6b59-542f-b5d0-e9015cf21f33','Megalariaceae','fa613527-baf3-40af-82ad-e2d40241d308','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Megalariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa667743-8871-483e-8b81-e18d84a75850','','','c67176de-4caf-57dc-86ea-e40c35ea2584','Rhododendron retusum (Blume) Benn.','(Blume) Benn.',0,0,'8263a38f-d09d-5020-829f-9b6bf89750c4','Rhododendron retusum','8263a38f-d09d-5020-829f-9b6bf89750c4','Rhododendron retusum','2a80183e-d750-5761-9d7a-5308e3df827b','Rhododendron retus','fa667743-8871-483e-8b81-e18d84a75850','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa6db6a9-d181-42f0-be59-9b1823e41ccf','','','e067edc8-0d70-5abf-863d-7d762547b2c9','Atodrapetis infrapratula Plant, 1997','Plant, 1997',1997,0,'7dba5c5b-6d03-515f-827d-db1bc06bac72','Atodrapetis infrapratula','7dba5c5b-6d03-515f-827d-db1bc06bac72','Atodrapetis infrapratula','2916211d-1fa2-561c-955e-01de20670a20','Atodrapetis infrapratul','fa6db6a9-d181-42f0-be59-9b1823e41ccf','Animalia|Arthropoda|Insecta|Diptera|Empididae|Atodrapetis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa6d51d8-ce97-47f2-b7d5-d9f53cef7bf8','','','6f5fd493-5005-54e3-bdc1-4a641b4d00a6','Desmosoma species N. Bruce, 2008','',0,0,'99360b4f-1382-548c-a7a5-59f7b0637f19','Desmosoma','99360b4f-1382-548c-a7a5-59f7b0637f19','Desmosoma','99360b4f-1382-548c-a7a5-59f7b0637f19','Desmosoma','fa6d51d8-ce97-47f2-b7d5-d9f53cef7bf8','Animalia|Arthropoda|Malacostraca|Isopoda|Desmosomatidae|Desmosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fa6fe39e-61c1-48cc-bbf7-320c02231fcc','','','95f7c7c0-45d3-5a6e-a59d-7d3ec4f81cc0','Parma','',0,0,'95f7c7c0-45d3-5a6e-a59d-7d3ec4f81cc0','Parma','95f7c7c0-45d3-5a6e-a59d-7d3ec4f81cc0','Parma','95f7c7c0-45d3-5a6e-a59d-7d3ec4f81cc0','Parma','fa6fe39e-61c1-48cc-bbf7-320c02231fcc','Animalia|Chordata|Actinopterygii|Perciformes|Pomacentridae|Parma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa7514d1-33cb-4a3d-be9c-0ec085c777fa','','','77bd85d2-3c68-56e3-9d62-5f1f71bb8899','Hebe vernicosa var. canterburiensis (J.B.Armstr.) Cockayne & Allan','(J.B.Armstr.) Cockayne & Allan',0,0,'7b9a07ce-893f-564d-99b2-a656967a85a9','Hebe vernicosa canterburiensis','555a07ba-3186-5527-943c-16b81cc20da5','Hebe vernicosa var. canterburiensis','8be6735f-df21-5ce3-a913-55c173e6939f','Hebe uernicos canterburiens','a3755806-b080-4a84-8b77-c87a29ee1bca','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa723d66-d4ea-4e08-92be-8c63cd2a2be7','','','936c6680-6724-5225-8df0-46ff28c17fb1','Nectria lecanodes (Ces.) G. Winter','(Ces.) G. Winter',0,0,'5dda9dad-9565-5bef-9322-f1b3e68a72a0','Nectria lecanodes','5dda9dad-9565-5bef-9322-f1b3e68a72a0','Nectria lecanodes','a0b3c029-942e-5015-b26e-2f77be183acd','Nectria lecanod','c5208c36-2c46-43e3-83ca-60e6c9320f53','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa7aa4f7-7081-4c08-bf1c-33c44d806d3f','','','59824a25-b508-5fab-901a-8ac7354cd802','Celmisia ×christensenii Cockayne','Cockayne',0,0,'637c467e-7dc3-5ae2-ac53-98770e1d5ef0','Celmisia christensenii','da73315c-f7b6-5b18-9041-7661bdb14d57','Celmisia × christensenii','732a27c5-bc9e-537d-9e5a-05c17971166b','Celmisia christensen','fa7aa4f7-7081-4c08-bf1c-33c44d806d3f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('fa7b205b-b267-488f-a484-4eafdcd24846','','','49eee94d-dc85-5fcf-a050-de3023bdec04','Pterodroma macroptera (A. Smith, 1840)','(A. Smith, 1840)',1840,0,'0104c0bc-f194-5760-9358-daa6a7090ab0','Pterodroma macroptera','0104c0bc-f194-5760-9358-daa6a7090ab0','Pterodroma macroptera','f3f5fdc5-c5c4-55ab-aff0-8eb6e06da7b0','Pterodroma macropter','fa7b205b-b267-488f-a484-4eafdcd24846','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa7ae557-eaf3-42db-80b3-525087e394aa','','','cbf7fd44-2782-5fe6-993a-896930a44037','Distichophyllum vitianum (Sull.) Mitt.','(Sull.) Mitt.',0,0,'84b98439-b64a-5e07-8848-a7259b5c2b4e','Distichophyllum vitianum','84b98439-b64a-5e07-8848-a7259b5c2b4e','Distichophyllum vitianum','3e04058c-bd92-52ca-9cc4-0879ff3af722','Distichophyllum uitian','fa7ae557-eaf3-42db-80b3-525087e394aa','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Distichophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa7b8c6b-1e97-46a7-b829-b43fc6397f39','','','83802c96-8c04-5efc-8e95-1d5aeb653019','Zebitoma brouni (Hetschko, 1928)','(Hetschko, 1928)',1928,0,'e059b638-1a13-562e-a6cb-71fb6e25b714','Zebitoma brouni','e059b638-1a13-562e-a6cb-71fb6e25b714','Zebitoma brouni','29a9f56b-2ec4-577f-a2d3-ce7d810e6715','Zebitoma broun','fa7b8c6b-1e97-46a7-b829-b43fc6397f39','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Zebitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb157614-caf5-4383-9b07-5dadb5c6624e','','','7b511944-7fa0-5031-989d-f4218032237f','Lyrella subirroratoides (Hustedt) D.Mann','(Hustedt) D.Mann',0,0,'36c81e1d-9591-579a-9721-d4fa5267a00f','Lyrella subirroratoides','36c81e1d-9591-579a-9721-d4fa5267a00f','Lyrella subirroratoides','22944b4c-e796-51d4-8319-727b12bbe354','Lyrella subirroratoid','fb157614-caf5-4383-9b07-5dadb5c6624e','Chromista|Ochrophyta|Bacillariophyceae|Lyrellales|Lyrellaceae|Lyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa7f0a2f-1e2b-4776-b976-658af6ebacb0','','','958e93ff-e0f3-54f9-8f2e-cc3fe697fa1c','Izatha peroneanella (Walker, 1864)','(Walker, 1864)',1864,0,'781d34da-ec58-504a-9479-b3790f5fe8d4','Izatha peroneanella','781d34da-ec58-504a-9479-b3790f5fe8d4','Izatha peroneanella','0fa1d4a0-42a1-5727-90a4-83f93de40e74','Izatha peroneanell','fa7f0a2f-1e2b-4776-b976-658af6ebacb0','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb1803ee-01c3-4d9c-a507-0e6e1a650d2e','','','72f53e9c-2f3e-5afd-bff7-ac61c4ddaea3','Ophiactis','',0,0,'72f53e9c-2f3e-5afd-bff7-ac61c4ddaea3','Ophiactis','72f53e9c-2f3e-5afd-bff7-ac61c4ddaea3','Ophiactis','72f53e9c-2f3e-5afd-bff7-ac61c4ddaea3','Ophiactis','fb1803ee-01c3-4d9c-a507-0e6e1a650d2e','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiactidae|Ophiactis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb1968fd-d736-4b09-a9d0-3f940bcd72e3','','','ad2d0237-243e-5c04-8f63-6a45a0147bb0','Eragrostis philippica Jedwabn.','Jedwabn.',0,0,'e43ee97f-e802-5c26-bbef-40f011a63b14','Eragrostis philippica','e43ee97f-e802-5c26-bbef-40f011a63b14','Eragrostis philippica','852ebfeb-984a-51c3-b276-94851366bcf3','Eragrostis philippic','7f72829c-6bf4-4528-af81-31677ee081b6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Eragrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb16ffc5-5b6e-4937-9420-78d56ba08f6a','','','e26a82ce-a7dd-5e3f-84c1-c28078b6ce10','Horisme Hübner, 1825','Hübner, 1825',1825,0,'94b32a14-07d4-5d34-b91f-dbcc0ac266de','Horisme','94b32a14-07d4-5d34-b91f-dbcc0ac266de','Horisme','94b32a14-07d4-5d34-b91f-dbcc0ac266de','Horisme','fb16ffc5-5b6e-4937-9420-78d56ba08f6a','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Horisme','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb1a69e2-c1d6-4ea1-bf2f-e1c06be651fa','','','f2f3bf6c-73dc-53a4-8a78-611edc819899','Leptocroca variabilis Philpott, 1926','Philpott, 1926',1926,0,'b152a26b-7662-5ef8-a239-114e9852efcb','Leptocroca variabilis','b152a26b-7662-5ef8-a239-114e9852efcb','Leptocroca variabilis','68213d22-328c-511d-ac38-f8ea7fb80156','Leptocroca uariabil','fb1a69e2-c1d6-4ea1-bf2f-e1c06be651fa','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Leptocroca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb1fd6c5-e8b3-4b7c-b888-5edd4103a65a','','','21f64cd3-22fa-5b48-be1e-7177c04ef2b9','Aponogetonaceae Planch.','Planch.',0,0,'1290d1ec-e709-511a-805c-0bb0fe508fad','Aponogetonaceae','1290d1ec-e709-511a-805c-0bb0fe508fad','Aponogetonaceae','1290d1ec-e709-511a-805c-0bb0fe508fad','Aponogetonaceae','fb1fd6c5-e8b3-4b7c-b888-5edd4103a65a','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Aponogetonaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb20d037-35e4-4847-976d-b34a1e7e38e3','','','76897ea8-3be7-5c71-9072-38686acd003c','Hemismittoidea hexaspinosa (Uttley & Bullivant, 1972)','(Uttley & Bullivant, 1972)',1972,0,'7c05ea98-d7a7-55e1-b306-87622abab157','Hemismittoidea hexaspinosa','7c05ea98-d7a7-55e1-b306-87622abab157','Hemismittoidea hexaspinosa','a47f32b3-7381-51ba-bd13-1b0622c20aa2','Hemismittoidea hexaspinos','fb20d037-35e4-4847-976d-b34a1e7e38e3','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Hemismittoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb29bd35-622d-441b-9e26-627f0ecad395','','','4f00111e-b158-5e57-bbaa-90916de6581d','Anaplectus','',0,0,'4f00111e-b158-5e57-bbaa-90916de6581d','Anaplectus','4f00111e-b158-5e57-bbaa-90916de6581d','Anaplectus','4f00111e-b158-5e57-bbaa-90916de6581d','Anaplectus','fb29bd35-622d-441b-9e26-627f0ecad395','Animalia|Nematoda|Adenophorea|Chromadorida|Plectidae|Anaplectus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb27c2d8-033b-4685-8638-6ed95870d775','','','529cadeb-7577-5280-84c2-9cddfc4d1161','Echyridella','',0,0,'529cadeb-7577-5280-84c2-9cddfc4d1161','Echyridella','529cadeb-7577-5280-84c2-9cddfc4d1161','Echyridella','529cadeb-7577-5280-84c2-9cddfc4d1161','Echyridella','fb27c2d8-033b-4685-8638-6ed95870d775','Animalia|Mollusca|Bivalvia|Unionoida|Hyriidae|Echyridella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb2b197e-849e-42b4-8601-0dc5e83f6700','','','a36cb79c-56bc-54e0-9d1a-d16e94fbf712','Pseudosphaeritaceae M.W. Dick','M.W. Dick',0,0,'cf4b232c-7c88-5d99-aeeb-723ee1ae8ee5','Pseudosphaeritaceae','cf4b232c-7c88-5d99-aeeb-723ee1ae8ee5','Pseudosphaeritaceae','cf4b232c-7c88-5d99-aeeb-723ee1ae8ee5','Pseudosphaeritaceae','fb2b197e-849e-42b4-8601-0dc5e83f6700','Chromista|Oomycota||Rozellopsidales|Pseudosphaeritaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb26a4a0-f29d-4f14-8a60-d01fc9dce328','','','ef0e7b40-312a-5483-a551-f523c0bda06a','Gari','',0,0,'ef0e7b40-312a-5483-a551-f523c0bda06a','Gari','ef0e7b40-312a-5483-a551-f523c0bda06a','Gari','ef0e7b40-312a-5483-a551-f523c0bda06a','Gari','fb26a4a0-f29d-4f14-8a60-d01fc9dce328','Animalia|Mollusca|Bivalvia|Veneroida|Psammobiidae|Gari','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb2a7289-d8a3-4b5c-b857-09c46422d4bc','','','c8916dd6-7178-5699-ab9a-672cd5346978','Cordyceps caespitosa (Tul. & C. Tul.) Sacc.','(Tul. & C. Tul.) Sacc.',0,0,'1af3e2c8-0b7b-5069-86d1-012f11a6b8b3','Cordyceps caespitosa','1af3e2c8-0b7b-5069-86d1-012f11a6b8b3','Cordyceps caespitosa','57d7d757-a996-5b33-a2ca-4491eb99d633','Cordyceps caespitos','02174cd0-4e3a-4e1e-86f1-0783862d38fc','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb2a6760-e62a-488f-9b70-f2f486580db5','','','199d2a0c-f2d4-56b2-9592-2df388bc4d23','Penicillium oblatum Pitt & A.D. Hocking','Pitt & A.D. Hocking',0,0,'a5af8a8d-99a8-54c9-9608-ee4ccc978c15','Penicillium oblatum','a5af8a8d-99a8-54c9-9608-ee4ccc978c15','Penicillium oblatum','63f99dd1-f612-5d50-bcd6-1d34229c7353','Penicillium oblat','fb2a6760-e62a-488f-9b70-f2f486580db5','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb2dde02-9ae6-455f-9df8-3fce2bd92f31','','','739055ae-7443-5eb8-bf65-2f8318a50477','Oothyrium butyrospermi Syd.','Syd.',0,0,'e71f5096-9954-5e29-9ac4-379dda25e114','Oothyrium butyrospermi','e71f5096-9954-5e29-9ac4-379dda25e114','Oothyrium butyrospermi','5b6a5fd4-657c-5582-83d1-0ecdce3f2852','Oothyrium butyrosperm','fb2dde02-9ae6-455f-9df8-3fce2bd92f31','Fungi|Ascomycota||||Oothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb325127-2be3-4d0e-92eb-4b70315992a6','','','4c19f5e4-2b4d-5008-8c90-ea2ebb7a270c','Cupriavidus pauculus (Vandamme et al. 1999) Vandamme and Coenye, 2004','(Vandamme et al. 1999) Vandamme and Coenye, 2004',1999,0,'9d078c99-0de0-57cd-bede-cd321f61b98f','Cupriavidus pauculus','9d078c99-0de0-57cd-bede-cd321f61b98f','Cupriavidus pauculus','d9ac89cb-c25d-5d0f-bdae-b70e46b424c8','Cupriavidus paucul','fb325127-2be3-4d0e-92eb-4b70315992a6','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Cupriavidus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('fb2d8fb2-81ce-4b91-9813-e364eef0bc56','','','5c146703-fca6-5cb0-89bc-84f8d87b5d54','Puccinia nitida Barclay','Barclay',0,0,'d7187ca2-8026-5997-9cc7-31af0e288276','Puccinia nitida','d7187ca2-8026-5997-9cc7-31af0e288276','Puccinia nitida','d5fef0a0-d70f-51ca-851c-4135356545d2','Puccinia nitid','fb2d8fb2-81ce-4b91-9813-e364eef0bc56','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb37892b-ab87-4ff6-ab8f-056c9a50bd57','','','c1f57b30-aa57-571a-bea5-6761076fa92f','Chiodecton macquariense C.W.Dodge','C.W.Dodge',0,0,'5a8178f4-6b4e-598b-8e66-011cb69bfd17','Chiodecton macquariense','5a8178f4-6b4e-598b-8e66-011cb69bfd17','Chiodecton macquariense','c9cc57f2-ca8d-5b76-9b9e-ed1afaf10259','Chiodecton macquariens','fb37892b-ab87-4ff6-ab8f-056c9a50bd57','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Chiodecton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb3aecc7-d206-4ee7-8d46-ce1092c36512','','','72d48b08-9e36-5ab9-a9e9-930475f87d97','Cleidothaeridae','',0,0,'72d48b08-9e36-5ab9-a9e9-930475f87d97','Cleidothaeridae','72d48b08-9e36-5ab9-a9e9-930475f87d97','Cleidothaeridae','72d48b08-9e36-5ab9-a9e9-930475f87d97','Cleidothaeridae','fb3aecc7-d206-4ee7-8d46-ce1092c36512','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cleidothaeridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb393baa-2d32-4ff9-ae40-4d5d7f4a0b7e','','','c53e0b4c-60bf-52e8-8692-3c6aa5172c97','Endoconidiophora fimbriata (Ellis & Halst.) R.W. Davidson','(Ellis & Halst.) R.W. Davidson',0,0,'c399be90-f71a-535a-a755-6ccec914883a','Endoconidiophora fimbriata','c399be90-f71a-535a-a755-6ccec914883a','Endoconidiophora fimbriata','6c63f26a-0096-55f8-a9c2-8d5ae2f37b0f','Endoconidiophora fimbriat','ee76cf27-b010-44dc-83a2-4a7a69cfd73d','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Endoconidiophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb3d8b18-86ec-4db4-8c11-08d886b613ce','','','4fae0701-2496-52d0-9d4b-65476414df3a','Proscissio cana Hutton, 1901','Hutton, 1901',1901,0,'66e1105f-650a-5e66-9df4-b0a4e531273f','Proscissio cana','66e1105f-650a-5e66-9df4-b0a4e531273f','Proscissio cana','053734eb-8f0a-51b6-ba8c-ba4c76d78b3c','Proscissio can','fb3d8b18-86ec-4db4-8c11-08d886b613ce','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Proscissio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb3dac22-db55-447b-9703-0e0e545a2074','','','b15aadfb-6d0f-5e31-bbb6-d2614282954a','Sagittaria calycina Engelm.','Engelm.',0,0,'741fbbc0-0bd3-5899-9e85-813a8e03ea43','Sagittaria calycina','741fbbc0-0bd3-5899-9e85-813a8e03ea43','Sagittaria calycina','94e12082-7f79-5cb8-988f-a10c42644f96','Sagittaria calycin','bbf4286e-b3f4-4253-929f-dc1c3ac1d68f','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Alismataceae|Sagittaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb3cd37f-0a64-451a-b725-3360c5ef3b94','','','08cefb2e-91df-57a1-943d-030f8b658dc1','Proneomeniidae','',0,0,'08cefb2e-91df-57a1-943d-030f8b658dc1','Proneomeniidae','08cefb2e-91df-57a1-943d-030f8b658dc1','Proneomeniidae','08cefb2e-91df-57a1-943d-030f8b658dc1','Proneomeniidae','fb3cd37f-0a64-451a-b725-3360c5ef3b94','Animalia|Mollusca|Aplacophora||Proneomeniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb3df674-6645-4612-9553-1cd6507ae352','','','d712c14d-6434-526c-ae97-a7be8c1cd04d','Porphyrellus E.-J. Gilbert','E.-J. Gilbert',0,0,'ba8b6ea5-beff-5e03-aede-908e02ba6b63','Porphyrellus','ba8b6ea5-beff-5e03-aede-908e02ba6b63','Porphyrellus','ba8b6ea5-beff-5e03-aede-908e02ba6b63','Porphyrellus','fb3df674-6645-4612-9553-1cd6507ae352','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Porphyrellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb40b439-c085-4dae-860e-3a4b43c48b7e','','','c843fd91-8502-522b-9cb8-df0a2177f18d','Porpidia Körb.','Körb.',0,0,'500585a5-fc94-55e7-9143-972a1bdb08a7','Porpidia','500585a5-fc94-55e7-9143-972a1bdb08a7','Porpidia','500585a5-fc94-55e7-9143-972a1bdb08a7','Porpidia','fb40b439-c085-4dae-860e-3a4b43c48b7e','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Porpidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb4054ab-0f39-434b-9d8f-d9171090b7c3','','','1d5bb2ec-b921-56ce-9f01-099c050f3970','Dinotrema barrattae Berry, 2007','Berry, 2007',2007,0,'2114930c-36cd-5ca3-8407-1d437db4b190','Dinotrema barrattae','2114930c-36cd-5ca3-8407-1d437db4b190','Dinotrema barrattae','86aab86c-06a2-5ed4-b564-cb10251bcd01','Dinotrema barratt','fb4054ab-0f39-434b-9d8f-d9171090b7c3','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Dinotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb48e844-5e2e-48b2-aa01-bba755c2f911','','','d417ae24-e97f-55c9-aa11-9ee4173f1f35','Solenoppia grandjeani Hammer, 1968','Hammer, 1968',1968,0,'eac4ac0d-7135-5504-9454-cd91a824a0ad','Solenoppia grandjeani','eac4ac0d-7135-5504-9454-cd91a824a0ad','Solenoppia grandjeani','a9a0823d-c9f4-5239-8c08-0458740d4664','Solenoppia grandiean','fb48e844-5e2e-48b2-aa01-bba755c2f911','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Solenoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb4951a3-f3bb-4276-8a4a-b784855be970','','','4dd37276-d59a-54a5-b51e-171fd976a959','Laingia hookeri (Lyall) Kylin','(Lyall) Kylin',0,0,'5fa8bb7e-c710-5151-a191-c504eb946622','Laingia hookeri','5fa8bb7e-c710-5151-a191-c504eb946622','Laingia hookeri','52a58e02-907c-5b51-8726-65080738823a','Laingia hooker','fb4951a3-f3bb-4276-8a4a-b784855be970','Plantae|||Ceramiales|Delesseriaceae|Laingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb4775e4-8012-4fc7-bf5e-d1f7290f6af6','','','3ef91ce0-780f-5b9d-b4a3-5cfca1ddefc7','Cladosporium minor R.F. Castañeda','R.F. Castañeda',0,0,'9265e5fb-7d35-53a9-b5f3-5c865ae0c2dd','Cladosporium minor','9265e5fb-7d35-53a9-b5f3-5c865ae0c2dd','Cladosporium minor','9265e5fb-7d35-53a9-b5f3-5c865ae0c2dd','Cladosporium minor','3fc11e15-f548-44eb-a072-686c4688c9dd','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb5027f2-b544-41b0-be40-6becd1b018b7','','','36a312ee-6b63-5933-870e-ffaaab33f01d','Dictyosporium pelagicum (Linder) G.C. Hughes ex E.B.G. Jones','(Linder) G.C. Hughes ex E.B.G. Jones',0,0,'87fa6312-c291-5fe0-8300-72d2b664dcf1','Dictyosporium pelagicum','87fa6312-c291-5fe0-8300-72d2b664dcf1','Dictyosporium pelagicum','57767ff7-09fc-5fb5-9c2d-ee64ec1522e3','Dictyosporium pelagic','fb5027f2-b544-41b0-be40-6becd1b018b7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dictyosporiaceae|Dictyosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fb4e93c8-083d-4678-9e94-bec1b101034a','','','0c73e4db-0ec2-5c2a-8195-6c7e64ab9a37','Kiwaia heterospora (Meyrick, 1924)','(Meyrick, 1924)',1924,0,'20f5f5b3-3fa7-5626-bda8-15c039d4be94','Kiwaia heterospora','20f5f5b3-3fa7-5626-bda8-15c039d4be94','Kiwaia heterospora','10a9c2fa-8a26-5d44-bf52-129b8e272db4','Kiwaia heterospor','fb4e93c8-083d-4678-9e94-bec1b101034a','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Kiwaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb4df5ed-771d-4ef6-a003-c8ee75034aaa','','','d633f132-7b69-5a6c-9e5c-b7e5656b6ca7','Cranfillia glabrescens (T.C.Chambers & Sykes) Gasper & V.A.O.Dittrich','(T.C.Chambers & Sykes) Gasper & V.A.O.Dittrich',0,0,'0c11e307-8a5a-5319-b275-538989d455fa','Cranfillia glabrescens','0c11e307-8a5a-5319-b275-538989d455fa','Cranfillia glabrescens','0c11e307-8a5a-5319-b275-538989d455fa','Cranfillia glabrescens','2d1fd8a6-fc99-46ea-850c-5c59799de35b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Cranfillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb542512-8c72-42e4-ac5d-88c142966f9e','','','0e840212-798c-5be7-a54b-3dd7c8caccce','Tinea sarcitrella Linnaeus, 1758','Linnaeus, 1758',1758,0,'292b6544-e33b-5554-ae32-096878ced95f','Tinea sarcitrella','292b6544-e33b-5554-ae32-096878ced95f','Tinea sarcitrella','10513cee-c5a7-5010-9864-d4ad7191ba69','Tinea sarcitrell','ca997d66-ab4c-43f6-80a9-bf05b610f024','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb5207f0-cc47-4675-b3d4-b6af80dec39a','','','c6c9f37e-79de-5d42-9cee-728d955bdac4','Gloeotrichia raciborski Wolosz.','Wolosz.',0,0,'669ee527-8f63-5e2c-b73d-7af721247e58','Gloeotrichia raciborski','669ee527-8f63-5e2c-b73d-7af721247e58','Gloeotrichia raciborski','0e40562f-b4a0-5e68-8349-d9f393669cc7','Gloeotrichia raciborsk','fb5207f0-cc47-4675-b3d4-b6af80dec39a','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Rivulariaceae|Gloeotrichia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('f8fc40f0-b6dd-4bde-95c9-6f0cea08f6e3','','','305f3556-c310-5e1f-a80b-46cbbe83dbe8','Mesolamprops','',0,0,'305f3556-c310-5e1f-a80b-46cbbe83dbe8','Mesolamprops','305f3556-c310-5e1f-a80b-46cbbe83dbe8','Mesolamprops','305f3556-c310-5e1f-a80b-46cbbe83dbe8','Mesolamprops','f8fc40f0-b6dd-4bde-95c9-6f0cea08f6e3','Animalia|Arthropoda|Malacostraca|Cumacea|Lampropidae|Mesolamprops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb57d051-8889-495a-b65f-727663585b3c','','','1f884c9b-03e9-5ffb-8e4b-5cfcd4b23b05','Cylindrocystis crassa de Bary','de Bary',0,0,'45a1ed90-f613-56f4-899e-076852acdd58','Cylindrocystis crassa','45a1ed90-f613-56f4-899e-076852acdd58','Cylindrocystis crassa','8fc36073-8c3b-5216-ba73-8a402c9367fa','Cylindrocystis crass','fb57d051-8889-495a-b65f-727663585b3c','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Cylindrocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8feae6b-3beb-41e7-8f0b-6fc7d3c28442','','','9f7b13c4-252f-507b-8fe8-5d375e363a8f','Cortinarius pholideus Fr.','Fr.',0,0,'0c539e2e-89c0-5bdd-b7cb-b05c23b0f424','Cortinarius pholideus','0c539e2e-89c0-5bdd-b7cb-b05c23b0f424','Cortinarius pholideus','826784c8-03ca-5f02-a383-bb59115ed53c','Cortinarius pholide','f8feae6b-3beb-41e7-8f0b-6fc7d3c28442','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8fb6341-f7a9-4ef6-b37a-f65ce52d77b7','','','655edbcd-a8cc-5c17-a30d-d2b313637211','Entedon','',0,0,'655edbcd-a8cc-5c17-a30d-d2b313637211','Entedon','655edbcd-a8cc-5c17-a30d-d2b313637211','Entedon','655edbcd-a8cc-5c17-a30d-d2b313637211','Entedon','f8fb6341-f7a9-4ef6-b37a-f65ce52d77b7','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Entedon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9045f9b-f7a4-43a7-892d-044efcd1bfdd','','','e11a70bb-b381-548a-9f68-8d459fc0e106','Petalomonas micra Norris','Norris',0,0,'e20f9562-2256-5589-a9b6-c673755e0940','Petalomonas micra','e20f9562-2256-5589-a9b6-c673755e0940','Petalomonas micra','d5fda4e7-744a-5157-88c8-10cbcf3d8e18','Petalomonas micr','f9045f9b-f7a4-43a7-892d-044efcd1bfdd','Protozoa|Euglenozoa|Euglenoidea|Petalomonadida|Petalomonadidae|Petalomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8fec1c2-782f-497a-aa87-780eb8a6ee44','','','86f854c8-6801-5a12-aa76-acf52bee6381','Gonimophyllum','',0,0,'86f854c8-6801-5a12-aa76-acf52bee6381','Gonimophyllum','86f854c8-6801-5a12-aa76-acf52bee6381','Gonimophyllum','86f854c8-6801-5a12-aa76-acf52bee6381','Gonimophyllum','f8fec1c2-782f-497a-aa87-780eb8a6ee44','Plantae|||Ceramiales|Delesseriaceae|Gonimophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f90158c7-7ec5-4929-88b9-8ca0623f110d','','','17dd19dd-b91a-50d6-9fd3-c50a81fdd0ed','Australina pusilla (Poir.) Gaudich. subsp. pusilla','',0,0,'757d0257-8e43-5823-bf63-1fabeeb55c91','Australina pusilla pusilla','fdd8f41c-8cc8-5098-a99c-6a73b020a2e3','Australina pusilla subsp. pusilla','17f5605d-4081-5760-860d-3d78382a8aa0','Australina pusill pusill','f90158c7-7ec5-4929-88b9-8ca0623f110d','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Australina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9046b2f-f3eb-4f62-829c-f7b1c5873fe9','','','fbb36cad-fd8a-53a0-9654-d3e735c9955d','Rhizophydium gibbosum (Zopf) A. Fisch.','(Zopf) A. Fisch.',0,0,'9159754b-b111-5d1a-a635-6b1ca91a3747','Rhizophydium gibbosum','9159754b-b111-5d1a-a635-6b1ca91a3747','Rhizophydium gibbosum','d9111d44-769e-5a33-bc11-43f7d0e8a0a3','Rhizophydium gibbos','f9046b2f-f3eb-4f62-829c-f7b1c5873fe9','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Rhizophydiaceae|Rhizophydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f90c7009-0fb1-4f42-8454-96e1e25f4c2f','','','9080ed9a-05b7-5e69-8c7c-5aaef62dbb54','Clavaria byssiseda Pers.','Pers.',0,0,'6d406a73-3bc7-500e-9862-4502f1bb5d65','Clavaria byssiseda','6d406a73-3bc7-500e-9862-4502f1bb5d65','Clavaria byssiseda','844bae46-75aa-5114-bd23-d0aabcb97b7c','Clavaria byssised','f90c7009-0fb1-4f42-8454-96e1e25f4c2f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f908aa70-e8d4-4599-a39e-a37fa2be4848','','','ac87e94e-a491-5ec0-81a8-7c8154572f4b','Cleistothrips idolothripoides Bagnall, 1932','Bagnall, 1932',1932,0,'1ad3df3b-a614-5c3c-962b-6a67eda61545','Cleistothrips idolothripoides','1ad3df3b-a614-5c3c-962b-6a67eda61545','Cleistothrips idolothripoides','186da532-9a5d-534f-a831-fcf45b5ebfab','Cleistothrips idolothripoid','f908aa70-e8d4-4599-a39e-a37fa2be4848','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Cleistothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f90e73f7-abac-461a-88fd-cb5372258f2f','','','cad768d8-7407-5561-87c9-8bcbaaeead99','Lycoperdon excipuliforme (Scop.) Schaeff.','(Scop.) Schaeff.',0,0,'02ad5282-4be1-5a5c-bc58-00a73dd134fa','Lycoperdon excipuliforme','02ad5282-4be1-5a5c-bc58-00a73dd134fa','Lycoperdon excipuliforme','776e786b-599a-5455-9f97-227dfecfe331','Lycoperdon excipuliform','f90e73f7-abac-461a-88fd-cb5372258f2f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f911cf4a-5abc-4c9c-aa28-17f7a80388d0','','','1657f876-752f-5661-bc82-c6647fcf3852','Sticta filicina var. latifrons (A.Rich.) Mont.','(A.Rich.) Mont.',0,0,'aa5f36d1-bd13-5ffa-9858-ef30742fc25c','Sticta filicina latifrons','ddc44c38-4f23-5f34-bd0c-493675fd1d7b','Sticta filicina var. latifrons','82cc2aba-5030-56fe-9876-222f70330463','Sticta filicin latifrons','f7f445fa-4e22-4133-b164-ca03dc9d3a02','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f911cf14-9b00-4546-8b66-1a7ea950279e','','','6e3d45be-8774-531e-a980-7b2f49ac8aa0','Neoalbatrellus caeruleoporus (Peck) Audet','(Peck) Audet',0,0,'5bac555f-c9ea-5673-924b-cc63c81fc335','Neoalbatrellus caeruleoporus','5bac555f-c9ea-5673-924b-cc63c81fc335','Neoalbatrellus caeruleoporus','6f42bb8f-2653-51dd-8180-d72f8845418f','Neoalbatrellus caeruleopor','f911cf14-9b00-4546-8b66-1a7ea950279e','Fungi|Basidiomycota|Agaricomycetes|Russulales|Scutigeraceae|Neoalbatrellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9100201-2b44-4684-ae09-7489ac9857b0','','','485415a6-d42b-5cf4-8637-48f6e5be0f90','Thalassaphorura','',0,0,'485415a6-d42b-5cf4-8637-48f6e5be0f90','Thalassaphorura','485415a6-d42b-5cf4-8637-48f6e5be0f90','Thalassaphorura','485415a6-d42b-5cf4-8637-48f6e5be0f90','Thalassaphorura','f9100201-2b44-4684-ae09-7489ac9857b0','Animalia|Arthropoda|Collembola|Arthropleona|Onychiuridae|Thalassaphorura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9105e02-88c7-453a-81ff-628feb2e0279','','','951fca12-7a4b-5206-a708-4f833043ec51','Lysimachia mauritiana Lam.','Lam.',0,0,'a0cbf726-6655-5537-bc5a-65c35bc73823','Lysimachia mauritiana','a0cbf726-6655-5537-bc5a-65c35bc73823','Lysimachia mauritiana','8207a180-3c3c-5c83-9ca0-4b23dca65b1b','Lysimachia mauritian','f9105e02-88c7-453a-81ff-628feb2e0279','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Lysimachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9133f49-cb42-426a-9023-8095279a425d','','','1e558da3-fed9-527d-a04d-9287bdfe46d5','Weta thomsoni Chopard, 1923','Chopard, 1923',1923,0,'003db683-cdff-532f-83bc-048e83ab5dac','Weta thomsoni','003db683-cdff-532f-83bc-048e83ab5dac','Weta thomsoni','60194ff1-14ba-5511-8916-a816651413ec','Weta thomson','f9133f49-cb42-426a-9023-8095279a425d','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Weta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f91331ab-b25e-46e2-95b6-9ae841bbf247','','','4586e0e7-c564-5153-8334-8d0901aefef0','Sphaerosyllis perspicax Ehlers, 1908','Ehlers, 1908',1908,0,'b110281c-f1fb-56bd-85db-516e992901fd','Sphaerosyllis perspicax','b110281c-f1fb-56bd-85db-516e992901fd','Sphaerosyllis perspicax','b110281c-f1fb-56bd-85db-516e992901fd','Sphaerosyllis perspicax','f91331ab-b25e-46e2-95b6-9ae841bbf247','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Sphaerosyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f912772b-433b-4077-9b02-ee11256ef93d','','','6c5150e6-8978-58c7-82e6-4337cb17ae1e','Huernia','',0,0,'6c5150e6-8978-58c7-82e6-4337cb17ae1e','Huernia','6c5150e6-8978-58c7-82e6-4337cb17ae1e','Huernia','6c5150e6-8978-58c7-82e6-4337cb17ae1e','Huernia','f912772b-433b-4077-9b02-ee11256ef93d','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Huernia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f91aa2a6-a2c3-4b56-8388-11a44475096f','','','bcf2dc1f-fdec-59fc-8b03-919c2512e005','Coleosporium Lév.','Lév.',0,0,'c62eaff7-cc37-5519-b6a4-07db58131eb7','Coleosporium','c62eaff7-cc37-5519-b6a4-07db58131eb7','Coleosporium','c62eaff7-cc37-5519-b6a4-07db58131eb7','Coleosporium','f91aa2a6-a2c3-4b56-8388-11a44475096f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f91a6a4b-295b-49c1-8a4c-14ca140bcd8d','','','7713d9b7-e56c-5dc4-abbf-523a46890bb6','Inophloeus sulcifer Broun, 1886','Broun, 1886',1886,0,'615fdaf7-b93f-520d-a7bb-7a3c3053a813','Inophloeus sulcifer','615fdaf7-b93f-520d-a7bb-7a3c3053a813','Inophloeus sulcifer','615fdaf7-b93f-520d-a7bb-7a3c3053a813','Inophloeus sulcifer','f91a6a4b-295b-49c1-8a4c-14ca140bcd8d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9277461-ac59-447e-83a5-60ce97451813','','','b2c25ee4-5241-59c4-b027-6283c794aa9e','Grimmiales M.Fleisch.','M.Fleisch.',0,0,'104d16de-33a4-5725-b977-960cbd113a18','Grimmiales','104d16de-33a4-5725-b977-960cbd113a18','Grimmiales','104d16de-33a4-5725-b977-960cbd113a18','Grimmiales','f9277461-ac59-447e-83a5-60ce97451813','Plantae||Bryopsida|Grimmiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('f91e3f80-1cad-4f67-b023-98f952c7b95b','','','b2ca81ce-5e91-52c2-972e-0e83e728efeb','Actinoleuca','',0,0,'b2ca81ce-5e91-52c2-972e-0e83e728efeb','Actinoleuca','b2ca81ce-5e91-52c2-972e-0e83e728efeb','Actinoleuca','b2ca81ce-5e91-52c2-972e-0e83e728efeb','Actinoleuca','f91e3f80-1cad-4f67-b023-98f952c7b95b','Animalia|Mollusca|Gastropoda|Docoglossa|Lottiidae|Actinoleuca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f91e75c2-8018-4832-b9b6-9abbec2eb23c','','','0c02c5a6-5b94-5222-82c6-52fa60813592','Euantennaria novae-zelandiae S. Hughes','S. Hughes',0,0,'4e288c91-0aef-5c1e-b460-6b46d9a2db7a','Euantennaria novae-zelandiae','4e288c91-0aef-5c1e-b460-6b46d9a2db7a','Euantennaria novae-zelandiae','2f181c3a-859a-56f2-a3be-99fbb94b74c8','Euantennaria nouae-zelandi','f91e75c2-8018-4832-b9b6-9abbec2eb23c','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Euantennaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f92ed710-dcf5-41af-8fa3-1179dc1229ba','','','e3c6c501-3f4c-51a9-99bd-c022ca023d60','Chirostylidae','',0,0,'e3c6c501-3f4c-51a9-99bd-c022ca023d60','Chirostylidae','e3c6c501-3f4c-51a9-99bd-c022ca023d60','Chirostylidae','e3c6c501-3f4c-51a9-99bd-c022ca023d60','Chirostylidae','f92ed710-dcf5-41af-8fa3-1179dc1229ba','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f920fd89-4bd4-4b5e-ba01-f16bf4bd7336','','','5d9294f2-82fc-562b-bc59-2de81d98fb94','Amidostomum acutum Seurat, 1918','Seurat, 1918',1918,0,'c15cf360-0b65-528f-84a7-ff6105e61df8','Amidostomum acutum','c15cf360-0b65-528f-84a7-ff6105e61df8','Amidostomum acutum','b8744f78-c8c4-5bd4-b724-2a72aa165601','Amidostomum acut','f920fd89-4bd4-4b5e-ba01-f16bf4bd7336','Animalia|Nematoda|Secernentea|Strongylida|Amidostomatidae|Amidostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f929680e-4dc0-412c-92b4-aac2db98286e','','','7dfc3ebb-b4c2-55b9-8888-d8dc4dac5a86','Xylina vexata Walker, 1865','Walker, 1865',1865,0,'eadace89-bb53-51ea-aa65-b968935a73ee','Xylina vexata','eadace89-bb53-51ea-aa65-b968935a73ee','Xylina vexata','7c3f3255-0ced-5136-bf5f-c0e3eced67b3','Xylina uexat','eaa56975-0d6b-416d-94b8-aa1eee7862e8','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Xylina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f92cbddf-c7a5-45b5-af95-cae958292e69','','','aea7a90f-268a-5eb4-89d9-1eba3ee6702b','Pseudocyphellaria subvariabilis (Nyl.) Vain.','(Nyl.) Vain.',0,0,'ad94430d-f179-5097-927c-31d0c2f51f04','Pseudocyphellaria subvariabilis','ad94430d-f179-5097-927c-31d0c2f51f04','Pseudocyphellaria subvariabilis','c21812c2-6fe5-5e6f-8fc7-70e5ab99af38','Pseudocyphellaria subuariabil','53c7d1c1-3bae-4f89-815f-f7abcdb5097d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f92fe537-b849-4135-9875-0fe1597c2b40','','','dfd7f6fd-ca0e-5fdd-a5ac-e28b3f9a0afa','Bodotriidae','',0,0,'dfd7f6fd-ca0e-5fdd-a5ac-e28b3f9a0afa','Bodotriidae','dfd7f6fd-ca0e-5fdd-a5ac-e28b3f9a0afa','Bodotriidae','dfd7f6fd-ca0e-5fdd-a5ac-e28b3f9a0afa','Bodotriidae','f92fe537-b849-4135-9875-0fe1597c2b40','Animalia|Arthropoda|Malacostraca|Cumacea|Bodotriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9337563-c4e8-46a2-8a0d-0035d8db9724','','','c3c78322-ef8b-5e05-a581-6d4fbb05c076','Restio tetraphyllus Labill.','Labill.',0,0,'0209183c-5537-53d4-83b1-c44d895dec36','Restio tetraphyllus','0209183c-5537-53d4-83b1-c44d895dec36','Restio tetraphyllus','8be7e551-2744-58e5-9c79-efde10aae6d1','Restio tetraphyll','b4622856-c8a7-47f6-983f-936038d7bd2e','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Restio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f92ef839-fdf0-40af-895a-f5d9fcdfcb4c','','','d9e5fc6b-e70a-5462-93fd-189ce97eac8b','Cidaria ascotata Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'8204f9c6-14f5-52aa-83ca-9f89335117e6','Cidaria ascotata','8204f9c6-14f5-52aa-83ca-9f89335117e6','Cidaria ascotata','8ab1e0c4-8dca-51ce-9438-81c1e6acf87c','Cidaria ascotat','8cc9ff99-e745-4d9a-be0b-cb845440b8f6','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9358dad-9ef3-46f7-b70c-8cb24546ddf9','','','85798562-ae55-545f-9aa0-1c9c5feabdba','Diolcogaster perniciosa (Wilkinson, 1929)','(Wilkinson, 1929)',1929,0,'31c8b8a9-ecfc-50fc-8ca1-6ec32f130b7b','Diolcogaster perniciosa','31c8b8a9-ecfc-50fc-8ca1-6ec32f130b7b','Diolcogaster perniciosa','072b13c8-dee1-5720-923d-91ca80c9079c','Diolcogaster pernicios','f9358dad-9ef3-46f7-b70c-8cb24546ddf9','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Diolcogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f93574de-04b5-4df0-a4f1-feba93b01c30','','','a918ef2f-bbe3-562c-8161-06597cae309f','Caloneis fusioides (Grunow) Heiden & Kolbe','(Grunow) Heiden & Kolbe',0,0,'647578db-3aa2-547c-b6d6-5579bfcdbc63','Caloneis fusioides','647578db-3aa2-547c-b6d6-5579bfcdbc63','Caloneis fusioides','df89632a-3490-5260-a80a-306a6d0f83fd','Caloneis fusioid','f93574de-04b5-4df0-a4f1-feba93b01c30','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f93b70ca-1139-49ea-9303-072c3a339834','','','49d524a0-4bd1-55f4-810f-6dbc44bfe8fc','Ceradocus','',0,0,'49d524a0-4bd1-55f4-810f-6dbc44bfe8fc','Ceradocus','49d524a0-4bd1-55f4-810f-6dbc44bfe8fc','Ceradocus','49d524a0-4bd1-55f4-810f-6dbc44bfe8fc','Ceradocus','f93b70ca-1139-49ea-9303-072c3a339834','Animalia|Arthropoda|Malacostraca|Amphipoda|Melitidae|Ceradocus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9395410-1c72-49f6-93b4-ab7d306db6d1','','','48e74969-5a45-51e0-b0e0-553521f04a16','Heteropyxis Harv.','Harv.',0,0,'d85bc1ce-6eb8-53d5-9409-6c562e844c80','Heteropyxis','d85bc1ce-6eb8-53d5-9409-6c562e844c80','Heteropyxis','d85bc1ce-6eb8-53d5-9409-6c562e844c80','Heteropyxis','f9395410-1c72-49f6-93b4-ab7d306db6d1','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Heteropyxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9399888-b984-4d5a-ac5e-f8555603da57','','','afa2fe48-8722-5afe-908e-c75efe0d54f0','Rosellinia callosa G. Winter','G. Winter',0,0,'ca264e47-e4fe-598e-baad-a277bfebf656','Rosellinia callosa','ca264e47-e4fe-598e-baad-a277bfebf656','Rosellinia callosa','9d572e61-fecb-59c9-945e-bc71a7080983','Rosellinia callos','fb6f63b7-f702-4f62-83ff-688df7ac2bd7','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9450a4b-00af-432c-a95c-56fc0d81a04f','','','7a89328a-f028-5bd5-b35a-e93aea54d6e0','Cheilea','',0,0,'7a89328a-f028-5bd5-b35a-e93aea54d6e0','Cheilea','7a89328a-f028-5bd5-b35a-e93aea54d6e0','Cheilea','7a89328a-f028-5bd5-b35a-e93aea54d6e0','Cheilea','f9450a4b-00af-432c-a95c-56fc0d81a04f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hipponicidae|Cheilea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9454ed2-ae8f-49ab-a7e4-56daa9e2185a','','','a8a5560e-42ae-5ed1-8f4c-811f3ea6412d','Tekelia grandiflora (R.Br.) Kuntze','(R.Br.) Kuntze',0,0,'fc126ec3-a4e6-5b99-8306-622d45e76d75','Tekelia grandiflora','fc126ec3-a4e6-5b99-8306-622d45e76d75','Tekelia grandiflora','52091d7c-e508-5bba-9d54-8594bde7219b','Tekelia grandiflor','187197d1-95f1-4b21-b2f9-9d89cfd00c94','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Tekelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9447c41-f6e3-4435-96ec-9ff632702ac8','','','fe629208-33cc-5bf0-a14a-dad80722d50d','Lophodermium culmigenum (Fr.) De Not.','(Fr.) De',0,0,'85ff7c98-2a3c-5d49-842a-fab1d900e278','Lophodermium culmigenum','85ff7c98-2a3c-5d49-842a-fab1d900e278','Lophodermium culmigenum','d16b673a-2ee8-5ca9-9639-7728aa1602c1','Lophodermium culmigen','f9447c41-f6e3-4435-96ec-9ff632702ac8','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f99d3695-7032-43f3-9c50-4b82f4c8a47a','','','74bbbb8f-2ee9-526e-9946-9c31ebdfbb68','Senecio jacobaea L.','L.',0,0,'3f95cf01-86c5-5104-86eb-f015836be021','Senecio jacobaea','3f95cf01-86c5-5104-86eb-f015836be021','Senecio jacobaea','7077d4b8-7754-5f1b-a045-d6b82dae85f1','Senecio iacobae','df39cb19-4ebe-484d-a7f7-8b36579e66e8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f99cfba6-5cd4-4ad1-ba1f-7495c50a660c','','','f83f1cb7-e069-584b-95ba-c02e93b5f15b','Abies grandis (Douglas ex D.Don) Lindl.','(Douglas ex D.Don) Lindl.',0,0,'4e4f6e6b-a8a2-563a-9979-a806c39951e0','Abies grandis','4e4f6e6b-a8a2-563a-9979-a806c39951e0','Abies grandis','88a3fcbb-0bae-592c-b765-6cb29db27b03','Abies grand','f99cfba6-5cd4-4ad1-ba1f-7495c50a660c','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f99b9925-a50e-43ab-9c75-a35bbf4720bb','','','7fb0d3f1-3f69-574e-b52c-dc18493e67c5','Lichen rupicola L.','L.',0,0,'812d6323-cae0-5081-b1ff-a3b9717a8047','Lichen rupicola','812d6323-cae0-5081-b1ff-a3b9717a8047','Lichen rupicola','a97af23b-be1f-54cf-845c-de5bbc8f4cae','Lichen rupicol','868087b6-d114-4463-9177-c4b379dca97f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f947cebd-1a33-4dd6-a5d7-fd75932359bc','','','7340b6dc-ed36-5ffb-8cb5-9b3d1f2bc7ab','Myosotis strigulosa Rchb.','Rchb.',0,0,'0c623c94-83ed-56f8-9cf3-13c17f14d7a5','Myosotis strigulosa','0c623c94-83ed-56f8-9cf3-13c17f14d7a5','Myosotis strigulosa','b7a5e181-827c-56aa-a261-014e2860c4eb','Myosotis strigulos','8ba746a0-7dcb-4084-9afc-ec327a147e4c','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9a0b0a9-ba30-44ef-b98b-06730906ea4d','','','beb7a6a6-1d65-5328-ad1a-bcb2b381a5f0','Euconnus dunsdalensis Franz, 1975','Franz, 1975',1975,0,'78855b7c-60e8-572e-a214-6ce48d79e24d','Euconnus dunsdalensis','78855b7c-60e8-572e-a214-6ce48d79e24d','Euconnus dunsdalensis','e8cdba3e-add2-52f1-851b-338e5c7c365f','Euconnus dunsdalens','7f11addc-f763-4905-86ce-046452a041f9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f99d69b5-eb05-4ed6-a328-f2769ef5097e','','','7e27fa5e-b35b-598f-bd00-dc66a1a81621','Tubulicium dussii (Pat.) Oberw. ex Jülich','(Pat.) Oberw. ex Jülich',0,0,'f69799bc-678d-5198-a75a-d376a0af0de3','Tubulicium dussii','f69799bc-678d-5198-a75a-d376a0af0de3','Tubulicium dussii','3b0e9366-316b-5960-b3b8-db262aeb0826','Tubulicium duss','f99d69b5-eb05-4ed6-a328-f2769ef5097e','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Tubulicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f9a2dbb1-afb8-4e73-97d4-72747924e87f','','','70b69d81-c283-5d04-9ccb-434da7b42023','Hylaeus perhumilis (Cockerell, 1914)','(Cockerell, 1914)',1914,0,'6e6006c7-b185-51c6-8cd4-35c8c0c707b4','Hylaeus perhumilis','6e6006c7-b185-51c6-8cd4-35c8c0c707b4','Hylaeus perhumilis','7e9baacb-5a15-5635-8346-8457a042f8e8','Hylaeus perhumil','f9a2dbb1-afb8-4e73-97d4-72747924e87f','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Hylaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9a18505-2c24-4490-a032-9a3d5f556821','','','312cfe65-014c-5225-b4a7-e70c1571d46b','Colletotrichum horii B.S. Weir & P.R. Johnst.','B.S. Weir & P.R. Johnst.',0,0,'61820467-7b9a-55a9-b65c-79af0c141836','Colletotrichum horii','61820467-7b9a-55a9-b65c-79af0c141836','Colletotrichum horii','b6a6d0e6-25c8-53ce-a9f4-29531424c180','Colletotrichum hor','f9a18505-2c24-4490-a032-9a3d5f556821','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9a9229e-4eb0-4e2f-87ae-72fcbb05b8f6','','','0d3a6f90-2c20-5784-8215-fd729bcf68b7','Rystheus','',0,0,'0d3a6f90-2c20-5784-8215-fd729bcf68b7','Rystheus','0d3a6f90-2c20-5784-8215-fd729bcf68b7','Rystheus','0d3a6f90-2c20-5784-8215-fd729bcf68b7','Rystheus','f9a9229e-4eb0-4e2f-87ae-72fcbb05b8f6','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Rystheus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9ab00a2-106b-4d16-9c1e-301957099501','','','cb2a839e-2933-5ced-8f40-08cc7c6fa1c1','Hypodrassodes insulanus Forster, 1979','Forster, 1979',1979,0,'37adf868-4799-5cd4-935b-467dfbbb4a55','Hypodrassodes insulanus','37adf868-4799-5cd4-935b-467dfbbb4a55','Hypodrassodes insulanus','baa3e96d-154a-52e7-984d-2433d2971cac','Hypodrassodes insulan','f9ab00a2-106b-4d16-9c1e-301957099501','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|Hypodrassodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9a4bd83-964a-4538-bd2f-bc8f7feddd08','','','f82ab9f2-f696-5fef-b7e4-1bacfccaeede','Thaxterogaster medioscaurus (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'dc9306ad-90fc-56e9-9681-9d335aad1e1c','Thaxterogaster medioscaurus','dc9306ad-90fc-56e9-9681-9d335aad1e1c','Thaxterogaster medioscaurus','9b0ea8c6-922e-544d-a924-72a6c8965688','Thaxterogaster medioscaur','f9a4bd83-964a-4538-bd2f-bc8f7feddd08','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9aeed4e-77f1-4ac5-b790-a78e9875648d','','','d4a8f8a7-958f-5f1a-be71-8036e19ccc48','Septoria rhizoides Bres. & K. Krieg.','Bres. & K. Krieg.',0,0,'12ffef03-0555-5e19-89aa-29ea2164acb4','Septoria rhizoides','12ffef03-0555-5e19-89aa-29ea2164acb4','Septoria rhizoides','60e715aa-871b-5fe9-a454-f2432a4c2ec2','Septoria rhizoid','f9aeed4e-77f1-4ac5-b790-a78e9875648d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9afaa6e-7068-4433-8f08-15063febf130','','','a0a1b9f6-18e4-5959-8d2d-6e7ec435b79d','Celmisia allanii W.Martin','W.Martin',0,0,'661b1acd-fbb3-5659-a284-2d22a02215f2','Celmisia allanii','661b1acd-fbb3-5659-a284-2d22a02215f2','Celmisia allanii','ff04118b-7df2-564c-8ddc-bc5e0d20d26e','Celmisia allan','f9afaa6e-7068-4433-8f08-15063febf130','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9b536a9-97fb-4306-8d0b-858b70d10f82','','','fc25bb0f-5ed7-524a-9d28-d9ba09001cfd','Claviporella pulchra MacGillivray, 1887','MacGillivray, 1887',1887,0,'eeab59ee-60f4-53fa-a8d0-547800a04822','Claviporella pulchra','eeab59ee-60f4-53fa-a8d0-547800a04822','Claviporella pulchra','7622b72d-854b-55a4-b2f0-5dfb78170ef7','Claviporella pulchr','f9b536a9-97fb-4306-8d0b-858b70d10f82','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Claviporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9b2b3cb-34e0-4e16-afa0-e05c10188521','','','df21159b-cec0-567e-8900-6a4fb1e20549','Hadrotrichum phragmitis Fuckel','Fuckel',0,0,'5e20a867-7de7-556e-b3b8-13e5fec5d5c4','Hadrotrichum phragmitis','5e20a867-7de7-556e-b3b8-13e5fec5d5c4','Hadrotrichum phragmitis','cad4f0cc-f2f3-5ce5-b6cc-14c4217d36f5','Hadrotrichum phragmit','f9b2b3cb-34e0-4e16-afa0-e05c10188521','Fungi|Ascomycota|Sordariomycetes|Xylariales||Hadrotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9b4b199-8aa7-4081-bb5c-d50d8787d213','','','3bca66a7-0311-516c-b783-cfb8351e0858','Neuropogon sphacelatus (R.Br.) D.J.Galloway','(R.Br.) D.J.Galloway',0,0,'5ecf3526-deda-5b0d-9df2-f17632ba38b6','Neuropogon sphacelatus','5ecf3526-deda-5b0d-9df2-f17632ba38b6','Neuropogon sphacelatus','df0068f1-0128-52b4-bf19-687ef5677182','Neuropogon sphacelat','19924b7f-cb1b-46ee-83a5-84ce4b02d90a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neuropogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9bcfba5-3ec7-47b4-be5f-288856180cea','','','44dba6ff-cb2a-53b7-b408-6907107b7bed','Harpalejeunea (Spruce) Schiffn.','',0,0,'ac8a2bf2-ce30-54c8-bdec-1b05af62ffd9','Harpalejeunea','ac8a2bf2-ce30-54c8-bdec-1b05af62ffd9','Harpalejeunea','ac8a2bf2-ce30-54c8-bdec-1b05af62ffd9','Harpalejeunea','f9bcfba5-3ec7-47b4-be5f-288856180cea','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Harpalejeunea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('f9b9325a-8618-4f59-a158-0c83ba175285','','','ae59356d-da55-5f23-8666-03f3f51ca69e','Valsa cincta Fr.','Fr.',0,0,'83ef29cc-8545-54d9-a01e-014600606cd2','Valsa cincta','83ef29cc-8545-54d9-a01e-014600606cd2','Valsa cincta','1fd8235c-c4d5-55ff-93da-9095aefa2978','Valsa cinct','74ddfe7a-b853-493b-a3b0-1dce69668ebe','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Valsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9b9e7d0-7f7c-4f3b-a240-3beb4f183c84','','','63d2ea14-deba-5188-a6bd-9632348f903b','Strangospora deplanata (Almq.) Clauzade & Cl.Roux','(Almq.) Clauzade & Cl.Roux',0,0,'486cf1ef-6672-5b35-8870-e82f0d4747c5','Strangospora deplanata','486cf1ef-6672-5b35-8870-e82f0d4747c5','Strangospora deplanata','2caaff82-5264-5659-a5b3-67320d02413b','Strangospora deplanat','f9b9e7d0-7f7c-4f3b-a240-3beb4f183c84','Fungi|Ascomycota|||Strangosporaceae|Strangospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9b7475f-920d-476b-b5cd-f44ecf70e9ff','','','9398522e-b8d2-5c66-963d-3803eb4ff4bd','Sorghum almum','',0,0,'9398522e-b8d2-5c66-963d-3803eb4ff4bd','Sorghum almum','9398522e-b8d2-5c66-963d-3803eb4ff4bd','Sorghum almum','27107a9b-6d4f-50f6-be7b-7a8930cd0493','Sorghum alm','f9b7475f-920d-476b-b5cd-f44ecf70e9ff','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sorghum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9b730c5-da0a-410f-8187-f4553135a113','','','c7b78b94-eb05-541f-823f-0d4099105bc4','Phrynixus costirostris Broun, 1893','Broun, 1893',1893,0,'7e6fa7e8-815f-59a5-9266-4202e3807899','Phrynixus costirostris','7e6fa7e8-815f-59a5-9266-4202e3807899','Phrynixus costirostris','1156440a-7447-5d24-987a-69a53e250272','Phrynixus costirostr','f9b730c5-da0a-410f-8187-f4553135a113','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phrynixus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9c47616-53f9-493d-a08c-6ed5822c1ba3','','','e91f29f8-dd70-53ce-a474-b366985eebf5','Lavatera plebeia sensu New Zealand Botanists','',0,0,'83359da9-efbc-57b8-92c7-51dcae3761f9','Lavatera plebeia','83359da9-efbc-57b8-92c7-51dcae3761f9','Lavatera plebeia','d7bd1cfe-efbb-576e-9e5e-864c2ebc579a','Lavatera plebe','3ff2ac23-0115-4046-a3a3-09711a430f92','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Lavatera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f9c582a5-5892-40c7-abd8-935fce97613a','','','a9c0c70f-36f9-5505-906d-1a03001dc267','Chalcodrya variegata Redtenbacher, 1868','Redtenbacher, 1868',1868,0,'13a2f512-ba1c-5716-b856-cb3770f2f15f','Chalcodrya variegata','13a2f512-ba1c-5716-b856-cb3770f2f15f','Chalcodrya variegata','39e2992f-6108-5410-9e8d-815e1ca2009a','Chalcodrya uariegat','f9c582a5-5892-40c7-abd8-935fce97613a','Animalia|Arthropoda|Insecta|Coleoptera|Chalcodryidae|Chalcodrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9c15760-2b67-4677-89cb-cf0cc0306289','','','daf25576-9be2-5fc1-b104-be3ad8830081','Pycnandra viridiflora Swenson & Munziger','Swenson & Munziger',0,0,'13f64cfa-4a0b-563d-89c6-c51f85cbfd87','Pycnandra viridiflora','13f64cfa-4a0b-563d-89c6-c51f85cbfd87','Pycnandra viridiflora','d870695b-bd41-5bcb-8c6d-56c4209ab049','Pycnandra uiridiflor','f9c15760-2b67-4677-89cb-cf0cc0306289','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Pycnandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9cf5803-8a31-449d-90c1-25aff225e3ca','','','f37263a4-05da-59d4-9984-cf4fdec66c3c','Tuicoris excelsus Eyles & Carvalho, 1995','Eyles & Carvalho, 1995',1995,0,'41e69861-2531-5348-940a-d0c9b5301f30','Tuicoris excelsus','41e69861-2531-5348-940a-d0c9b5301f30','Tuicoris excelsus','dfc28d09-ad07-599e-8e1d-e4dc9b6d4606','Tuicoris excels','f9cf5803-8a31-449d-90c1-25aff225e3ca','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Tuicoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9cbbdee-9d69-4e28-a6de-5ed53f6c8a3d','','','91ddea26-82a5-59a3-b63c-d76a50c320b7','Exocalopus','',0,0,'91ddea26-82a5-59a3-b63c-d76a50c320b7','Exocalopus','91ddea26-82a5-59a3-b63c-d76a50c320b7','Exocalopus','91ddea26-82a5-59a3-b63c-d76a50c320b7','Exocalopus','f9cbbdee-9d69-4e28-a6de-5ed53f6c8a3d','Animalia|Arthropoda|Insecta|Coleoptera|Pyrochroidae|Exocalopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9cec0fc-d2c4-4bd5-aca5-2f3270a1d918','','','4953df0b-cade-5b9e-9fdf-9dabcbadf266','Rasamsonia cylindrospora (G. Sm.) Houbraken & Frisvad','(G. Sm.) Houbraken & Frisvad',0,0,'badd7eb4-a791-55cc-b6d5-9af39392203e','Rasamsonia cylindrospora','badd7eb4-a791-55cc-b6d5-9af39392203e','Rasamsonia cylindrospora','373e6ca3-1e53-59e6-8dde-32309549be9f','Rasamsonia cylindrospor','f9cec0fc-d2c4-4bd5-aca5-2f3270a1d918','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Rasamsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9c6022b-b818-489a-a1c9-da1c16524c53','','','79bb12c1-397f-573f-82bd-74763e8a49a8','Talaromyces leycettanus H.C. Evans & Stolk','H.C. Evans & Stolk',0,0,'142d7202-80a7-5b73-a327-feaee44997c4','Talaromyces leycettanus','142d7202-80a7-5b73-a327-feaee44997c4','Talaromyces leycettanus','fd6c067f-2644-528a-847e-c75520daa642','Talaromyces leycettan','87ca1dc0-6b26-4b5e-8ec6-22e7fde12e63','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9d16872-1dac-4b23-b584-4059dc77459d','','','7718ef7f-f08d-5d1c-9d3a-1f18560e60f3','Psalliota arenicola Wakef. & A. Pearson','Wakef. & A. Pearson',0,0,'0b42a6a2-99f5-511f-8afa-9fa831478f3a','Psalliota arenicola','0b42a6a2-99f5-511f-8afa-9fa831478f3a','Psalliota arenicola','788d79a0-b827-536a-a192-25796d28ca1e','Psalliota arenicol','70c9bcbb-c81f-4b96-ad40-900433d4b722','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9d0d24e-f701-445b-aec5-eec4e7ab4228','','','354c0a6f-6ce4-593c-8c84-92ea4d7a3aaa','Eucalyptus L''Her.','L''Her.',0,0,'4eceeaa9-b40f-5b87-94c1-d39f160241c3','Eucalyptus','4eceeaa9-b40f-5b87-94c1-d39f160241c3','Eucalyptus','4eceeaa9-b40f-5b87-94c1-d39f160241c3','Eucalyptus','f9d0d24e-f701-445b-aec5-eec4e7ab4228','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9d8c8d9-0bee-4385-9a60-0b501d07090b','','','b604c38f-b3ea-51be-a028-5aff78d6099d','Zeacolpus ascensus Marwick, 1957','Marwick, 1957',1957,0,'d90c8f98-42b3-57cf-a7ed-f96fc90ed005','Zeacolpus ascensus','d90c8f98-42b3-57cf-a7ed-f96fc90ed005','Zeacolpus ascensus','344e35d7-7036-5c26-a38a-b1f6f3ed303c','Zeacolpus ascens','f9d8c8d9-0bee-4385-9a60-0b501d07090b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Turritellidae|Zeacolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9dd15aa-59f6-4448-873f-0f40c7d09c96','','','6bcbd2f9-707d-56e1-91cc-00168cd8fd17','Scolelepis species 3 NIWA Z9410','',0,0,'879d76f9-d32b-56ac-853e-60648eff6c02','Scolelepis','879d76f9-d32b-56ac-853e-60648eff6c02','Scolelepis','879d76f9-d32b-56ac-853e-60648eff6c02','Scolelepis','f9dd15aa-59f6-4448-873f-0f40c7d09c96','Animalia|Annelida||Spionida|Spionidae|Scolelepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f9dbf398-6330-4531-a604-64425052dd97','','','3d638a41-ba32-58d4-8029-1e575adb28d5','Sorbus aucuparia L.','L.',0,0,'600fe9ca-5b1c-5298-ad55-e35b60da5743','Sorbus aucuparia','600fe9ca-5b1c-5298-ad55-e35b60da5743','Sorbus aucuparia','af7ef95a-26ea-5427-804b-3d9789f091c5','Sorbus aucupar','f9dbf398-6330-4531-a604-64425052dd97','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Sorbus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9d74574-052f-4d34-8a13-ac7b329e83d5','','','565c86d7-8e61-5c66-93ae-d495bf92a24b','Thecaphora haumanii Speg.','Speg.',0,0,'6996e6fa-bcd9-521b-be03-6ccf50c7b52d','Thecaphora haumanii','6996e6fa-bcd9-521b-be03-6ccf50c7b52d','Thecaphora haumanii','951074ff-03b0-5eee-9fd1-cbb91a615b49','Thecaphora hauman','f9d74574-052f-4d34-8a13-ac7b329e83d5','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Thecaphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9e822b9-d527-42e9-a12c-17b1cef6190c','','','d332c7aa-600f-5cee-9c28-c395b03af6a7','Pavo cristatus Linnaeus','Linnaeus',0,0,'d5e2ebf5-330a-5a76-97d9-56b36e81a6ed','Pavo cristatus','d5e2ebf5-330a-5a76-97d9-56b36e81a6ed','Pavo cristatus','f5210531-c495-5933-b3c7-a5ce87c58dd3','Pavo cristat','f9e822b9-d527-42e9-a12c-17b1cef6190c','Animalia|Chordata|Aves|Galliformes|Phasianidae|Pavo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9e255a6-ce30-47e4-8fb9-28f7f2f3700f','','','eb3b8d61-df9d-5656-8f6f-6b6c655ef1c5','Maorinus australis (Franz, 1975)','(Franz, 1975)',1975,0,'7e2b57b8-f2bd-5762-9dfc-a80af13c04e9','Maorinus australis','7e2b57b8-f2bd-5762-9dfc-a80af13c04e9','Maorinus australis','791b7331-5c5c-5269-bb53-87db6b9fd0ca','Maorinus austral','f9e255a6-ce30-47e4-8fb9-28f7f2f3700f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcd059c8-497b-4635-9355-0d729d80e241','','','fee9b989-55e8-5cd0-a5a8-51c31f482ec6','Entomobrya aniwaniwaensis Salmon, 1941','Salmon, 1941',1941,0,'2dfdabd4-170d-5eb8-a3b5-54670effe49a','Entomobrya aniwaniwaensis','2dfdabd4-170d-5eb8-a3b5-54670effe49a','Entomobrya aniwaniwaensis','f6374af7-647c-5b3a-b903-3741e617dcfe','Entomobrya aniwaniwaens','fcd059c8-497b-4635-9355-0d729d80e241','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9e8aefb-4d74-4c2c-b2c5-046e3c079fa0','','','304e1b51-0667-5aab-9b18-578c5d209580','Cochleanthes Raf.','Raf.',0,0,'bf61ef9f-7b47-52f6-b4fd-5396aae5eb9e','Cochleanthes','bf61ef9f-7b47-52f6-b4fd-5396aae5eb9e','Cochleanthes','bf61ef9f-7b47-52f6-b4fd-5396aae5eb9e','Cochleanthes','f9e8aefb-4d74-4c2c-b2c5-046e3c079fa0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cochleanthes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fccfd307-5ca0-42ce-a46d-46ee4c28c857','','','653a098d-e559-5fe7-a5aa-83ccf7177b82','Castanoclobos J.J.Engel & Glenny','J.J.Engel & Glenny',0,0,'b33c05f3-7950-59a3-8122-1f8820906ae7','Castanoclobos','b33c05f3-7950-59a3-8122-1f8820906ae7','Castanoclobos','b33c05f3-7950-59a3-8122-1f8820906ae7','Castanoclobos','fccfd307-5ca0-42ce-a46d-46ee4c28c857','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Pseudolepicoleaceae|Castanoclobos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcda1459-9c66-44ba-84ed-77684a7dbfd6','','','ff9b7cd1-3030-597b-97da-2a85ee003510','Poecilohetaerella scutellata Harrison, 1959','Harrison, 1959',1959,0,'d9b82ad0-4760-518f-b1a8-dac3faae5b1b','Poecilohetaerella scutellata','d9b82ad0-4760-518f-b1a8-dac3faae5b1b','Poecilohetaerella scutellata','5d28bc78-0ea9-570d-ae3d-7532d92a7281','Poecilohetaerella scutellat','fcda1459-9c66-44ba-84ed-77684a7dbfd6','Animalia|Arthropoda|Insecta|Diptera|Lauxaniidae|Poecilohetaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcd78379-10e4-4f4e-8bbe-cee9818a9308','','','aeeaf0d8-1885-5ec1-ba87-4188f04569a0','Lophopagurus foresti McLaughlin & Gunn, 1992','McLaughlin & Gunn, 1992',1992,0,'d1a654e6-4968-5aee-8333-45e8ce4896f3','Lophopagurus foresti','d1a654e6-4968-5aee-8333-45e8ce4896f3','Lophopagurus foresti','8f06c92c-eee2-5ce4-b6fc-f54c508bc91c','Lophopagurus forest','fcd78379-10e4-4f4e-8bbe-cee9818a9308','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Lophopagurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcd8111a-56df-471a-a827-ea9b062e9ece','','','e0401c2a-566c-5d31-a214-28190621d32c','Lepra gymnospora (Kantvilas) I.Schmitt, B.P.Hodk. & Lumbsch','(Kantvilas) I.Schmitt, B.P.Hodk. & Lumbsch',0,0,'ee1fabe6-6957-50a9-b6e3-c59ec88eb7e1','Lepra gymnospora','ee1fabe6-6957-50a9-b6e3-c59ec88eb7e1','Lepra gymnospora','6df0f53d-5835-561a-a394-e51de3dfc1ea','Lepra gymnospor','fcd8111a-56df-471a-a827-ea9b062e9ece','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Lepra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fce0288d-734c-4192-aabc-120a1dfdc49f','','','74820a01-1cc6-5c68-a0e4-523222d9b6e6','Coniophora suffocata (Peck) Massee','(Peck) Massee',0,0,'667a4828-9036-58f8-9dfb-1b046a5b07d1','Coniophora suffocata','667a4828-9036-58f8-9dfb-1b046a5b07d1','Coniophora suffocata','8405cf39-f541-566f-9d97-f8f62aa18081','Coniophora suffocat','748d0797-7485-4c6c-9c4e-3e194c7c214c','Fungi|Basidiomycota|Agaricomycetes|Boletales|Coniophoraceae|Coniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcdb54d2-33c2-4153-a50d-69180f51cc92','','','bed711db-05c8-5cf4-a996-ace500c3f168','Polystictus pergamenus (Fr.) Fr.','(Fr.) Fr.',0,0,'5484e71c-dd44-518a-976c-80f181b09b0d','Polystictus pergamenus','5484e71c-dd44-518a-976c-80f181b09b0d','Polystictus pergamenus','20b78e2b-acfe-569f-bd39-08b58fabb471','Polystictus pergamen','f5e02815-a1b5-45ab-9a46-f507f185fe66','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcdf7cd7-fb77-4da2-a7e1-63780eb4d7af','','','f81cf2e8-7e42-5096-99cc-957766a959e1','Rhytisma pongamiae Berk. & Broome','Berk. & Broome',0,0,'9664b13f-8c87-5bf6-8969-bab7c5c4ce31','Rhytisma pongamiae','9664b13f-8c87-5bf6-8969-bab7c5c4ce31','Rhytisma pongamiae','4452a5fc-ed12-5683-8b53-5b17f19e286e','Rhytisma pongami','164640b6-79f6-40a9-ad22-ad6f4ddd2a27','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Rhytisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fce5253d-aba9-4bbe-b063-388b13bbda49','','','74a96b6e-c730-596c-8afd-6c405f1cabf0','Campylopus lonchochaete Müll.Hal.','Müll.Hal.',0,0,'d447c1b9-59c8-5e06-89c5-ddc4dfaca524','Campylopus lonchochaete','d447c1b9-59c8-5e06-89c5-ddc4dfaca524','Campylopus lonchochaete','7503a49e-be77-558e-ab81-25ec929de76e','Campylopus lonchochaet','201c27b1-c937-48ed-a014-96fc0bdd33a3','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fce5a158-5869-4732-8309-b02ef3b448a7','','','496d1866-e4af-5061-92c8-e3883058f591','Heteromenopon kea (Kellogg, 1907)','(Kellogg, 1907)',1907,0,'fb1c86a7-293c-5082-b298-8caca98785d4','Heteromenopon kea','fb1c86a7-293c-5082-b298-8caca98785d4','Heteromenopon kea','d9685166-60e2-5777-9a58-d61ed7120f3b','Heteromenopon ke','fce5a158-5869-4732-8309-b02ef3b448a7','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Heteromenopon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fce7109c-57b0-4470-94f9-d717d1814cf4','','','ba10e882-5405-5946-9dfe-2f52781385c1','Micrococcaceae Pribram, 1929','Pribram, 1929',1929,0,'a5301f8e-b7d4-57d4-960b-656372486c29','Micrococcaceae','a5301f8e-b7d4-57d4-960b-656372486c29','Micrococcaceae','a5301f8e-b7d4-57d4-960b-656372486c29','Micrococcaceae','fce7109c-57b0-4470-94f9-d717d1814cf4','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('fcec3dfd-88ec-4863-91e2-0beb3326c31b','','','05fe401e-6938-5c1c-8ed2-02d2345aff98','Leptotarsus cinereus (Edwards, 1923)','(Edwards, 1923)',1923,0,'bb9547fb-a5e3-5a19-802f-09cf67c2a983','Leptotarsus cinereus','bb9547fb-a5e3-5a19-802f-09cf67c2a983','Leptotarsus cinereus','94be8f1c-c55d-5920-ada6-fe426a8ba665','Leptotarsus cinere','fcec3dfd-88ec-4863-91e2-0beb3326c31b','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fce80321-48a1-4f4b-9d68-9239b251307b','','','5f711c62-dba1-5ee2-a6a9-4546d0ef8af6','Amphineurus bicinctus Edwards, 1923','Edwards, 1923',1923,0,'aa77dcaf-7978-5c82-832b-325d332473f1','Amphineurus bicinctus','aa77dcaf-7978-5c82-832b-325d332473f1','Amphineurus bicinctus','19b04e7a-1ffa-588b-bab0-5b78a587ac4a','Amphineurus bicinct','fce80321-48a1-4f4b-9d68-9239b251307b','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fce78d18-9a67-420a-bb71-90ed3dc5453a','','','3193f39e-9b5b-543d-b6b4-d30b9a4f2341','Phellinus xeranticus (Berk.) Pegler','(Berk.) Pegler',0,0,'635545ac-a21d-5d9a-9376-57f09550101d','Phellinus xeranticus','635545ac-a21d-5d9a-9376-57f09550101d','Phellinus xeranticus','dc3be23e-12b0-556b-b327-df0c2ba8f318','Phellinus xerantic','bb92dc60-068e-4bff-b22a-7e8a421da8b2','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fce7c424-4acd-44f2-8db1-b1773de22ca8','','','ec5041f1-2edf-5892-bf32-dfb344fbc9be','Ramalina peruviana Ach.','Ach.',0,0,'e56e8490-125e-5bf8-99f4-fd0ce8f7b6d8','Ramalina peruviana','e56e8490-125e-5bf8-99f4-fd0ce8f7b6d8','Ramalina peruviana','652dd289-63cc-5d4c-bdab-8f13b7f526d1','Ramalina peruuian','fce7c424-4acd-44f2-8db1-b1773de22ca8','Fungi||Ascomycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcf59fd5-6bfd-491a-8dc9-723cac851043','','','dc3de46d-1626-551f-8fdc-975e5572f545','Ceratomerus prodigiosus Collin, 1928','Collin, 1928',1928,0,'d0efa1e3-112d-543a-ac28-48b9abcbcd51','Ceratomerus prodigiosus','d0efa1e3-112d-543a-ac28-48b9abcbcd51','Ceratomerus prodigiosus','54bef284-1d9c-5695-ba48-f96dd143180d','Ceratomerus prodigios','fcf59fd5-6bfd-491a-8dc9-723cac851043','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcf63411-2966-46e9-a77e-a540bb42a16a','','','d0109ac9-62e9-5317-9932-db3c8c51f435','Egretta sacra sacra (Gmelin)','(Gmelin)',0,0,'2c1d8b12-d04a-5ad4-807c-c8f8ba9719bc','Egretta sacra sacra','2c1d8b12-d04a-5ad4-807c-c8f8ba9719bc','Egretta sacra sacra','10c23401-91ed-59f4-96df-a48814371e95','Egretta sacr sacr','fcf63411-2966-46e9-a77e-a540bb42a16a','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Egretta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcf806e6-3d4a-443d-8529-895e130ee358','','','4299974a-b522-5723-9864-f7b5fd07de49','Coprosma depressa Cheeseman','Cheeseman',0,0,'531edbbc-daf7-5905-870e-80f29cb8bc63','Coprosma depressa','531edbbc-daf7-5905-870e-80f29cb8bc63','Coprosma depressa','6a298dab-f222-5200-9325-2bc175b8e1ad','Coprosma depress','74d3d83a-6f7d-4c68-8c19-28780a0067aa','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcf381ff-f89b-483f-97e6-b90ddb1f51ec','','','fb413106-91f6-5b96-953a-02a8b0aca42e','Sphaeria olivaceohirta Schwein.','Schwein.',0,0,'6ad9a424-696f-5cd7-a348-65dbea9e3fda','Sphaeria olivaceohirta','6ad9a424-696f-5cd7-a348-65dbea9e3fda','Sphaeria olivaceohirta','eee93ffe-1c88-5a98-8732-123a88ff8ab8','Sphaeria oliuaceohirt','52e6e8a5-cd46-4610-ae6d-dcfcdac32398','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcf92220-320f-4bf1-a719-c6e6b99da29e','','','3e8031a7-b50e-5b4a-a74c-b41b221768ad','Nassella neesiana (Trin. & Rupr.) Barkworth','(Trin. & Rupr.) Barkworth',0,0,'fb262806-c15e-523f-8c79-648a26b9229a','Nassella neesiana','fb262806-c15e-523f-8c79-648a26b9229a','Nassella neesiana','b1f8dacf-6c41-5a05-b301-2372b481f460','Nassella neesian','fcf92220-320f-4bf1-a719-c6e6b99da29e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Nassella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcfdcc61-06cf-414e-ba41-3d788b5d7d41','','','16c9cee4-f769-5352-bd9e-28352ff2cf74','Unguiculariopsis Rehm','Rehm',0,0,'ac9f17f5-db36-5f59-ae02-c3b7682828af','Unguiculariopsis','ac9f17f5-db36-5f59-ae02-c3b7682828af','Unguiculariopsis','ac9f17f5-db36-5f59-ae02-c3b7682828af','Unguiculariopsis','fcfdcc61-06cf-414e-ba41-3d788b5d7d41','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cordieritidaceae|Unguiculariopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcfef401-c9bf-4beb-b4bf-2f02ac6a8bd9','','','ff2e840d-2e18-570a-8656-2410f3567a0f','Oxyporus latemarginatus (Durieu & Mont.) Donk','(Durieu & Mont.) Donk',0,0,'14edb236-6fee-5cc8-a63c-7a7ef50c5088','Oxyporus latemarginatus','14edb236-6fee-5cc8-a63c-7a7ef50c5088','Oxyporus latemarginatus','be5fc20d-1d17-5b9b-b70b-07593559c2da','Oxyporus latemarginat','a13c4be3-f573-4f54-9ac7-187d3de443c2','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||Oxyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcff3c08-b87f-422a-881b-9569c968a553','','','ac274200-174d-57cb-aa22-30c88e7e241e','Tigridia vanhouttei Roezl ex G.Nicholson','Roezl ex G.Nicholson',0,0,'a25b4b92-2717-5231-8640-10e0c0846277','Tigridia vanhouttei','a25b4b92-2717-5231-8640-10e0c0846277','Tigridia vanhouttei','0d5d79e2-923c-5341-8ad0-47be2750db2f','Tigridia uanhoutte','fcff3c08-b87f-422a-881b-9569c968a553','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Tigridia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fcfbd4ca-7f81-4036-b168-e7b3ced7f6b5','','','e9340006-dfb6-58df-bc34-7ddc2becfcd3','Vitex fischeri','',0,0,'e9340006-dfb6-58df-bc34-7ddc2becfcd3','Vitex fischeri','e9340006-dfb6-58df-bc34-7ddc2becfcd3','Vitex fischeri','c397cec1-4ef6-5e19-8010-96e8960ac3a5','Vitex fischer','fcfbd4ca-7f81-4036-b168-e7b3ced7f6b5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Vitex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcf9a8e3-b8aa-4319-961e-d04eeb5e0e28','','','e4cd0f9b-b31c-51b6-8dfb-f455c0e0f1d1','Nesiotinus demersus Kellogg, 1903','Kellogg, 1903',1903,0,'afe2b941-5b67-594a-9876-a4ac61a07b8e','Nesiotinus demersus','afe2b941-5b67-594a-9876-a4ac61a07b8e','Nesiotinus demersus','bdb06faf-0c4b-5b03-91c5-6686e60e325b','Nesiotinus demers','fcf9a8e3-b8aa-4319-961e-d04eeb5e0e28','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Nesiotinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd024acd-91f4-44a3-a333-89db8f708d6b','','','7ffa6647-39ea-5b93-b3b6-20a42fc23625','Discostroma callistemonis (H.J. Swart) Sivan.','(H.J. Swart) Sivan.',0,0,'c2e2b0ea-1e35-54a0-bd9a-1f4ccc15c967','Discostroma callistemonis','c2e2b0ea-1e35-54a0-bd9a-1f4ccc15c967','Discostroma callistemonis','f59f17f7-c231-58c7-aa10-879478f7f097','Discostroma callistemon','92d9bb6e-0a96-434d-9418-3a0d284c10b6','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Discostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd04d8e7-f116-4cc4-9e8b-fbc96e254739','','','a17c87dc-dbe1-5c69-97fd-147385c789db','Dryomyia shawiae Anderson, 1935','Anderson, 1935',1935,0,'1c8ec4f8-5f88-5225-8516-6953db50f4e6','Dryomyia shawiae','1c8ec4f8-5f88-5225-8516-6953db50f4e6','Dryomyia shawiae','eca11dcc-beeb-5954-8587-baef28cf957f','Dryomyia shawi','fd04d8e7-f116-4cc4-9e8b-fbc96e254739','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Dryomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd0e81cc-7f85-41ed-b473-3879328d643b','','','0dd25510-34e1-5a63-a8a9-9d146b0a8322','Gonocarpus montanus (Hook.f.) Orchard','(Hook.f.) Orchard',0,0,'aed7a68b-ffc3-5bb0-8b9e-f9993eb59a3f','Gonocarpus montanus','aed7a68b-ffc3-5bb0-8b9e-f9993eb59a3f','Gonocarpus montanus','2434d39b-d741-50c5-b3c8-18bfdaad5fa0','Gonocarpus montan','fd0e81cc-7f85-41ed-b473-3879328d643b','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Gonocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd11221d-5bb4-4b7a-9b24-4aa726ad6314','','','9676edb6-b8cb-5044-9882-ee395ebbae25','Cookeina sulcipes (Berk.) Kuntze','(Berk.) Kuntze',0,0,'52e6fd5d-591c-549e-8055-2bc4029f87f0','Cookeina sulcipes','52e6fd5d-591c-549e-8055-2bc4029f87f0','Cookeina sulcipes','a978412d-39b3-5603-99d0-8eb7b0f2122c','Cookeina sulcip','883ca637-1b17-4ce7-abc4-4797cbbbf932','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcoscyphaceae|Cookeina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd0edeaf-e7f0-4bc6-b4b6-ab7786cde8be','','','4b2003de-3bfc-51db-9877-3acf23287b6c','Carex goyenii Petrie','Petrie',0,0,'0ad91cc4-adf2-544a-bb93-5d6f6ebf8b7b','Carex goyenii','0ad91cc4-adf2-544a-bb93-5d6f6ebf8b7b','Carex goyenii','9d1b8ffc-5492-5217-9287-659b728080c4','Carex goyen','fd0edeaf-e7f0-4bc6-b4b6-ab7786cde8be','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd0c57ed-3e10-4d66-92db-dab7b7f3b672','','','a652b205-4cf3-54db-977b-e90375b0064d','Cirolana quechso Bruce, 2004','Bruce, 2004',2004,0,'c6ca9968-aceb-5275-a9a7-072659d466ac','Cirolana quechso','c6ca9968-aceb-5275-a9a7-072659d466ac','Cirolana quechso','869febec-3801-5090-9f7b-1b52a253f017','Cirolana quechs','fd0c57ed-3e10-4d66-92db-dab7b7f3b672','Animalia|Arthropoda|Malacostraca|Isopoda|Cirolanidae|Cirolana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd0bf7af-519b-4e9e-84b2-e6180b3429e3','','','dcef7908-a545-5583-a905-836cc33280c3','Theleporus Fr.','Fr.',0,0,'0a48a5f4-5c47-5af7-ad3d-55eb8a18cbf0','Theleporus','0a48a5f4-5c47-5af7-ad3d-55eb8a18cbf0','Theleporus','0a48a5f4-5c47-5af7-ad3d-55eb8a18cbf0','Theleporus','fd0bf7af-519b-4e9e-84b2-e6180b3429e3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Theleporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd121ca8-33b8-4691-b075-8781e21b1d50','','','f199625d-b263-5864-8d72-67f2c5463d69','Guttularia W. Oberm.','W. Oberm.',0,0,'bd6690a6-8cbe-550d-87ba-f0f2328b60a4','Guttularia','bd6690a6-8cbe-550d-87ba-f0f2328b60a4','Guttularia','bd6690a6-8cbe-550d-87ba-f0f2328b60a4','Guttularia','6fb01715-278c-4647-98a2-c4954c37124d','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Guttularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd119f43-9f03-44a6-ab5e-c164bbb95fb8','','','d9beef55-0ea9-5c73-97da-32e1bfdc7110','Ulmus ×hollandica Mill.','Mill.',0,0,'44c1caad-3f14-5f5a-91d9-8226d37e24e0','Ulmus hollandica','56c0a5fd-8b2d-5851-8cf0-9d86f273fda5','Ulmus × hollandica','dd100fb6-d79e-5dfa-b54b-3c6bda833961','Ulmus hollandic','fd119f43-9f03-44a6-ab5e-c164bbb95fb8','Plantae|Tracheophyta|Magnoliopsida|Rosales|Ulmaceae|Ulmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('fd11a09c-2525-48ff-94c6-841d298f87bc','','','8a33a380-15d2-59ff-9cfd-c5eda9fdc5f2','Montacuta semiradiata neozelanica (Dell, 1956)','(Dell, 1956)',1956,0,'dc79ea94-5a99-5198-a968-14469e81444f','Montacuta semiradiata neozelanica','dc79ea94-5a99-5198-a968-14469e81444f','Montacuta semiradiata neozelanica','89936e63-91de-5307-b74f-62a4aeb2542e','Montacuta semiradiat neozelanic','fd11a09c-2525-48ff-94c6-841d298f87bc','Animalia|Mollusca|Bivalvia|Veneroida|Montacutidae|Montacuta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd13b550-0241-436b-ac9c-5d1efeaa0337','','','1c460888-a0f3-56af-a6e9-2c3ab709728c','Physarella oblonga (Berk. & M.A. Curtis) Morgan','(Berk. & M.A. Curtis) Morgan',0,0,'43e0051f-1dbf-5d94-85d6-6d63ea3c4f26','Physarella oblonga','43e0051f-1dbf-5d94-85d6-6d63ea3c4f26','Physarella oblonga','e9d08035-818f-5a3c-a225-0f6b7cf8a73a','Physarella oblong','fd13b550-0241-436b-ac9c-5d1efeaa0337','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd20e231-0cef-43a6-994a-844d6f77c7cc','','','3d8bf46c-3e3a-54fc-9cad-52d6f32892ba','Cnephasia Curtis, 1826','Curtis, 1826',1826,0,'67705422-694a-5f7d-888e-b32872978eb1','Cnephasia','67705422-694a-5f7d-888e-b32872978eb1','Cnephasia','67705422-694a-5f7d-888e-b32872978eb1','Cnephasia','fd20e231-0cef-43a6-994a-844d6f77c7cc','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Cnephasia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd1624fd-4779-497e-b5e5-b4c09d755b5a','','','9e177e4a-c2b6-5b2a-a6eb-b7c77237dc1e','Flabellum arcuatile Cairns, 1999','Cairns, 1999',1999,0,'c0bedbe1-8e5c-5695-bc4b-62b7f8ed2b2a','Flabellum arcuatile','c0bedbe1-8e5c-5695-bc4b-62b7f8ed2b2a','Flabellum arcuatile','88948dcd-3b0a-59fe-a14a-30d82283ab35','Flabellum arcuatil','fd1624fd-4779-497e-b5e5-b4c09d755b5a','Animalia|Cnidaria||Scleractinia|Flabellidae|Flabellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd1ed43f-87f3-4aff-bc80-ef6dc830e557','','','f2bb22b4-443b-5b88-b0be-10e61b28617a','Lophogastridae','',0,0,'f2bb22b4-443b-5b88-b0be-10e61b28617a','Lophogastridae','f2bb22b4-443b-5b88-b0be-10e61b28617a','Lophogastridae','f2bb22b4-443b-5b88-b0be-10e61b28617a','Lophogastridae','fd1ed43f-87f3-4aff-bc80-ef6dc830e557','Animalia|Arthropoda|Malacostraca|Lophogastrida|Lophogastridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd24cfa1-3c40-4a3a-a324-028c3f04295f','','','4933b1a5-f90c-53d7-ba27-bd4d8fea27ab','Alternaria brassicae var. somnifer Har. & Briard','Har. & Briard',0,0,'bcfe62f5-983c-5962-a7bc-1a039daf69e7','Alternaria brassicae somnifer','6eded020-e987-56b1-ae2b-94d28893ea25','Alternaria brassicae var. somnifer','01e98cee-f5e0-5489-bba6-9ec08a6cb746','Alternaria brassic somnifer','11ea6e57-d393-4f64-b6f5-e618fbc8c0a2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd217249-ee16-4bdd-b455-5970f66ce46f','','','4dff5e15-bdb5-5be3-b77d-a7422a40bd99','Neocicindela austromontana (Bates, 1878)','(Bates, 1878)',1878,0,'de6688b1-6105-5678-a741-4341f036b480','Neocicindela austromontana','de6688b1-6105-5678-a741-4341f036b480','Neocicindela austromontana','610178ab-8160-5728-a378-661b6840bd16','Neocicindela austromontan','9c5309d9-61e5-4933-8d7f-abb5ecb7e588','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neocicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd290631-852e-4451-b3be-fea7f94821cd','','','1008c943-4187-57c1-a9a8-b2d14ee3f24a','Tetranthera calicaris Hook.f.','Hook.f.',0,0,'8594fdc5-8b90-53dc-8230-313d5d66bd7f','Tetranthera calicaris','8594fdc5-8b90-53dc-8230-313d5d66bd7f','Tetranthera calicaris','ab2f90fc-0976-5018-8b60-ad67712d44c6','Tetranthera calicar','9a7218ff-342c-4b88-ae55-6c2d5e09da7e','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Tetranthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd2746c0-221a-4bca-89d0-d155d18b3da0','','','a8e35297-7d08-538d-a1fe-deabe059feb0','Diphyscium D.Mohr','D.Mohr',0,0,'39f8d997-31b8-5037-84dc-2689b4bc3afb','Diphyscium','39f8d997-31b8-5037-84dc-2689b4bc3afb','Diphyscium','39f8d997-31b8-5037-84dc-2689b4bc3afb','Diphyscium','fd2746c0-221a-4bca-89d0-d155d18b3da0','Plantae||Bryopsida|Disphysciales|Disphysciaceae|Diphyscium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd2cc1f2-b327-4d61-b200-358426f27770','','','e3c2a90e-5f1c-5a43-9062-d8ab3e6d31d8','Pteroconium species nov. McKenzie','',0,0,'93085b10-7502-5fac-8bdf-f88bc1a6e289','Pteroconium','93085b10-7502-5fac-8bdf-f88bc1a6e289','Pteroconium','93085b10-7502-5fac-8bdf-f88bc1a6e289','Pteroconium','fd2cc1f2-b327-4d61-b200-358426f27770','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Pteroconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fd3199cb-34cb-4258-abc2-2875eac017af','','','2133e89a-8641-5b82-8275-6624f882d194','Dasytricheta spectabilis Bernhauer, 1943','Bernhauer, 1943',1943,0,'2ae8ff94-8b87-5292-b6d8-a07d1d1f73e8','Dasytricheta spectabilis','2ae8ff94-8b87-5292-b6d8-a07d1d1f73e8','Dasytricheta spectabilis','a4e4a5f9-caa9-58a3-9783-e948006739c8','Dasytricheta spectabil','fd3199cb-34cb-4258-abc2-2875eac017af','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Dasytricheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd2de528-0cee-49a2-8315-224cd2d4c95d','','','e7209693-c65d-5c15-8e88-4a10db7ebbcf','Myro marinus (Goyen, 1890)','(Goyen, 1890)',1890,0,'6c49831e-09ed-5890-b55a-a7566236511f','Myro marinus','6c49831e-09ed-5890-b55a-a7566236511f','Myro marinus','bdb77a83-db42-5ec2-90ed-48e6f72c4ab3','Myro marin','fd2de528-0cee-49a2-8315-224cd2d4c95d','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Myro','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd309777-f4f7-4037-98c8-8d86ad7eff92','','','509cb288-db50-5668-a475-9c6d23653bf1','Kiwitachys latipennis (Sharp, 1886)','(Sharp, 1886)',1886,0,'7297810f-f9cb-5d2c-8068-df5ff882b744','Kiwitachys latipennis','7297810f-f9cb-5d2c-8068-df5ff882b744','Kiwitachys latipennis','e00b412b-71f8-5b7f-8560-cea8c6418080','Kiwitachys latipenn','fd309777-f4f7-4037-98c8-8d86ad7eff92','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kiwitachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd31b8f0-b069-45cb-b7be-c73dd27dad9c','','','dca7792b-aec4-5e59-af2a-6ecd44a661b0','Aciphylla squarrosa var. flaccida Kirk','Kirk',0,0,'31a199fa-423a-5caa-8c69-a820999188a9','Aciphylla squarrosa flaccida','3e9adb51-647e-5820-8caa-77be74d8f743','Aciphylla squarrosa var. flaccida','d2580b56-f5db-5c60-abb7-be959852a2d2','Aciphylla squarros flaccid','fd31b8f0-b069-45cb-b7be-c73dd27dad9c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd2f1c5c-c476-4968-bf10-fed84e7ffb30','','','799bc3d9-e057-52b1-9bae-3a118ad3ee39','Hadrobregmus magnus (Dumbleton, 1941)','(Dumbleton, 1941)',1941,0,'5f122e81-75bb-5a9d-8e35-337a43a28175','Hadrobregmus magnus','5f122e81-75bb-5a9d-8e35-337a43a28175','Hadrobregmus magnus','b004ec44-d81a-53ce-bd13-d32ea923ae4f','Hadrobregmus magn','fd2f1c5c-c476-4968-bf10-fed84e7ffb30','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Hadrobregmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd36a618-7c2e-4d1f-ad3b-3db1e4471be4','','','3a762d65-9346-569c-bc3f-f995e05f27db','Haematomma alpinum R.W.Rogers','R.W.Rogers',0,0,'0f0bbb28-45f9-5885-ba0f-bcd32023f4f6','Haematomma alpinum','0f0bbb28-45f9-5885-ba0f-bcd32023f4f6','Haematomma alpinum','2b33c370-65f5-5170-accc-2221013d0c37','Haematomma alpin','fd36a618-7c2e-4d1f-ad3b-3db1e4471be4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Haematommataceae|Haematomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd39bdb8-7521-45e3-8fe4-718491cdfb0b','','','6aad7e93-1491-505f-bee6-8141ebe6fc39','Coelogyne cristata Lindl.','Lindl.',0,0,'878e9177-8a15-5617-a547-88ac1be01472','Coelogyne cristata','878e9177-8a15-5617-a547-88ac1be01472','Coelogyne cristata','67c2055e-3986-5363-ac24-4630064a0d10','Coelogyne cristat','fd39bdb8-7521-45e3-8fe4-718491cdfb0b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Coelogyne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd32429b-3668-4704-8a2c-9605208fd78a','','','fd845b2d-37d5-5b79-9e92-d655b9b7fb23','Dicellograptus complexus Davies, 1929','Davies, 1929',1929,0,'bf584e05-4d52-5d41-952c-67c135b1f065','Dicellograptus complexus','bf584e05-4d52-5d41-952c-67c135b1f065','Dicellograptus complexus','661650db-f356-506e-977c-b13bd2e5b8fb','Dicellograptus complex','fd32429b-3668-4704-8a2c-9605208fd78a','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Dicellograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd378f31-4e35-4d94-93a7-b0730265bde1','','','9123dd2a-781c-5874-a8ec-fe15f7c32384','Nybelinia species indet. Hine et al., 2000','',0,0,'1ae9bdd8-5955-5d88-bd92-db8774be5668','Nybelinia','1ae9bdd8-5955-5d88-bd92-db8774be5668','Nybelinia','1ae9bdd8-5955-5d88-bd92-db8774be5668','Nybelinia','fd378f31-4e35-4d94-93a7-b0730265bde1','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha|Tentaculariidae|Nybelinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fd3b04eb-1106-487f-83ea-2d1d05012628','','','f18c3163-fa02-5a97-a43c-69eeff65592b','Hygrobiellaceae Konstant. & Vilnet','Konstant. & Vilnet',0,0,'be626f9f-3abe-5541-850b-aeaee461df2c','Hygrobiellaceae','be626f9f-3abe-5541-850b-aeaee461df2c','Hygrobiellaceae','be626f9f-3abe-5541-850b-aeaee461df2c','Hygrobiellaceae','fd3b04eb-1106-487f-83ea-2d1d05012628','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Hygrobiellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd3dfa06-ac2a-46d8-b91c-790974bfac5d','','','bf6379e4-e259-51a6-b5f1-403ca365b5fc','Lampriminae','',0,0,'bf6379e4-e259-51a6-b5f1-403ca365b5fc','Lampriminae','bf6379e4-e259-51a6-b5f1-403ca365b5fc','Lampriminae','bf6379e4-e259-51a6-b5f1-403ca365b5fc','Lampriminae','fd3dfa06-ac2a-46d8-b91c-790974bfac5d','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd3f2c27-9193-42ee-92d8-7eed170d8ab8','','','ba584458-9f25-5851-a433-8c57e0d52a7d','Hymenanthera dentata var. alpina Kirk','Kirk',0,0,'1b2fb8a3-fc75-566f-8603-589bce09efa7','Hymenanthera dentata alpina','a7fb27da-7479-528b-88eb-4b5e934ca507','Hymenanthera dentata var. alpina','5c5fc5cd-fca4-5500-b97a-5c0e1ed36ee2','Hymenanthera dentat alpin','d7840756-bf7a-4bab-82e7-df9a3b41c6b9','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Hymenanthera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd3e1f30-f2f5-4ed2-8b41-7e75ae47d15d','','','70034928-599f-53e4-9703-d5c4adf817a8','Polyporus zealandicus Cooke','Cooke',0,0,'8a96b4d2-1915-5354-8feb-335ddf62fb31','Polyporus zealandicus','8a96b4d2-1915-5354-8feb-335ddf62fb31','Polyporus zealandicus','c872ad48-1a45-5641-8561-2da8b446d983','Polyporus zealandic','586536fb-eb4c-4855-ba06-9b6d5d0b7e83','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd3e68f4-f676-47b5-aea9-c27b4731fb52','','','3a682633-53a1-521b-be3b-e5f6ec2bbbac','Austromenopon haematopi Timmermann, 1954','Timmermann, 1954',1954,0,'af330113-7260-52d8-b174-db5466a28113','Austromenopon haematopi','af330113-7260-52d8-b174-db5466a28113','Austromenopon haematopi','ce09799b-917d-5edb-8e8d-e03be59934f3','Austromenopon haematop','fd3e68f4-f676-47b5-aea9-c27b4731fb52','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Austromenopon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd44a4ea-2482-4f49-9b46-12d3f11eda19','','','289ef07b-0320-5dce-ac44-2e9124bb8d6e','Trentepohliales','',0,0,'289ef07b-0320-5dce-ac44-2e9124bb8d6e','Trentepohliales','289ef07b-0320-5dce-ac44-2e9124bb8d6e','Trentepohliales','289ef07b-0320-5dce-ac44-2e9124bb8d6e','Trentepohliales','fd44a4ea-2482-4f49-9b46-12d3f11eda19','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd3e9bb1-4ac5-4a5e-b2c9-e7592be857b1','','','e64699ca-3893-551b-9f16-9ce7bd16d505','Carex healyi K.A.Ford','K.A.Ford',0,0,'93d9d2bf-bcb7-5360-b024-8753c6efdba7','Carex healyi','93d9d2bf-bcb7-5360-b024-8753c6efdba7','Carex healyi','2a159b6a-0685-53b5-8dc3-f2d7244285fb','Carex healy','fd3e9bb1-4ac5-4a5e-b2c9-e7592be857b1','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd4958d7-e8cb-4dbe-a993-409d206642c9','','','b1d716c6-a251-524a-92d5-343f033835ce','Gadilinidae','',0,0,'b1d716c6-a251-524a-92d5-343f033835ce','Gadilinidae','b1d716c6-a251-524a-92d5-343f033835ce','Gadilinidae','b1d716c6-a251-524a-92d5-343f033835ce','Gadilinidae','fd4958d7-e8cb-4dbe-a993-409d206642c9','Animalia|Mollusca|Scaphopoda|Dentaliida|Gadilinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd491792-aa1d-4c94-b981-8bb6d79511b4','','','6ea3df74-b547-5bbd-9ce6-f9d4e2f921fe','Ceratobaeus','',0,0,'6ea3df74-b547-5bbd-9ce6-f9d4e2f921fe','Ceratobaeus','6ea3df74-b547-5bbd-9ce6-f9d4e2f921fe','Ceratobaeus','6ea3df74-b547-5bbd-9ce6-f9d4e2f921fe','Ceratobaeus','fd491792-aa1d-4c94-b981-8bb6d79511b4','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Ceratobaeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd46d0ed-180c-4211-8deb-f2118ee2270b','','','2dd30868-0f2d-5723-a201-489f00fd866d','Bifidobacteriales Stackebrandt et al., 1997','Stackebrandt et al., 1997',1997,0,'98f3e2d2-16c7-5e66-b89d-c065d362b796','Bifidobacteriales','98f3e2d2-16c7-5e66-b89d-c065d362b796','Bifidobacteriales','98f3e2d2-16c7-5e66-b89d-c065d362b796','Bifidobacteriales','fd46d0ed-180c-4211-8deb-f2118ee2270b','Bacteria|Actinomycetota|Actinobacteria|Bifidobacteriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('fd4cc7ac-e336-4280-adc7-1dfc4e53a5d0','','','5b508832-26c5-5186-a39a-6b1b56eff700','Isoplectron calcaratum Hutton, 1897','Hutton, 1897',1897,0,'31b8b92c-1672-5b3e-9eae-47ae65b4c12b','Isoplectron calcaratum','31b8b92c-1672-5b3e-9eae-47ae65b4c12b','Isoplectron calcaratum','c4f7b90e-136e-54fe-9bfa-bb5c75bfa46d','Isoplectron calcarat','fd4cc7ac-e336-4280-adc7-1dfc4e53a5d0','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Isoplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd503044-ef8e-4d04-bfb8-4691a69548d8','','','89a5081a-6686-57b9-8d71-2fdec7b35996','Madarococcus pulchellus (Maskell, 1890)','(Maskell, 1890)',1890,0,'f47caca5-ef7c-5b13-94b6-73e39fd6ba40','Madarococcus pulchellus','f47caca5-ef7c-5b13-94b6-73e39fd6ba40','Madarococcus pulchellus','8dbf9b89-92bf-5fdc-9e33-1adab2a3b06a','Madarococcus pulchell','fd503044-ef8e-4d04-bfb8-4691a69548d8','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Madarococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd56e103-dfd6-42a0-a624-4d8d79cf4765','','','bc200c69-f0d6-5366-8962-a8dd7a043d58','Nycticoracinae','',0,0,'bc200c69-f0d6-5366-8962-a8dd7a043d58','Nycticoracinae','bc200c69-f0d6-5366-8962-a8dd7a043d58','Nycticoracinae','bc200c69-f0d6-5366-8962-a8dd7a043d58','Nycticoracinae','fd56e103-dfd6-42a0-a624-4d8d79cf4765','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd574079-dcd8-4404-be64-553382b38628','','','57677c8c-a7ae-570b-a72b-70c88da797ce','Clematis aphylla Colenso','Colenso',0,0,'b340361f-23fa-5431-9300-cd6e7bf6ce35','Clematis aphylla','b340361f-23fa-5431-9300-cd6e7bf6ce35','Clematis aphylla','2f819252-479e-54b7-acae-0afa2281b6f3','Clematis aphyll','2c725fee-9520-4bb0-8983-1fad4f656b9d','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd569b77-c283-4690-b0f6-a0da8458ae3f','','','1b6eb817-bc81-5cc0-a4b4-a7653fd00d4f','Amperima','',0,0,'1b6eb817-bc81-5cc0-a4b4-a7653fd00d4f','Amperima','1b6eb817-bc81-5cc0-a4b4-a7653fd00d4f','Amperima','1b6eb817-bc81-5cc0-a4b4-a7653fd00d4f','Amperima','fd569b77-c283-4690-b0f6-a0da8458ae3f','Animalia|Echinodermata|Holothuroidea|Elasipodida|Elpidiidae|Amperima','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd50f673-ebf5-4318-9ffe-fb1fe559bedb','','','ee5edd8c-6f19-5c21-bd02-835b0b3e4d55','Hatterianema','',0,0,'ee5edd8c-6f19-5c21-bd02-835b0b3e4d55','Hatterianema','ee5edd8c-6f19-5c21-bd02-835b0b3e4d55','Hatterianema','ee5edd8c-6f19-5c21-bd02-835b0b3e4d55','Hatterianema','fd50f673-ebf5-4318-9ffe-fb1fe559bedb','Animalia|Nematoda|Secernentea|Ascaridida|Heterakidae|Hatterianema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd5b3997-15cd-45b3-ba00-2d467ab9760d','','','c4fb63c3-7f1a-5c88-96d9-e9480f067b2b','Corticaria serrata (Paykull, 1798)','(Paykull, 1798)',1798,0,'5689ac69-039a-52e3-ad65-477e6086a82f','Corticaria serrata','5689ac69-039a-52e3-ad65-477e6086a82f','Corticaria serrata','0f381cc1-d2ac-53ad-ac3f-3be3416d611f','Corticaria serrat','fd5b3997-15cd-45b3-ba00-2d467ab9760d','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Corticaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd593a3e-3695-40e7-bd1d-0702db18e55d','','','b3556622-2aa5-54e5-880f-f98805e29625','Nitzschia communis Rabenhorst','Rabenhorst',0,0,'675eca74-f6ef-58c9-b651-fad03114eb51','Nitzschia communis','675eca74-f6ef-58c9-b651-fad03114eb51','Nitzschia communis','57907272-c961-526b-92fe-bdc94c9e8606','Nitzschia commun','fd593a3e-3695-40e7-bd1d-0702db18e55d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd595a4c-f2e5-4ab8-84b5-57a7f0c6289d','','','954dd1b6-9ad8-56a2-89c2-0c5b169b8bec','Schizophyllum commune var. multifidum (Batsch) Cooke','(Batsch) Cooke',0,0,'baadd269-1e82-576a-a696-63fa3db2c77f','Schizophyllum commune multifidum','90810535-3e10-514f-a081-8d8e4d4a71dc','Schizophyllum commune var. multifidum','a9dca26d-337e-5412-b712-b3dc5ce8411e','Schizophyllum commun multifid','99ec53b0-ac0e-4ef2-886b-853f72766a28','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Schizophyllaceae|Schizophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd5ac5a5-1772-46fc-819d-f39099997739','','','43300b0f-8006-58c4-aee4-b34eb8f295f0','Ardenna carneipes','',0,0,'43300b0f-8006-58c4-aee4-b34eb8f295f0','Ardenna carneipes','43300b0f-8006-58c4-aee4-b34eb8f295f0','Ardenna carneipes','ff86241a-8d44-5ae2-8db6-87c41c3d13ff','Ardenna carneip','caeb5034-3d77-47a1-8894-42d24b54e8a1','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Ardenna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd585efe-a25e-47cf-ac36-b71b7b16f317','','','6998703e-5771-586d-9764-4be64b21e057','Gyrodactylidae','',0,0,'6998703e-5771-586d-9764-4be64b21e057','Gyrodactylidae','6998703e-5771-586d-9764-4be64b21e057','Gyrodactylidae','6998703e-5771-586d-9764-4be64b21e057','Gyrodactylidae','fd585efe-a25e-47cf-ac36-b71b7b16f317','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Gyrodactylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd59b21e-e2a2-42e9-8bb0-85bb55712b4c','','','bb3dfce3-a105-562c-b866-0f2ad5ebc411','Encyrtidae','',0,0,'bb3dfce3-a105-562c-b866-0f2ad5ebc411','Encyrtidae','bb3dfce3-a105-562c-b866-0f2ad5ebc411','Encyrtidae','bb3dfce3-a105-562c-b866-0f2ad5ebc411','Encyrtidae','fd59b21e-e2a2-42e9-8bb0-85bb55712b4c','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd61e318-b81b-4d67-97db-017c72fdef61','','','33b864d7-3052-5fca-a9ee-af8635e4163d','Hypnum bifarium Hook.','Hook.',0,0,'3d535904-c3e9-591e-8262-fbc363b90bea','Hypnum bifarium','3d535904-c3e9-591e-8262-fbc363b90bea','Hypnum bifarium','d1b06adf-dac4-5ef9-9c44-fe9942c4076f','Hypnum bifari','380edbb1-bd3c-431a-9fda-08d750d4d1d7','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd610a60-4213-4305-adc9-02aca86c4ab0','','','819be8ae-15d9-5bb9-ae98-bb814d8aacb4','Populus ×canescens (Aiton) Sm.','(Aiton) Sm.',0,0,'bee00929-3d6e-5625-89b8-d4468256b15a','Populus canescens','eea7611e-b208-5cd7-84c3-b5c130d22440','Populus × canescens','bee00929-3d6e-5625-89b8-d4468256b15a','Populus canescens','fd610a60-4213-4305-adc9-02aca86c4ab0','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Populus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('fd60687d-ad7b-44d5-9589-901c947c9a5d','','','16562d12-c3a3-5b4e-b375-44d60a96e01c','Thaliacea','',0,0,'16562d12-c3a3-5b4e-b375-44d60a96e01c','Thaliacea','16562d12-c3a3-5b4e-b375-44d60a96e01c','Thaliacea','16562d12-c3a3-5b4e-b375-44d60a96e01c','Thaliacea','fd60687d-ad7b-44d5-9589-901c947c9a5d','Animalia|Tunicata|Thaliacea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd5d5a98-ab9b-4485-a82e-939832e838b5','','','546bdc98-c003-5e94-aa4b-cbb8d46cd461','Pendaloma micans (Hedley, 1901)','(Hedley, 1901)',1901,0,'460a0aa5-47c2-5e8e-b532-948ef56dd3bd','Pendaloma micans','460a0aa5-47c2-5e8e-b532-948ef56dd3bd','Pendaloma micans','460a0aa5-47c2-5e8e-b532-948ef56dd3bd','Pendaloma micans','fd5d5a98-ab9b-4485-a82e-939832e838b5','Animalia|Mollusca|Bivalvia|Pholadomyoida|Periplomatidae|Pendaloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd5eb5e9-9f04-4d6f-ae55-d199e5346f24','','','782409a4-59b0-5850-b130-f83e103e4ff8','Mallomonas matvienkoae Asmund et Kristiansen','Asmund et Kristiansen',0,0,'9201a336-01de-52dc-8143-e3c3f1e86c9a','Mallomonas matvienkoae','9201a336-01de-52dc-8143-e3c3f1e86c9a','Mallomonas matvienkoae','acc2caeb-942f-5566-80de-6af2adcd3331','Mallomonas matuienko','fd5eb5e9-9f04-4d6f-ae55-d199e5346f24','Chromista|Ochrophyta|Chrysophyceae|Synurales|Mallomonadaceae|Mallomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc409167-ff0d-48d4-bbed-5a5b514eba1d','','','aed26b6f-6412-5389-91b3-5d31e0962c0e','Custingophora undulatistipes Pinnoi','Pinnoi',0,0,'6ed12543-2565-5ac4-ae9b-db5354df5504','Custingophora undulatistipes','6ed12543-2565-5ac4-ae9b-db5354df5504','Custingophora undulatistipes','2c73031a-2be5-57f3-98b2-2686e874c1f7','Custingophora undulatistip','fc409167-ff0d-48d4-bbed-5a5b514eba1d','Fungi|Ascomycota|Sordariomycetes|Microascales|Gondwanamycetaceae|Custingophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc3f15ec-a112-422e-9999-8a61ebd70204','','','1da7b805-b77c-514a-9f48-8558ff6c09bb','Austropeplea tomentosa','',0,0,'1da7b805-b77c-514a-9f48-8558ff6c09bb','Austropeplea tomentosa','1da7b805-b77c-514a-9f48-8558ff6c09bb','Austropeplea tomentosa','0bacc796-1b3c-553c-81a2-68c58dd04268','Austropeplea tomentos','fc3f15ec-a112-422e-9999-8a61ebd70204','Animalia|Mollusca|Gastropoda|Basommatophora|Lymnaeidae|Austropeplea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc40d2df-2633-4505-89ad-640623ea9858','','','955c2184-1b05-5fd1-8cbc-579441c41fec','Argyrophenga Doubleday, 1845','Doubleday, 1845',1845,0,'6b33e771-e2ed-5ac5-9ad0-9f2fc40c17f8','Argyrophenga','6b33e771-e2ed-5ac5-9ad0-9f2fc40c17f8','Argyrophenga','6b33e771-e2ed-5ac5-9ad0-9f2fc40c17f8','Argyrophenga','fc40d2df-2633-4505-89ad-640623ea9858','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Argyrophenga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc3f6705-0c9d-4b9e-80a6-dba27050da8c','','','25f4b79b-0f38-5551-9823-7547dc6a554a','Euastrum cuneatum var. solum Nordst.','Nordst.',0,0,'5788ea83-33ea-53de-a152-9a58d72908a4','Euastrum cuneatum solum','a12ec64c-5b4d-53a2-91b9-8d476373eb53','Euastrum cuneatum var. solum','f703320f-91a6-5427-b7ca-89b14e1223d6','Euastrum cuneat sol','fc3f6705-0c9d-4b9e-80a6-dba27050da8c','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc468fd0-51e2-4ae7-af99-152381417bf9','','','e63f1cb6-f747-5d76-917f-9e572284714a','Phalaris oryzoides L.','L.',0,0,'f42d5d29-1e33-5c1b-9057-9b5cb20545e6','Phalaris oryzoides','f42d5d29-1e33-5c1b-9057-9b5cb20545e6','Phalaris oryzoides','5c629277-e1cd-537e-8318-1752b08445f6','Phalaris oryzoid','3bee5c79-c6ed-46b4-9afd-43e270504154','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Phalaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc43789f-dda0-416c-8c8f-84391e5cdf0f','','','748bb51a-0f83-5dd9-acdd-c312ae283b4f','Nesocolletes nunui Donovan, 2007','Donovan, 2007',2007,0,'47d9675b-1478-5699-8590-95eb4a09719c','Nesocolletes nunui','47d9675b-1478-5699-8590-95eb4a09719c','Nesocolletes nunui','bf1f6006-a3b4-5407-a47b-d30b877db55e','Nesocolletes nunu','fc43789f-dda0-416c-8c8f-84391e5cdf0f','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Nesocolletes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc43461d-423e-4741-9fba-dbc0f4235f41','','','2cdd74a1-69d7-5a19-becb-919002d4a171','Tringa Linnaeus','Linnaeus',0,0,'ad61f5c7-34d0-5bab-a810-8c41b9ed0047','Tringa','ad61f5c7-34d0-5bab-a810-8c41b9ed0047','Tringa','ad61f5c7-34d0-5bab-a810-8c41b9ed0047','Tringa','fc43461d-423e-4741-9fba-dbc0f4235f41','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Tringa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc4e1446-2724-490f-9561-460c5dd89435','','','eeccc9f7-43f0-5da8-82fb-4f2637fbe41c','Deinacrida talpa Gibbs, 1999','Gibbs, 1999',1999,0,'fdef7e21-1b75-5617-9221-b5d508c07619','Deinacrida talpa','fdef7e21-1b75-5617-9221-b5d508c07619','Deinacrida talpa','670e2caa-eeec-5949-8947-a7494bde2831','Deinacrida talp','fc4e1446-2724-490f-9561-460c5dd89435','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Deinacrida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc4c116f-9b4e-4c99-914c-6cce840eb083','','','6127f47b-e49e-5dec-9f9c-d6fe4478c154','Orthoseira roseana (Rabenhorst) O’Meara','(Rabenhorst) O’Meara',0,0,'bbe977ff-a507-59be-989d-df1cb8cbf8eb','Orthoseira roseana','bbe977ff-a507-59be-989d-df1cb8cbf8eb','Orthoseira roseana','5a7bf915-5869-5bcd-aa09-4f385e114979','Orthoseira rosean','fc4c116f-9b4e-4c99-914c-6cce840eb083','Chromista|Ochrophyta|Bacillariophyceae|Orthoseirales|Orthoseiraceae|Orthoseira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('fc4f720b-b0d3-4e71-a8e9-a5c91d8d7be9','','','3e2e5357-39fe-54a3-ab4a-898c99a72e68','Oplismenus hirtellus (L.) P.Beauv.','(L.) P.Beauv.',0,0,'4d3f60a6-16a1-526c-b0ac-7253ae4cdb31','Oplismenus hirtellus','4d3f60a6-16a1-526c-b0ac-7253ae4cdb31','Oplismenus hirtellus','05235210-df96-52b1-bd02-dc6137f11dba','Oplismenus hirtell','fc4f720b-b0d3-4e71-a8e9-a5c91d8d7be9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Oplismenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc504728-76a3-4e46-ab8e-b7ee37830f67','','','83c378fd-35cb-5f93-846e-f4f72e36ea14','Trinchesia beta (Baba & Abe, 1964)','(Baba & Abe, 1964)',1964,0,'16fa8a90-45b2-5e16-8366-22a9d6c9251b','Trinchesia beta','16fa8a90-45b2-5e16-8366-22a9d6c9251b','Trinchesia beta','2fe0b164-5463-51d0-96da-296b0bb07576','Trinchesia bet','fc504728-76a3-4e46-ab8e-b7ee37830f67','Animalia|Mollusca|Gastropoda|Nudibranchia|Tergipedidae|Trinchesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc53a248-0bd4-4fdf-b43b-38768e0eea42','','','272246ef-e82c-5994-8de1-0f87d037d1df','Corticium fistulatum G. Cunn.','G. Cunn.',0,0,'b55836fa-a32b-589a-833b-0331922c42b0','Corticium fistulatum','b55836fa-a32b-589a-833b-0331922c42b0','Corticium fistulatum','825d2eba-1584-523b-887d-e4d0bfa3d3db','Corticium fistulat','0af412b9-5b7d-4b5b-8b6a-cf58ca63e19f','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc5616aa-6167-49fa-ba5a-eb332659eb9b','','','f20c3946-1c0f-5db3-874c-975ac7dbb7fe','Physarum bitectum G. Lister','G. Lister',0,0,'e6e677dd-2650-5209-b6c6-ccbf9e6cbd3c','Physarum bitectum','e6e677dd-2650-5209-b6c6-ccbf9e6cbd3c','Physarum bitectum','2d031ab7-7ec0-52c5-a956-0e32244dc6a1','Physarum bitect','fc5616aa-6167-49fa-ba5a-eb332659eb9b','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc542041-dbba-4b66-b44d-d9bb0fb17fe3','','','f7024bd0-332e-5ffa-913a-65778b14b9cc','Cordyline banksii var. gouldiana Hook.f.','Hook.f.',0,0,'82f7a24d-c978-5013-966a-211d3a079b08','Cordyline banksii gouldiana','920759d3-5d39-5dc2-b5eb-64ddd3e7d2e4','Cordyline banksii var. gouldiana','fdf9f112-5149-5b8a-b0a6-a624e5ce4870','Cordyline banks gouldian','02a8c5ee-9852-44b3-9697-4ef4d2962cd9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Cordyline','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc5ceced-e7dc-48ed-9bc8-5d8585a7c2be','','','3a35066f-dc3b-50b2-bff6-2050f279bdc4','Puccinia penicillariae Speg.','Speg.',0,0,'cce93b98-e564-538c-ab2d-b912381b56f6','Puccinia penicillariae','cce93b98-e564-538c-ab2d-b912381b56f6','Puccinia penicillariae','e187aaa9-2f8a-5c24-a2b2-8cc70c6d26bf','Puccinia penicillari','106a4055-e3b7-48a7-b8e5-fd30d63f7250','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc5a67a2-b2c4-45e0-94fd-8c0db31963ab','','','576893e2-d84c-5e4d-92bc-8ff9486d736a','Holtermannia Sacc. & Traverso','Sacc. & Traverso',0,0,'dc392566-eed3-5578-8d2a-ea0e7289bf1e','Holtermannia','dc392566-eed3-5578-8d2a-ea0e7289bf1e','Holtermannia','dc392566-eed3-5578-8d2a-ea0e7289bf1e','Holtermannia','fc5a67a2-b2c4-45e0-94fd-8c0db31963ab','Fungi|Basidiomycota|Tremellomycetes|Holtermanniales|Holtermanniaceae|Holtermannia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc5a4698-bdb4-4caf-8629-8e344770b35e','','','8d94ec05-de61-5b01-820f-5236dfd792c3','Pseudopeziza medicaginis (Lib.) Sacc.','(Lib.) Sacc.',0,0,'086edd13-4d8c-55ba-9eb7-8547019ce6d4','Pseudopeziza medicaginis','086edd13-4d8c-55ba-9eb7-8547019ce6d4','Pseudopeziza medicaginis','76906e39-71ed-5006-9158-de249fa846ea','Pseudopeziza medicagin','fc5a4698-bdb4-4caf-8629-8e344770b35e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Pseudopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc5ccd6f-1b94-4eed-adc0-e5ab2a118c2f','','','a52af095-cac3-5084-91ac-1fe3d61d045d','Biscogniauxia dennisii (Pouzar) Pouzar','(Pouzar) Pouzar',0,0,'a7c833f4-ab20-5a46-86da-ceda9ab559f6','Biscogniauxia dennisii','a7c833f4-ab20-5a46-86da-ceda9ab559f6','Biscogniauxia dennisii','41aebb62-cbe7-5e62-a43d-22b7c7ca3a79','Biscogniauxia dennis','fc5ccd6f-1b94-4eed-adc0-e5ab2a118c2f','Fungi|Ascomycota|Sordariomycetes|Xylariales|Graphostromataceae|Biscogniauxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc5e3668-fbf6-4ad2-b35b-42122f356b44','','','9f678def-3429-532d-b202-c8279e76f98e','Cephalomanes caudatum (Brack.) Bostock','(Brack.) Bostock',0,0,'87ef7118-1631-5376-8e97-82f7802b9f21','Cephalomanes caudatum','87ef7118-1631-5376-8e97-82f7802b9f21','Cephalomanes caudatum','00c04f6e-e12f-5609-bb16-3b4d85f8e3a9','Cephalomanes caudat','6b218809-a6e0-44c5-ac85-40277d5818bf','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Cephalomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc5f691c-5b45-488f-a92b-7856c3bfdc4c','','','93a45c42-51fd-58de-8692-57587ec9eaa7','Microglossum Sacc.','Sacc.',0,0,'7c1b4315-1086-5b80-adea-9e025c02ba88','Microglossum','7c1b4315-1086-5b80-adea-9e025c02ba88','Microglossum','7c1b4315-1086-5b80-adea-9e025c02ba88','Microglossum','a38f5f9e-43c7-46e3-9656-917bf0398f67','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Microglossum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc5fda3d-2d9f-40c4-ae86-aff716443d81','','','be0290c0-0424-56cc-bead-fc45cde6ef9f','Acanthaphritis','',0,0,'be0290c0-0424-56cc-bead-fc45cde6ef9f','Acanthaphritis','be0290c0-0424-56cc-bead-fc45cde6ef9f','Acanthaphritis','be0290c0-0424-56cc-bead-fc45cde6ef9f','Acanthaphritis','fc5fda3d-2d9f-40c4-ae86-aff716443d81','Animalia|Chordata|Actinopterygii|Perciformes|Percophidae|Acanthaphritis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc5ff94f-f7a6-49b2-addb-ff4233674535','','','f0613c80-656b-5130-841c-90eebd1129dd','Micropera padina (Pers.) Sacc.','(Pers.) Sacc.',0,0,'0e1fa563-395e-5b1b-bfcb-7ea2e9ec6bfd','Micropera padina','0e1fa563-395e-5b1b-bfcb-7ea2e9ec6bfd','Micropera padina','3679a356-1c4e-5d44-8184-0de0777820fd','Micropera padin','9a3828d6-bbed-47b4-a51d-6df715dd552d','Fungi|Ascomycota||||Micropera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc6adc32-8cd4-4a48-b457-5a52b4be057f','','','21bebf8b-fd36-5e25-9015-188c0ae03745','Allocharis fuscipes Broun, 1917','Broun, 1917',1917,0,'a073ca48-2022-56c0-9836-e8f6ff9c32b9','Allocharis fuscipes','a073ca48-2022-56c0-9836-e8f6ff9c32b9','Allocharis fuscipes','261e14da-9518-5808-9cf6-7cd87b5f96fc','Allocharis fuscip','fc6adc32-8cd4-4a48-b457-5a52b4be057f','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Allocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc667bfc-aac3-4ccb-a418-b228298344f0','','','bd8f00b8-3e85-5221-a63f-f91012d15e2e','Allocyttus verrucosus (Gilchrist, 1906)','(Gilchrist, 1906)',1906,0,'ff61e24c-bf13-5490-8a39-733fa48e007d','Allocyttus verrucosus','ff61e24c-bf13-5490-8a39-733fa48e007d','Allocyttus verrucosus','305597a9-87da-54f9-8d31-91f4d121e965','Allocyttus uerrucos','fc667bfc-aac3-4ccb-a418-b228298344f0','Animalia|Chordata|Actinopterygii|Zeiformes|Oreosomatidae|Allocyttus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc662555-71e9-444a-b024-ce25a0d8a0e7','','','1f66871d-9d47-5239-9c30-a6ce9b253233','Pavlova gyrans Butcher','Butcher',0,0,'3220e100-323f-5811-915d-ba3430e1909f','Pavlova gyrans','3220e100-323f-5811-915d-ba3430e1909f','Pavlova gyrans','3220e100-323f-5811-915d-ba3430e1909f','Pavlova gyrans','fc662555-71e9-444a-b024-ce25a0d8a0e7','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Pavlovaceae|Pavlova','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc6db676-23f9-4cde-8d7c-a5a88d6f7324','','','ffb04c21-4dfe-5ed4-a98b-262ef9324e6b','Ramularia fusisaprophytica Matsush.','Matsush.',0,0,'9435628c-df99-5f45-b2c6-30617817cd6c','Ramularia fusisaprophytica','9435628c-df99-5f45-b2c6-30617817cd6c','Ramularia fusisaprophytica','cf3cf980-e314-5580-893b-bcc6196d3da5','Ramularia fusisaprophytic','54922baf-126d-45d4-b519-ec09425505d6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc6bee8b-84d9-43b4-acd2-55c8e1d1289c','','','cb27a24f-0814-5cac-9eb0-a56c8fd805e0','Mecodema rusticulus Seldon & Buckley, 2019','Seldon & Buckley, 2019',2019,0,'3573bdca-5954-57d0-b833-b43c04658d82','Mecodema rusticulus','3573bdca-5954-57d0-b833-b43c04658d82','Mecodema rusticulus','b7eeb709-2d30-5289-b60b-6f5b77d28ea2','Mecodema rusticul','fc6bee8b-84d9-43b4-acd2-55c8e1d1289c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc70ae64-a55b-484e-858a-b646942e1e43','','','0b66503f-ad48-5516-877e-41cf590067de','Asplenium leptophyllum (L.) Sw.','(L.) Sw.',0,0,'bc6d5df1-b2ec-5341-92a4-37d819cc918d','Asplenium leptophyllum','bc6d5df1-b2ec-5341-92a4-37d819cc918d','Asplenium leptophyllum','b9b807d8-b0c8-5a32-b145-f6bb020d8498','Asplenium leptophyll','69ee172d-d4d2-49ac-adbc-41a8fad1da8c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc70b07d-312c-4401-b053-914729283c9b','','','7a6dc3f1-0e48-5c9a-b5e0-96692b97e90c','Cimex recticornis Geoffroy, 1785','Geoffroy, 1785',1785,0,'4c5e2f82-7c8a-5c74-9d2a-d91b593fcc18','Cimex recticornis','4c5e2f82-7c8a-5c74-9d2a-d91b593fcc18','Cimex recticornis','08716b2d-8b48-5698-b31e-813c683c4aa7','Cimex recticorn','ff74a3c2-69ef-4b47-9654-49e6abec4d74','Animalia|Arthropoda|Insecta|Hemiptera|Cimicidae|Cimex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc747835-90ae-4a3d-b087-bce94faed56c','','','34bf2fff-1f2a-5dc1-938d-861032e3b0e3','Caperea marginata (Gray, 1846)','(Gray, 1846)',1846,0,'f712a882-a79e-5188-99be-1e0a256e8855','Caperea marginata','f712a882-a79e-5188-99be-1e0a256e8855','Caperea marginata','f8c248c1-e19e-599f-adc3-29245807e677','Caperea marginat','fc747835-90ae-4a3d-b087-bce94faed56c','Animalia|Chordata|Mammalia|Cetacea|Neobalaenidae|Caperea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc794c64-7f8e-436f-9361-1249cd18b38b','','','e3706a3c-d7a5-555a-bc80-67feb5e78a0f','Uthatobasidium fusisporum (J. Schröt.) Donk','(J. Schröt.) Donk',0,0,'24638468-841b-5905-8470-f6748711ec51','Uthatobasidium fusisporum','24638468-841b-5905-8470-f6748711ec51','Uthatobasidium fusisporum','9222f8c2-58c9-5bfc-bdff-c0464ea6fb2b','Uthatobasidium fusispor','daa9b2df-bbcc-4a2f-8b2a-d4300617d57a','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Uthatobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc7aab91-5c30-43f6-aad3-93497bfe6573','','','c8f1bd73-d7db-5e6f-8506-370fd62fcc17','Fusicladiella Höhn.','Höhn.',0,0,'b3a15c74-7efe-54a2-ab85-04e4bc14f40a','Fusicladiella','b3a15c74-7efe-54a2-ab85-04e4bc14f40a','Fusicladiella','b3a15c74-7efe-54a2-ab85-04e4bc14f40a','Fusicladiella','fc7aab91-5c30-43f6-aad3-93497bfe6573','Fungi|Ascomycota|Dothideomycetes|||Fusicladiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc789d4f-1c7a-4625-a4d1-e0f130900a08','','','007bca10-6c75-564f-98c8-7e37de0b9a93','Lepidocyrtus caeruleacrura (Salmon, 1941)','(Salmon, 1941)',1941,0,'16677b46-d04d-58dd-a6e2-862f1fa22673','Lepidocyrtus caeruleacrura','16677b46-d04d-58dd-a6e2-862f1fa22673','Lepidocyrtus caeruleacrura','b2ebdc9f-0e09-58c0-846a-3c7e2c7c2169','Lepidocyrtus caeruleacrur','fc789d4f-1c7a-4625-a4d1-e0f130900a08','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidocyrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc7e7bd8-3249-4c36-9193-fbd6bf881908','','','263f6d99-0cdf-5c45-bdde-941e3cf4282c','Corethropsis puntonii Vuill.','Vuill.',0,0,'0c280e25-e3dc-5ae6-b644-f107996ee9bc','Corethropsis puntonii','0c280e25-e3dc-5ae6-b644-f107996ee9bc','Corethropsis puntonii','3215628d-cc56-52f3-94bf-7c67680d3390','Corethropsis punton','12a994a5-625b-47eb-9b05-384bf77045a0','Fungi|Ascomycota||||Corethropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd65c7a8-90bc-48ec-aad2-1ed0fb61ba71','','','10603d37-3f43-59f2-97ad-7f0862a7a1eb','Compsistis orthophanes Meyrick, 1905','Meyrick, 1905',1905,0,'8c3464a0-0d4d-5f3e-9daf-dc2fa9b0d463','Compsistis orthophanes','8c3464a0-0d4d-5f3e-9daf-dc2fa9b0d463','Compsistis orthophanes','24a642fb-7639-573c-a204-d5848e7f0a88','Compsistis orthophan','1dfffe01-a84e-4a17-a864-43b8777671ca','Animalia|Arthropoda|Insecta|Lepidoptera|Lecithoceridae|Compsistis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd64d754-acd2-475f-bdb3-b996522d56f4','','','39bf02a4-1720-5682-97b6-230f0ae98f04','Socienna cracens cracens B. Marshall, 1979','B. Marshall, 1979',1979,0,'acbbfaf4-2311-5646-9461-bfd5eb9c4ed1','Socienna cracens cracens','acbbfaf4-2311-5646-9461-bfd5eb9c4ed1','Socienna cracens cracens','acbbfaf4-2311-5646-9461-bfd5eb9c4ed1','Socienna cracens cracens','fd64d754-acd2-475f-bdb3-b996522d56f4','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Socienna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd684cb1-0b78-41e9-8f7b-cf574dec2421','','','43849862-72f2-5e1d-9eae-4f795a5cefee','Proales longidactyla Edmondson, 1948','Edmondson, 1948',1948,0,'baf3bd75-784e-50bf-9ef7-9e539bbc076b','Proales longidactyla','baf3bd75-784e-50bf-9ef7-9e539bbc076b','Proales longidactyla','06d46592-2299-5efa-a4ce-79768aa3ef21','Proales longidactyl','fd684cb1-0b78-41e9-8f7b-cf574dec2421','Animalia|Gnathifera|Rotifera|Ploimida|Proalidae|Proales','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd6dc4c3-17f7-4f08-bdf2-69b0405ca60c','','','31aa94aa-5a3b-565f-a401-56f6fa9b2145','Harbansus','',0,0,'31aa94aa-5a3b-565f-a401-56f6fa9b2145','Harbansus','31aa94aa-5a3b-565f-a401-56f6fa9b2145','Harbansus','31aa94aa-5a3b-565f-a401-56f6fa9b2145','Harbansus','fd6dc4c3-17f7-4f08-bdf2-69b0405ca60c','Animalia|Arthropoda|Ostracoda|Myodocopida|Philomedidae|Harbansus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd6c2e33-864e-46d0-99a5-871f17f00125','','','5b671fd0-89b3-55b5-86f0-15c0f06d0e77','Paraburkholderia caledonica (Coenye et al. 2001) Sawana et al., 2015','(Coenye et al. 2001) Sawana et al., 2015',2001,0,'60dbeee5-f20d-5254-a271-10a63baa33c8','Paraburkholderia caledonica','60dbeee5-f20d-5254-a271-10a63baa33c8','Paraburkholderia caledonica','d5cb2e38-fdcb-5dd0-b91f-ee0be1afe2c8','Paraburkholderia caledonic','fd6c2e33-864e-46d0-99a5-871f17f00125','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Paraburkholderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('fd6c7d61-7908-406d-adf0-f198ae491427','','','951c35df-eff5-54b7-ab1d-51b44c472ba6','Tutorozetes','',0,0,'951c35df-eff5-54b7-ab1d-51b44c472ba6','Tutorozetes','951c35df-eff5-54b7-ab1d-51b44c472ba6','Tutorozetes','951c35df-eff5-54b7-ab1d-51b44c472ba6','Tutorozetes','fd6c7d61-7908-406d-adf0-f198ae491427','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Ceratozetidae|Tutorozetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd75d7c9-28a7-4510-af3d-19666243e82d','','','f19d6af1-9d98-50bf-b555-1e18f545e403','Amphiura aster Farquhar, 1901','Farquhar, 1901',1901,0,'16ae3ba2-8d8b-5a1b-a3bf-1c5705ad0b07','Amphiura aster','16ae3ba2-8d8b-5a1b-a3bf-1c5705ad0b07','Amphiura aster','16ae3ba2-8d8b-5a1b-a3bf-1c5705ad0b07','Amphiura aster','fd75d7c9-28a7-4510-af3d-19666243e82d','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Amphiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd719b08-50e3-48c2-9a4e-79e9eea7a559','','','5463198f-ed9f-5627-b20f-b0826083f869','Bordetella pertussis (Bergey et al. 1923) Moreno-López, 1952','(Bergey et al. 1923) Moreno-López, 1952',1923,0,'fb75a3b6-2078-5150-88ef-0ea874f87deb','Bordetella pertussis','fb75a3b6-2078-5150-88ef-0ea874f87deb','Bordetella pertussis','b77f941c-2ad0-5ac1-9aed-e0cfae81c333','Bordetella pertuss','fd719b08-50e3-48c2-9a4e-79e9eea7a559','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Alcaligenaceae|Bordetella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('fd775925-7262-46f7-a877-01a2aefd015f','','','be5556a6-ae34-587e-b771-3dbdd2d5f310','Freudeita','',0,0,'be5556a6-ae34-587e-b771-3dbdd2d5f310','Freudeita','be5556a6-ae34-587e-b771-3dbdd2d5f310','Freudeita','be5556a6-ae34-587e-b771-3dbdd2d5f310','Freudeita','fd775925-7262-46f7-a877-01a2aefd015f','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Freudeita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd704edd-2bb3-4991-835c-e9c09289c273','','','8dd6760c-44eb-562e-979d-037ca65e03db','Clavogaster novozelandicus Henn.','Henn.',0,0,'b746332c-8302-579f-b2c9-0b0e2a380f48','Clavogaster novozelandicus','b746332c-8302-579f-b2c9-0b0e2a380f48','Clavogaster novozelandicus','92a1abfa-6031-5a73-8079-6c0f745c56e3','Clavogaster nouozelandic','a42527ee-57bb-4a42-b745-e0c8c977ba01','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Clavogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd7c7034-5a62-4331-ac96-16880104a9f7','','','ee2ed34d-8a65-5020-8e4c-6f624c93afa0','Heliohebe pentasepala (L.B.Moore) Garn.-Jones','(L.B.Moore) Garn.-Jones',0,0,'86e2a0f9-8a56-5700-a231-fd85e58b372e','Heliohebe pentasepala','86e2a0f9-8a56-5700-a231-fd85e58b372e','Heliohebe pentasepala','264a314e-fc74-5af2-92cf-ea129e9dea62','Heliohebe pentasepal','ac4fd840-b64a-4ea3-9937-45d1fbd3800a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Heliohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd796d17-e637-4a34-8346-ac9512915df0','','','f81de1e9-65ba-556a-af79-a18b495b1d87','Placodium sublobulatum Nyl.','Nyl.',0,0,'663fe639-4f4f-59a4-8bf8-d2dede2ead42','Placodium sublobulatum','663fe639-4f4f-59a4-8bf8-d2dede2ead42','Placodium sublobulatum','5e7f3177-24dc-5384-9f45-1de617132feb','Placodium sublobulat','f6e11e04-22df-4a5a-b5c8-abc2daa577fd','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Placodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd78cb8b-4c92-45dc-b5d5-fae3a3d8fb18','','','fe90e558-3ac5-52f6-8b02-5dc2c6b442d3','Brunnera Steven','Steven',0,0,'bb56a991-fccc-5763-bef5-21d2d035ce50','Brunnera','bb56a991-fccc-5763-bef5-21d2d035ce50','Brunnera','bb56a991-fccc-5763-bef5-21d2d035ce50','Brunnera','fd78cb8b-4c92-45dc-b5d5-fae3a3d8fb18','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Brunnera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd7f6c51-da06-4ade-b636-0322ba49818b','','','54dc427d-45d8-5095-b097-b34f3e1538fb','Syrrhopodon tristichus Nees ex Schwägr.','Nees ex Schwägr.',0,0,'3c798991-de62-5a9b-933d-0b2d2c6220f6','Syrrhopodon tristichus','3c798991-de62-5a9b-933d-0b2d2c6220f6','Syrrhopodon tristichus','58fd7016-1a50-5765-a3ef-ee7a4609639d','Syrrhopodon tristich','','Plantae||Bryopsida|Dicranales|Calymperaceae|Syrrhopodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fd81179c-2bb8-4aac-8a14-3d45909a9b16','','','5d5db406-6592-5a73-9fb1-cfe87fc4c268','Gibberidea Fuckel','Fuckel',0,0,'fcad1be8-a810-5a54-88dc-cf2505701e39','Gibberidea','fcad1be8-a810-5a54-88dc-cf2505701e39','Gibberidea','fcad1be8-a810-5a54-88dc-cf2505701e39','Gibberidea','f74df2c0-0974-407d-ae43-7be7e6193d46','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Gibberidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd839d68-c275-45c8-9515-614e39204709','','','bcf17327-ee84-5c08-8cce-0bf9a56236cf','Pterocaulon virgatum (L.) DC.','(L.) DC.',0,0,'5f807848-f9bf-5f64-a2be-4dfa2511057e','Pterocaulon virgatum','5f807848-f9bf-5f64-a2be-4dfa2511057e','Pterocaulon virgatum','e1a1e157-3957-537e-88bb-524df6c0e933','Pterocaulon uirgat','fd839d68-c275-45c8-9515-614e39204709','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pterocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd825a6e-620f-4355-94b7-f53355219339','','','da01af01-ecc3-53eb-bdad-0da617d7655c','Thalassarche chlororhynchos (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'9bdd47d6-ad69-5bf0-9c59-a11be0220ed0','Thalassarche chlororhynchos','9bdd47d6-ad69-5bf0-9c59-a11be0220ed0','Thalassarche chlororhynchos','2f30df06-75ac-5d04-ab07-842a3341c6e2','Thalassarche chlororhynch','fd825a6e-620f-4355-94b7-f53355219339','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd84395c-cc23-4d3d-8c4e-a97943a7ba49','','','8d3f79b3-5596-5fb9-a3f2-99de65e986f4','Rhizoglomus intraradices (N.C. Schenck & G.S. Sm.) Sieverd., G.A. Silva & Oehl','(N.C. Schenck & G.S. Sm.) Sieverd., G.A. Silva & Oehl',0,0,'c2f2bcb0-d6df-5229-8b3d-ed8a80697821','Rhizoglomus intraradices','c2f2bcb0-d6df-5229-8b3d-ed8a80697821','Rhizoglomus intraradices','8ae0d353-9471-5d66-b2eb-a51b281a55f7','Rhizoglomus intraradic','0ffbdbb3-d0c0-4590-a375-632fe66e9a3b','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Rhizoglomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd925a8d-bb8f-492a-8370-1c2c3fa437d8','','','4346605b-38fe-552c-bd7b-1357b366c89d','Dalma graniceps Broun, 1921','Broun, 1921',1921,0,'52348c43-484d-5feb-9882-8d1acd0b9f83','Dalma graniceps','52348c43-484d-5feb-9882-8d1acd0b9f83','Dalma graniceps','52348c43-484d-5feb-9882-8d1acd0b9f83','Dalma graniceps','fd925a8d-bb8f-492a-8370-1c2c3fa437d8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Dalma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd935d7e-7dde-40e3-a184-7aec1d000aa5','','','2d5643ba-9c85-5caa-9fa4-2e91bc052722','Cryptodromiopsis unidentata (Rüppell, 1830)','(Rüppell, 1830)',1830,0,'b5f56c59-071e-597b-8e84-e68141508931','Cryptodromiopsis unidentata','b5f56c59-071e-597b-8e84-e68141508931','Cryptodromiopsis unidentata','2e4f009e-96dd-5d0d-b719-3daf6b496be8','Cryptodromiopsis unidentat','fd935d7e-7dde-40e3-a184-7aec1d000aa5','Animalia|Arthropoda|Malacostraca|Decapoda|Dromidae|Cryptodromiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd90113f-ed67-484e-bd2d-cb4c7d284fac','','','1a363a86-f5ff-5fdd-b7ae-1643e1482234','Lycoperdon subgen. Bovistella (Morgan) Jeppson & E. Larss.','(Morgan) Jeppson & E. Larss.',0,0,'ebc17932-8aca-5775-944c-bb1d8ee98a1d','Bovistella','f0453493-fb63-5fa3-82aa-335c05c548ef','Lycoperdon subgen. Bovistella','ebc17932-8aca-5775-944c-bb1d8ee98a1d','Bovistella','fd90113f-ed67-484e-bd2d-cb4c7d284fac','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('fd957a1c-47b5-46c4-9465-f8f63c9703a0','','','0bd10f37-5b1a-5a73-82a4-01b25e9aaad4','Leptosphaeria petkovicensis Bubák & Ranoj.','Bubák & Ranoj.',0,0,'bf967058-bc5b-57a4-b6f0-dd07c924004d','Leptosphaeria petkovicensis','bf967058-bc5b-57a4-b6f0-dd07c924004d','Leptosphaeria petkovicensis','faaea16c-2fbd-55e8-96d6-cc0af004a1ed','Leptosphaeria petkouicens','993e0461-ea70-4b42-9fe1-3ba6acb71747','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd9176d3-7115-4eeb-b415-f2224c439f65','','','349c0d00-c54c-563c-8343-04a260988f96','Candelariella flava (C.W.Dodge & G.E. Baker) Castello & Nimis','(C.W.Dodge & G.E. Baker) Castello & Nimis',0,0,'e29a1f5f-202e-5eab-8d68-117383daf099','Candelariella flava','e29a1f5f-202e-5eab-8d68-117383daf099','Candelariella flava','3f82b562-da6c-5230-8e16-4676d9806a5c','Candelariella flau','fd9176d3-7115-4eeb-b415-f2224c439f65','Fungi|Ascomycota|Lichinomycetes|Candelariales|Candelariaceae|Candelariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd9aff2f-880b-4aa3-91ad-aecfbf2c1205','','','c4501467-ebb7-57c0-969b-47b42c949b44','Ganoderma tropicum (Jungh.) Bres.','(Jungh.) Bres.',0,0,'e2c0850d-98bf-5333-8205-aad36656db5b','Ganoderma tropicum','e2c0850d-98bf-5333-8205-aad36656db5b','Ganoderma tropicum','0cdd0f0d-c9db-569c-8add-d7be5b015370','Ganoderma tropic','fd9aff2f-880b-4aa3-91ad-aecfbf2c1205','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Ganoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fda406a4-95df-41ce-b3b9-0e6e0cb14310','','','c912a561-c0a8-57b9-9b46-0d3b316b8161','Navomorpha stictica Broun, 1893','Broun, 1893',1893,0,'56291f23-2f61-5b5f-957f-50e1cfd76802','Navomorpha stictica','56291f23-2f61-5b5f-957f-50e1cfd76802','Navomorpha stictica','40f2a9e4-d6a4-5329-9df5-01b9bf6ca5ee','Navomorpha stictic','fda406a4-95df-41ce-b3b9-0e6e0cb14310','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Navomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fda42d42-54f4-4f9d-bb3f-9388f9fc3f84','','','e191ab09-0775-599b-918b-d98d0bf2fc4b','Haplinis major (Blest, 1979)','(Blest, 1979)',1979,0,'afc3cfcf-d24e-5e6a-a1dd-7363603e7e07','Haplinis major','afc3cfcf-d24e-5e6a-a1dd-7363603e7e07','Haplinis major','3f1958c0-8586-5a98-90f6-f9ef440e95ef','Haplinis maior','fda42d42-54f4-4f9d-bb3f-9388f9fc3f84','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fda23db9-9648-4849-81fa-d7d7ff436922','','','be0e24f2-2b05-5ee8-bda9-8a0c37de88f1','Euconnus turreti Franz, 1975','Franz, 1975',1975,0,'843633fa-84d6-52fa-809f-b88f18416b40','Euconnus turreti','843633fa-84d6-52fa-809f-b88f18416b40','Euconnus turreti','b56b25ab-80af-5c5c-9141-42ff626ce6df','Euconnus turret','01882899-85a0-45e5-b4c4-ec5291966879','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fda826cf-22a4-483a-a277-6da87e4a357e','','','2cb02550-4dd6-5a38-b407-b2a332e26881','Oribatida )','',0,0,'efade553-5cf2-5807-af37-4b11af2118da','Oribatida','efade553-5cf2-5807-af37-4b11af2118da','Oribatida','efade553-5cf2-5807-af37-4b11af2118da','Oribatida','fda826cf-22a4-483a-a277-6da87e4a357e','Animalia|Arthropoda|Arachnida|Sarcoptiformes||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',4);
INSERT INTO core VALUES('fda7c1d3-5fd9-4513-8133-904e3abcca20','','','563d07b6-cbf8-5e11-91ba-dd2356e445da','Saccogyna australis Mitt.','Mitt.',0,0,'1172fedb-7af6-52ae-a14d-5b2ea5769f4c','Saccogyna australis','1172fedb-7af6-52ae-a14d-5b2ea5769f4c','Saccogyna australis','dfb3140d-e5cd-5ae6-b0c6-f3d6c98f6222','Saccogyna austral','8db8c09f-e0f7-46f6-8010-9d2313ecc1cf','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Saccogynaceae|Saccogyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb5d8bcd-c8a8-403e-a532-2133ef02ccbc','','','0129acfa-7945-548e-877f-e314a174cacb','Thalassarche eremita Murphy, 1930','Murphy, 1930',1930,0,'26ce3638-9ab2-5a07-9c64-c12014d2faa8','Thalassarche eremita','26ce3638-9ab2-5a07-9c64-c12014d2faa8','Thalassarche eremita','4fa937e7-c4f4-5334-b4d4-4de50f6b9cc0','Thalassarche eremit','fb5d8bcd-c8a8-403e-a532-2133ef02ccbc','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb59f498-b778-4c97-b4e9-7da270fcc111','','','131835e1-23a3-5b9a-b5f9-8a07fc0dabd8','Austrolejeunea hispida R.M.Schust.','R.M.Schust.',0,0,'e8ec16d9-eb1d-5f93-b5fc-68d98a3221bd','Austrolejeunea hispida','e8ec16d9-eb1d-5f93-b5fc-68d98a3221bd','Austrolejeunea hispida','d220dc1e-37f9-56e1-a804-8252e931a55b','Austrolejeunea hispid','682b6f1e-7d43-48fe-8ec9-9ffd9d75319d','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Austrolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb582bec-c221-476c-a562-9e4c98728fed','','','93c4fb88-9837-5a9e-828a-375f0a14fab5','Caloplaca circumlutosa Zahlbr.','Zahlbr.',0,0,'dd47048d-c5c3-5fca-b45f-f777ecc08566','Caloplaca circumlutosa','dd47048d-c5c3-5fca-b45f-f777ecc08566','Caloplaca circumlutosa','97a616d2-b6e0-5cfd-8405-7bfd93134b0e','Caloplaca circumlutos','fb582bec-c221-476c-a562-9e4c98728fed','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb592f3a-7dee-47c3-8eac-aa4d1a6bb1a6','','','c02a8139-bb21-5230-bd24-b09aa10bfe1c','Ilyonectria robusta (A.A. Hildebr.) A. Cabral & Crous','(A.A. Hildebr.) A. Cabral & Crous',0,0,'a6f2b29c-89c0-54a5-809f-7fe9fe8a5c2b','Ilyonectria robusta','a6f2b29c-89c0-54a5-809f-7fe9fe8a5c2b','Ilyonectria robusta','a76b07e1-c279-5328-b77b-f5ad858f54b0','Ilyonectria robust','fb592f3a-7dee-47c3-8eac-aa4d1a6bb1a6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Ilyonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb6047c1-849a-4bed-9028-50da6ae7df5e','','','4274d6ce-3350-5ef5-ba59-7ca4cbabc91a','Petroica (Miro) longipes (Garnot, 1827)','(Garnot, 1827)',1827,0,'239fc54b-fb1e-5c41-af13-0db3e3f2bc91','Petroica longipes','239fc54b-fb1e-5c41-af13-0db3e3f2bc91','Petroica longipes','48e0e379-f8fc-5b98-a31a-c2d0a71aacb9','Petroica longip','fb6047c1-849a-4bed-9028-50da6ae7df5e','Animalia|Chordata|Aves|Passeriformes|Petroicidae|Petroica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb62ff07-3357-4514-bc35-63bf9fe8ec09','','','ff490995-9f32-5321-a7d9-bdfd8136a20b','Opacuincola conosimilis Haase, 2008','Haase, 2008',2008,0,'2f373b37-da50-54b6-8b56-cca98d8bdd79','Opacuincola conosimilis','2f373b37-da50-54b6-8b56-cca98d8bdd79','Opacuincola conosimilis','0bdc41d4-0807-5278-bd41-16fd3dca7ac7','Opacuincola conosimil','fb62ff07-3357-4514-bc35-63bf9fe8ec09','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Opacuincola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb602b8a-8cbf-440c-b7f2-7c22e5058efd','','','6b9f64ac-54e2-5e21-b98f-2506e3a80de1','Staurastrum lunatum Ralfs var. lunatum','',0,0,'7253bf8a-f045-5489-9c53-5a8e65c5d350','Staurastrum lunatum lunatum','c593ebc0-2f01-5d6f-b78e-6898dbe41259','Staurastrum lunatum var. lunatum','e9716afd-3445-587e-b2fb-cc7a140c72c0','Staurastrum lunat lunat','fb602b8a-8cbf-440c-b7f2-7c22e5058efd','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb6a2529-cff2-483c-829d-059af61a795e','','','04461f4d-1637-5166-b762-8d4785954b88','Huperzia myrtifolia (G. Forst.) Holub','(G. Forst.) Holub',0,0,'8a9b85ca-e6bb-55d0-b016-7aee15d5bf4f','Huperzia myrtifolia','8a9b85ca-e6bb-55d0-b016-7aee15d5bf4f','Huperzia myrtifolia','4bd6daf9-739a-525d-84ae-0fd8fbca56bb','Huperzia myrtifol','','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Huperzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb651f2b-abdb-4629-bd99-f9dd33910c62','','','c206b6be-7d01-5af6-8b1d-90ae9ffff2e4','Pristoderus wallacei (Broun, 1912)','(Broun, 1912)',1912,0,'5b4fc192-2d93-538c-ba51-3f3e4dd13b2a','Pristoderus wallacei','5b4fc192-2d93-538c-ba51-3f3e4dd13b2a','Pristoderus wallacei','b642f4e4-adbd-569a-a871-07f0b6824ec4','Pristoderus wallace','fb651f2b-abdb-4629-bd99-f9dd33910c62','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb6884e8-f58e-4beb-897a-894f16b7775f','','','b0e26de3-8315-56e7-9b65-ad524d32304e','Carex libera (Kük.) Hamlin','(Kük.) Hamlin',0,0,'5cb04e35-5f91-53be-b2ad-034355253d1b','Carex libera','5cb04e35-5f91-53be-b2ad-034355253d1b','Carex libera','0ffc68b2-5e5a-5b22-96a4-04318688c02e','Carex liber','fb6884e8-f58e-4beb-897a-894f16b7775f','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb6719f6-b86c-4326-a728-9dd06c270248','','','4df568f1-5ad5-5fe1-ac67-37df9b6f5398','Sorosporium panici E. Mackinnon','E. Mackinnon',0,0,'1e5860ac-7069-5e05-bbaa-00d0c7d7bfe5','Sorosporium panici','1e5860ac-7069-5e05-bbaa-00d0c7d7bfe5','Sorosporium panici','f69f9b8b-de49-532b-bd43-9b5d373d2d86','Sorosporium panic','aed4035f-c7a9-4620-88bb-dc1316b54cee','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb6e6382-4349-4f38-b4f4-643fe954e1bf','','','7ba0d5c0-ad40-552e-8ec3-aedf246c1b1e','Chrysymenia ornata (J.Agardh) Kylin','(J.Agardh) Kylin',0,0,'4795a6a4-40c6-52cc-94e0-b9a546a0908f','Chrysymenia ornata','4795a6a4-40c6-52cc-94e0-b9a546a0908f','Chrysymenia ornata','6402ba51-a001-5720-99b6-2b1735defdaa','Chrysymenia ornat','fb6e6382-4349-4f38-b4f4-643fe954e1bf','Plantae|||Rhodymeniales|Rhodymeniaceae|Chrysymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb735732-f9f8-4279-9111-7e71abbc2aad','','','380f5036-4529-52c8-bfb3-ce452c58f1d8','Paxia australasica (Hook.f.) Ö.Nilsson','(Hook.f.) Ö.Nilsson',0,0,'f80443ca-152b-53ec-a2a5-4d23b0802f9f','Paxia australasica','f80443ca-152b-53ec-a2a5-4d23b0802f9f','Paxia australasica','4b926f66-777c-5485-a4ac-3ab3762f2163','Paxia australasic','9a0b01c6-49e1-40bd-aa91-2f80f7c401b6','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Paxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb72838e-a8b5-4478-a78e-e0c6f27c7ef5','','','98c68fc9-dfaa-5911-ba03-0528a53d01d9','Penzigomyces cookei (S. Hughes) Subram.','(S. Hughes) Subram.',0,0,'b54b08f9-36f1-55e5-8d9d-ec66f39dc487','Penzigomyces cookei','b54b08f9-36f1-55e5-8d9d-ec66f39dc487','Penzigomyces cookei','6ebec93e-7c4d-5d19-8b5a-d79ce79d89b9','Penzigomyces cooke','e4d68dac-6cb5-4397-9281-229e6d24bfc9','Fungi|Ascomycota||||Penzigomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb77ef95-fdd1-4af0-aeb0-1c133c015a98','','','a0f58993-5f51-5a82-a4c5-e7824977297f','Dicranella dietrichiae (Müll.Hal.) A.Jaeger','(Müll.Hal.) A.Jaeger',0,0,'17d3717a-3004-5a77-a60d-c04ed4eb4d62','Dicranella dietrichiae','17d3717a-3004-5a77-a60d-c04ed4eb4d62','Dicranella dietrichiae','0765d1fd-a37a-5d89-b9b2-4dff4345879b','Dicranella dietrichi','fb77ef95-fdd1-4af0-aeb0-1c133c015a98','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb75cf86-5099-4ded-98d6-357227e6c356','','','3c086df2-0ff6-5944-a501-b7f79da56e7d','Bryobilimbia australis (Kantvilas & Messuti) Fryday, Printzen & S.Ekman','(Kantvilas & Messuti) Fryday, Printzen & S.Ekman',0,0,'e4c83bdd-62d9-55b4-b66d-4143776fac3b','Bryobilimbia australis','e4c83bdd-62d9-55b4-b66d-4143776fac3b','Bryobilimbia australis','46c81a9e-91a7-5f49-bfd8-1da7da9a4c44','Bryobilimbia austral','fb75cf86-5099-4ded-98d6-357227e6c356','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Bryobilimbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb7a7f7f-16cd-4833-87f4-d4dcec1ede98','','','865d9dd9-c085-5a12-8137-9d8f3a6ac752','Hysterangium tunicatum G. Cunn.','G. Cunn.',0,0,'90ec6adc-7f28-5d31-a4ed-8281e99c3337','Hysterangium tunicatum','90ec6adc-7f28-5d31-a4ed-8281e99c3337','Hysterangium tunicatum','a019d3f1-3498-54b4-8fef-11a04e7d7320','Hysterangium tunicat','5bbe4987-2612-4144-a0bc-ec088ee22bc8','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb787066-70e7-4a1b-b8e2-fcb23fbeca96','','','251123bc-64c0-5642-ae50-48c0f8ade2e5','Retigyyra','',0,0,'251123bc-64c0-5642-ae50-48c0f8ade2e5','Retigyyra','251123bc-64c0-5642-ae50-48c0f8ade2e5','Retigyyra','251123bc-64c0-5642-ae50-48c0f8ade2e5','Retigyyra','fb787066-70e7-4a1b-b8e2-fcb23fbeca96','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Retigyyra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb7feb27-0085-4748-ae72-4ff4583e99df','','','e7682b11-353e-58ef-a067-33e9d62f8ec0','Agaricus fascicularis sensu Berk.','',0,0,'7e067ae5-f934-5709-8f4b-2087345ae328','Agaricus fascicularis','7e067ae5-f934-5709-8f4b-2087345ae328','Agaricus fascicularis','e530f2f9-9521-5c42-a2a8-3dd9bbb9d011','Agaricus fascicular','61ac9477-2989-44aa-8540-bf1561ef4cde','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fb7fdd42-1157-47d4-8bba-c45fd79f40b7','','','a348fc88-4a1f-5430-aea7-63378c3f48e1','Phytoptus avellanae Nalepa, 1889','Nalepa, 1889',1889,0,'8c8873c7-a616-5607-979e-d53338291f76','Phytoptus avellanae','8c8873c7-a616-5607-979e-d53338291f76','Phytoptus avellanae','6b5d6a7b-e80c-5033-80a2-bd87481638d4','Phytoptus auellan','fb7fdd42-1157-47d4-8bba-c45fd79f40b7','Animalia|Arthropoda|Arachnida|Trombidiformes|Phytoptidae|Phytoptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb84fd8e-8afe-45bb-a99f-95a076933208','','','b111add2-f1df-5b2a-9944-0c8cbd7a4daf','Emericella undulata H.Z. Kong & Z.T. Qi','H.Z. Kong & Z.T. Qi',0,0,'d6bce91e-b062-5aca-9fe1-6ef7c6199b6a','Emericella undulata','d6bce91e-b062-5aca-9fe1-6ef7c6199b6a','Emericella undulata','48ae94f1-2216-5f20-93af-759a1f9f349a','Emericella undulat','e9a9f718-264b-48c6-bfa7-339af3109ccd','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Emericella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb85b69b-dcfb-48be-96b1-1f4399aea26b','','','c82a7203-4f67-5ddb-b846-ec24ccfd5f1a','Hebe monticola A.Wall','A.Wall',0,0,'03346c01-5201-508c-b24c-961ef45c7265','Hebe monticola','03346c01-5201-508c-b24c-961ef45c7265','Hebe monticola','d47a38b6-bb12-5034-b267-6e14e5c50918','Hebe monticol','ced0aaaf-46f2-4382-a8c2-3c867e86dd93','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb8d4460-4a07-48d6-9318-438c5791e024','','','ba2ea49d-7605-54b1-ac92-fde0209f8b27','Caccomolpus pullatus Broun, 1893','Broun, 1893',1893,0,'53f6708c-b443-585a-8da6-4e9d282d9a28','Caccomolpus pullatus','53f6708c-b443-585a-8da6-4e9d282d9a28','Caccomolpus pullatus','7c98862a-246a-5d92-b1aa-9da06f137f37','Caccomolpus pullat','fb8d4460-4a07-48d6-9318-438c5791e024','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Caccomolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb903ae3-75f7-4078-b987-10b4722e8bb1','','','43ea75c5-43e8-53a7-85bb-9979a52fdbfc','Alphitobiini','',0,0,'43ea75c5-43e8-53a7-85bb-9979a52fdbfc','Alphitobiini','43ea75c5-43e8-53a7-85bb-9979a52fdbfc','Alphitobiini','43ea75c5-43e8-53a7-85bb-9979a52fdbfc','Alphitobiini','fb903ae3-75f7-4078-b987-10b4722e8bb1','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb8f304e-6cab-4e89-bc8c-1518cf617c80','','','77caa197-a76a-5556-9efb-5574b87072de','Palaeoheterodonta','',0,0,'77caa197-a76a-5556-9efb-5574b87072de','Palaeoheterodonta','77caa197-a76a-5556-9efb-5574b87072de','Palaeoheterodonta','77caa197-a76a-5556-9efb-5574b87072de','Palaeoheterodonta','fb8f304e-6cab-4e89-bc8c-1518cf617c80','Animalia|Mollusca|Bivalvia|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb890b7a-687d-44df-8f29-cbb96a32a83a','','','fc0575b3-607c-5d81-a931-e92a296147f0','Phreatogammarus fragilis (Chilton, 1882)','(Chilton, 1882)',1882,0,'669e3bab-8c5d-5cbc-9644-de977cc76052','Phreatogammarus fragilis','669e3bab-8c5d-5cbc-9644-de977cc76052','Phreatogammarus fragilis','82ed0320-d0dd-53ec-a40c-3f3ae9b43a90','Phreatogammarus fragil','fb890b7a-687d-44df-8f29-cbb96a32a83a','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|Phreatogammarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb9326db-8c8d-4d0e-8b28-263d87e8bc53','','','6ff89040-b264-5c21-8879-847b3fc0e98f','Tangata tautuku Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'b1064927-b793-580a-bcf6-8ff4fe6874ec','Tangata tautuku','b1064927-b793-580a-bcf6-8ff4fe6874ec','Tangata tautuku','d801dbbc-0867-5b1f-be6c-dec77c5983f8','Tangata tautuk','fb9326db-8c8d-4d0e-8b28-263d87e8bc53','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Tangata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb901a54-275b-4f0c-a470-a7ea40a54466','','','3364fcac-a2f7-5972-97b4-c7c64e4ede50','Parachironomus cylindricus (Freeman, 1959)','(Freeman, 1959)',1959,0,'794c2c45-2407-5f12-b23b-c39e85e27b5d','Parachironomus cylindricus','794c2c45-2407-5f12-b23b-c39e85e27b5d','Parachironomus cylindricus','fb00a085-a37e-5766-b13c-166ce81cd5bc','Parachironomus cylindric','fb901a54-275b-4f0c-a470-a7ea40a54466','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Parachironomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fba0206b-d059-4eef-9fdc-32a848358d8f','','','36e8ebda-bb17-5476-8d13-b48f627d767f','Gingidia amphistoma Heenan','Heenan',0,0,'7195e856-329d-5ccb-ba2c-7e98d86e022b','Gingidia amphistoma','7195e856-329d-5ccb-ba2c-7e98d86e022b','Gingidia amphistoma','e1b2bccd-158d-5fd5-8f9a-e764d7daf8c5','Gingidia amphistom','fba0206b-d059-4eef-9fdc-32a848358d8f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Gingidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fba00f3e-1473-4744-8764-0aa93cd7efa4','','','1951d07a-ee4a-51be-9e71-8651114cd1fb','Lepiota alopochroa (Berk. & Broome) Sacc.','(Berk. & Broome) Sacc.',0,0,'8276b877-c690-52c5-9169-8bf7ab652c58','Lepiota alopochroa','8276b877-c690-52c5-9169-8bf7ab652c58','Lepiota alopochroa','3b3c4707-81e3-5343-b854-a7a9c9a4a1ca','Lepiota alopochro','fba00f3e-1473-4744-8764-0aa93cd7efa4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fba08775-98a6-4d38-9e92-741fb5a24253','','','8dd98921-04d0-5c17-af70-a3acb580ba7b','Stentor','',0,0,'8dd98921-04d0-5c17-af70-a3acb580ba7b','Stentor','8dd98921-04d0-5c17-af70-a3acb580ba7b','Stentor','8dd98921-04d0-5c17-af70-a3acb580ba7b','Stentor','fba08775-98a6-4d38-9e92-741fb5a24253','Chromista|Ciliophora|Heterotrichea|Heterotrichida|Stentoridae|Stentor','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fba1a88f-ad65-4527-be2b-34dd479ce34a','','','5667e0c3-02bb-5351-ab08-536753bfce3b','Gahnia arthrophylla (Nees) F.Muell','(Nees) F.Muell',0,0,'137ff871-91f0-5ddb-a50a-4c9d1907c959','Gahnia arthrophylla','137ff871-91f0-5ddb-a50a-4c9d1907c959','Gahnia arthrophylla','dc1da358-ec61-5028-9c79-9177a1a03adb','Gahnia arthrophyll','454daa4e-e43a-48f3-b2e5-764bf7426cce','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Gahnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb9b0589-a1e8-450e-af04-db08857c33fa','','','e0572eb9-f1d7-5b37-8676-1dbc1d84357b','Hydrangea febrifuga (Lour.) Y.De Smet & C.Granados','(Lour.) Y.De Smet & C.Granados',0,0,'66d638b1-4c91-59b5-8e3c-ef4e6cd1ebf6','Hydrangea febrifuga','66d638b1-4c91-59b5-8e3c-ef4e6cd1ebf6','Hydrangea febrifuga','6eec2130-c825-50a2-a738-879438802e6b','Hydrangea febrifug','fb9b0589-a1e8-450e-af04-db08857c33fa','Plantae|Tracheophyta|Magnoliopsida|Cornales|Hydrangeaceae|Hydrangea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fba6a669-84cf-4c15-81f1-043e37bea7ee','','','7e18289b-ed39-5cb1-af45-ac3f6084b26b','Typosyllis brachycola (Ehlers, 1897)','(Ehlers, 1897)',1897,0,'8d672e26-bd13-5051-bd96-e44674d3dfcb','Typosyllis brachycola','8d672e26-bd13-5051-bd96-e44674d3dfcb','Typosyllis brachycola','0a008c46-446b-5cdf-a137-e6a412d8aacd','Typosyllis brachycol','fba6a669-84cf-4c15-81f1-043e37bea7ee','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Typosyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fba7d37e-836e-4129-bd14-3146ae6ed8b2','','','1812635e-47bf-5c6a-b08b-299de1070462','Pseudococcomyxa','',0,0,'1812635e-47bf-5c6a-b08b-299de1070462','Pseudococcomyxa','1812635e-47bf-5c6a-b08b-299de1070462','Pseudococcomyxa','1812635e-47bf-5c6a-b08b-299de1070462','Pseudococcomyxa','fba7d37e-836e-4129-bd14-3146ae6ed8b2','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Pseudococcomyxa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fba621c7-9fed-4768-80b7-337f32d77814','','','de0129f0-0bb3-545b-86d9-832767d215d5','Oxydontia stenodon (Pers.) L.W. Mill.','(Pers.) L.W. Mill.',0,0,'7a360431-8cd3-50d8-beb1-06b27fa1f37b','Oxydontia stenodon','7a360431-8cd3-50d8-beb1-06b27fa1f37b','Oxydontia stenodon','7a360431-8cd3-50d8-beb1-06b27fa1f37b','Oxydontia stenodon','3ecc2772-a352-46e5-8480-340e3c3611be','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Oxydontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fba8d317-e3b5-45f9-a20d-ba4840f083f5','','','fe2c8ae4-c670-5fdf-a385-494b4a3bcb2e','Bletia speciosa Kunth','Kunth',0,0,'4efc30dc-938c-5991-b33c-6e0cd295b505','Bletia speciosa','4efc30dc-938c-5991-b33c-6e0cd295b505','Bletia speciosa','64db36c3-e9e1-5065-9a6b-c174a28f921a','Bletia specios','9eee595d-1303-4432-b99b-1efe49270b86','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Bletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fba3bdfa-4761-4192-80dc-d8d4c89115e5','','','da6b7232-faba-5b1f-8f22-a037a5928678','Photinia ×fraseri ''Robusta''','',0,0,'4bd18811-a891-54a5-8d47-fc0300794d58','Photinia fraseri','bbed70d7-520f-5fb0-88b7-dec93206fe79','Photinia × fraseri','f4f103b1-5eb9-567b-92ba-7a2f13723855','Photinia fraser','fba3bdfa-4761-4192-80dc-d8d4c89115e5','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Photinia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('fbb17369-e43d-47a2-b154-520f7e079dd5','','','46a33e6d-a69c-5a9a-86f4-3e758c57268e','Apatihowella','',0,0,'46a33e6d-a69c-5a9a-86f4-3e758c57268e','Apatihowella','46a33e6d-a69c-5a9a-86f4-3e758c57268e','Apatihowella','46a33e6d-a69c-5a9a-86f4-3e758c57268e','Apatihowella','fbb17369-e43d-47a2-b154-520f7e079dd5','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Apatihowella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbb1d329-312e-483a-8d30-9c046ba5ed65','','','f4c7d3f1-b886-5705-b493-db5a33474d9d','Trifur','',0,0,'f4c7d3f1-b886-5705-b493-db5a33474d9d','Trifur','f4c7d3f1-b886-5705-b493-db5a33474d9d','Trifur','f4c7d3f1-b886-5705-b493-db5a33474d9d','Trifur','fbb1d329-312e-483a-8d30-9c046ba5ed65','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Pennellidae|Trifur','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbb4c6d1-9573-493c-97de-a844833806ee','','','d46da9f2-f15c-52cf-8dbc-21b9cada6611','Trametes carteri Berk. ex Sacc.','Berk. ex Sacc.',0,0,'a6aa710c-8250-5631-b881-52b0fd861aea','Trametes carteri','a6aa710c-8250-5631-b881-52b0fd861aea','Trametes carteri','4b58f9ad-7669-5ad0-b889-7dd9737e69f5','Trametes carter','cf579552-92c6-439a-8fa7-82353508d249','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fbbc94f6-ddc0-447a-9a66-25d26a05a4bc','','','5efdc499-b916-5a94-ab91-51350ba3879f','Rakaia solitaria Forster, 1948','Forster, 1948',1948,0,'cde233a8-8967-5aff-bd6f-d69915c46b92','Rakaia solitaria','cde233a8-8967-5aff-bd6f-d69915c46b92','Rakaia solitaria','626758a7-7df8-5134-a248-6a7460a852f7','Rakaia solitar','fbbc94f6-ddc0-447a-9a66-25d26a05a4bc','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Rakaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbb65f32-2d92-4da5-b553-1eab555e2a26','','','afbe32d3-6761-5f6f-a401-438f6bd167d8','Aphenochiton dierama Henderson & Hodgson, 2000','Henderson & Hodgson, 2000',2000,0,'0e151be2-7d57-5041-8fd0-02f86dfb29d2','Aphenochiton dierama','0e151be2-7d57-5041-8fd0-02f86dfb29d2','Aphenochiton dierama','6cda1c43-088b-5016-a700-01db321addbd','Aphenochiton dieram','fbb65f32-2d92-4da5-b553-1eab555e2a26','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Aphenochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbb91e81-0a58-4791-8670-6e514f00b9f4','','','303f7bcc-5d0e-5642-9edb-9599e2d42fc1','Vitrea crystallina (Müller, 1774)','(Müller, 1774)',1774,0,'3f90bca1-6d45-5fcd-9a40-e9160dadaf60','Vitrea crystallina','3f90bca1-6d45-5fcd-9a40-e9160dadaf60','Vitrea crystallina','1a97b2c9-4534-590b-8eb6-e7c6e1f701d5','Vitrea crystallin','fbb91e81-0a58-4791-8670-6e514f00b9f4','Animalia|Mollusca|Gastropoda|Stylommatophora|Zonitidae|Vitrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbb70e12-7c4b-47d1-93b6-7fe28ccb8ed7','','','47f0133d-4dd1-59da-b315-7b3e2035c049','Pterodroma longirostris (Stejneger)','(Stejneger)',0,0,'fb6c1ac7-161d-5e27-a44b-c36899112b80','Pterodroma longirostris','fb6c1ac7-161d-5e27-a44b-c36899112b80','Pterodroma longirostris','58153d78-9f97-5cd3-9752-0c4e1ae82abf','Pterodroma longirostr','fbb70e12-7c4b-47d1-93b6-7fe28ccb8ed7','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbbbf3a3-ee59-450e-b06f-8afc5e2f8879','','','54db2cb0-d431-56cc-8783-00b3d0d1a431','Protoceratium reticulatum (Claparède & lachmann)','(Claparède',0,0,'b9b8072f-c873-5fed-b11f-1e1ecbd13191','Protoceratium reticulatum','b9b8072f-c873-5fed-b11f-1e1ecbd13191','Protoceratium reticulatum','561f937c-59ca-517c-a7c8-c70e48065e33','Protoceratium reticulat','fbbbf3a3-ee59-450e-b06f-8afc5e2f8879','Chromista|Myzozoa|Peridinea|Gonyaulacida|Gonyaulacidae|Protoceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fbc3f8a1-558f-4c51-ab8d-62c4e5ded094','','','45901150-db91-5408-ad75-ea5bee8b7a22','Utricularia canacorum Pellegr.','Pellegr.',0,0,'2937f733-2cdc-55df-bb18-210c59b0831d','Utricularia canacorum','2937f733-2cdc-55df-bb18-210c59b0831d','Utricularia canacorum','731e6db4-be73-5a9f-bbda-7de37ac7705e','Utricularia canacor','6bf753a0-8e8c-4ae6-9651-f553e7d2d0d0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbc12636-76f1-488a-a191-90b059d7ed02','','','966363f9-f15f-578c-9ac6-256d660bf8ad','Dimerella lutea (Dicks.) Trevis.','(Dicks.) Trevis.',0,0,'6fd8ad7f-68c7-565f-97d0-b8c9925ff74b','Dimerella lutea','6fd8ad7f-68c7-565f-97d0-b8c9925ff74b','Dimerella lutea','507a20ff-6496-518b-aad2-4925a4935dbd','Dimerella lute','d187f0f5-7634-43fc-b263-6ecde7eb825f','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Dimerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbbfb302-5540-4f83-8850-ac2bb0a481e9','','','3f03b91a-b576-5712-9f17-89c960690aff','Haloragis erecta (Banks ex Murray) Oken subsp. erecta','',0,0,'5d340591-58c7-5a8c-a9f0-61e05478f723','Haloragis erecta erecta','28b6c6be-08af-5423-8a7a-25077e8708bb','Haloragis erecta subsp. erecta','92a6c82f-51ae-51ea-b7ba-ef82af718244','Haloragis erect erect','fbbfb302-5540-4f83-8850-ac2bb0a481e9','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Haloragis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('fbc7280e-04d4-47bd-b87d-2bae61d38697','','','b4e4a514-4b98-5a81-9241-16f25d1d04f2','Ferrarisia Sacc.','Sacc.',0,0,'57e9b33a-a2a8-5bd1-8070-9e0234229e77','Ferrarisia','57e9b33a-a2a8-5bd1-8070-9e0234229e77','Ferrarisia','57e9b33a-a2a8-5bd1-8070-9e0234229e77','Ferrarisia','fbc7280e-04d4-47bd-b87d-2bae61d38697','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Ferrarisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbcd4f76-5cc7-4cba-83f7-2fed7ae8080b','','','2c73ab48-c3ae-5ab0-b1bf-4778cdb53f98','Verrucaria gemellipara (C.Knight) C.Knight','(C.Knight) C.Knight',0,0,'e20e3070-7423-5f6f-a598-3b63bd7365b8','Verrucaria gemellipara','e20e3070-7423-5f6f-a598-3b63bd7365b8','Verrucaria gemellipara','788e3966-8f86-5640-a47e-5cfbbbbe18e2','Verrucaria gemellipar','bcb3cfcb-2081-4ae5-a8ca-8c5354fb73d9','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbce0b08-1e89-40d3-927d-d90c7d2d9628','','','5cdd7a0f-9161-574f-b52e-44a0a77311db','Agrotis Ochsenheimer, 1816','Ochsenheimer, 1816',1816,0,'a8ffe282-3994-5728-aa65-4498909ab7a8','Agrotis','a8ffe282-3994-5728-aa65-4498909ab7a8','Agrotis','a8ffe282-3994-5728-aa65-4498909ab7a8','Agrotis','fbce0b08-1e89-40d3-927d-d90c7d2d9628','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Agrotis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbcfdc19-71fb-41b5-bca8-0ed482f9685d','','','e1e62ee2-05e8-53a8-82b3-d08f86189880','Phenacoccus','',0,0,'e1e62ee2-05e8-53a8-82b3-d08f86189880','Phenacoccus','e1e62ee2-05e8-53a8-82b3-d08f86189880','Phenacoccus','e1e62ee2-05e8-53a8-82b3-d08f86189880','Phenacoccus','fbcfdc19-71fb-41b5-bca8-0ed482f9685d','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Phenacoccus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbc49a1d-c775-45cf-8bf3-b6c2a009b320','','','1dd0d3cf-6b6a-5a11-8425-0a87232d33bb','Rimbachia bryophila (Pers.) Redhead','(Pers.) Redhead',0,0,'c2de104a-9477-5b3f-b2e3-5d7fcdaae0fd','Rimbachia bryophila','c2de104a-9477-5b3f-b2e3-5d7fcdaae0fd','Rimbachia bryophila','72fa75c2-3a49-5ecb-85c4-5a44066f8031','Rimbachia bryophil','fbc49a1d-c775-45cf-8bf3-b6c2a009b320','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalinaceae|Rimbachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbce2001-1be7-427b-acad-0397448cacaa','','','e4abffc2-6c15-5e04-bf4a-29452f595514','Brachyscome montana G.Simpson','G.Simpson',0,0,'c103bcd5-04de-5a2b-9982-97e04191dba4','Brachyscome montana','c103bcd5-04de-5a2b-9982-97e04191dba4','Brachyscome montana','d58a30d2-df3f-5ac4-a5a9-5e77d9d5dbfa','Brachyscome montan','fbce2001-1be7-427b-acad-0397448cacaa','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbd48884-f973-4ff8-8a05-4fe44be3c8d8','','','cebe6113-d085-5c87-a4e3-fff248a28744','Sphaeropsis cordylines G.F. Laundon','G.F. Laundon',0,0,'ab8dd688-ee00-5c5e-9346-4344da6d3c98','Sphaeropsis cordylines','ab8dd688-ee00-5c5e-9346-4344da6d3c98','Sphaeropsis cordylines','a1feb7f8-e4f3-5cd0-a14f-fcd3f9999a6f','Sphaeropsis cordylin','fbd48884-f973-4ff8-8a05-4fe44be3c8d8','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Sphaeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbd3d709-350b-49c8-93d9-d339687ea747','','','7f1e6253-cf22-513f-a5bb-b4731dadc0e2','Cyclicopora','',0,0,'7f1e6253-cf22-513f-a5bb-b4731dadc0e2','Cyclicopora','7f1e6253-cf22-513f-a5bb-b4731dadc0e2','Cyclicopora','7f1e6253-cf22-513f-a5bb-b4731dadc0e2','Cyclicopora','fbd3d709-350b-49c8-93d9-d339687ea747','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cyclicoporidae|Cyclicopora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbd2202f-2730-4dec-8cf2-eea867a4bdb6','','','e18f46c7-70ec-597d-b29a-f545451d1484','Pleistodontes froggatti Mayr, 1906','Mayr, 1906',1906,0,'836ccf59-2618-5942-9363-1e823a2e35c9','Pleistodontes froggatti','836ccf59-2618-5942-9363-1e823a2e35c9','Pleistodontes froggatti','fadd0b9d-fb21-5d44-b672-0536867a6f49','Pleistodontes froggatt','fbd2202f-2730-4dec-8cf2-eea867a4bdb6','Animalia|Arthropoda|Insecta|Hymenoptera|Agaonidae|Pleistodontes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbd26f23-b5ae-4b13-97cc-c53fe994b1f3','','','33ce8235-6b77-5653-8387-5779709807cd','Porina exacta Malcolm, P.M.McCarthy & Kantvilas','Malcolm, P.M.McCarthy & Kantvilas',0,0,'e0f6dfae-d380-571c-8500-f07e10260334','Porina exacta','e0f6dfae-d380-571c-8500-f07e10260334','Porina exacta','b95f0d69-ddeb-5a47-8d34-1ea3a2c549de','Porina exact','fbd26f23-b5ae-4b13-97cc-c53fe994b1f3','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbd81a47-8009-44af-95c9-ed704740441c','','','2637bcb3-a715-5757-8d3f-db7641194b76','Cortinarius pansicolor Soop','Soop',0,0,'15f9c036-ff20-5b8f-9a91-c706d4660830','Cortinarius pansicolor','15f9c036-ff20-5b8f-9a91-c706d4660830','Cortinarius pansicolor','15f9c036-ff20-5b8f-9a91-c706d4660830','Cortinarius pansicolor','37973303-1ab5-4aaa-984b-38adf52a7328','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbd6ddf1-f071-416b-bcde-df6aac637410','','','376a64db-43ab-5453-a5cd-63ad68fa4faf','Laetmogone fimbriata (Sluiter, 1901)','(Sluiter, 1901)',1901,0,'7aaa97e9-f35c-59e3-9a75-cd8ac03af656','Laetmogone fimbriata','7aaa97e9-f35c-59e3-9a75-cd8ac03af656','Laetmogone fimbriata','1500809f-2949-53f0-860f-d4128772f977','Laetmogone fimbriat','fbd6ddf1-f071-416b-bcde-df6aac637410','Animalia|Echinodermata|Holothuroidea|Elasipodida|Laetmogonidae|Laetmogone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbe2891e-049d-4821-b4bf-a50bf4e7af2e','','','833d95d7-a62c-5933-b9dd-b270bcc20e7a','Dasybasis Macquart, 1847','Macquart, 1847',1847,0,'ab6de9c0-985e-5066-a49c-5c16773f8e73','Dasybasis','ab6de9c0-985e-5066-a49c-5c16773f8e73','Dasybasis','ab6de9c0-985e-5066-a49c-5c16773f8e73','Dasybasis','fbe2891e-049d-4821-b4bf-a50bf4e7af2e','Animalia|Arthropoda|Insecta|Diptera|Tabanidae|Dasybasis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbe13221-e47b-4e45-9e98-c57f2c9cf95a','','','ac04de72-96aa-579d-be59-fbcbf16f35c9','Cephalocarida','',0,0,'ac04de72-96aa-579d-be59-fbcbf16f35c9','Cephalocarida','ac04de72-96aa-579d-be59-fbcbf16f35c9','Cephalocarida','ac04de72-96aa-579d-be59-fbcbf16f35c9','Cephalocarida','fbe13221-e47b-4e45-9e98-c57f2c9cf95a','Animalia|Arthropoda|Cephalocarida|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbdb8fbb-dbac-42c4-b8fb-d52277a658b5','','','e96b1f66-5462-595c-82fe-0855f03635c4','Hoplodactylus','',0,0,'e96b1f66-5462-595c-82fe-0855f03635c4','Hoplodactylus','e96b1f66-5462-595c-82fe-0855f03635c4','Hoplodactylus','e96b1f66-5462-595c-82fe-0855f03635c4','Hoplodactylus','fbdb8fbb-dbac-42c4-b8fb-d52277a658b5','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Hoplodactylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbd9ec1b-2459-4068-85c2-e60d0118eb5a','','','88350710-cc00-5b6b-9b4c-d9bf843ec0d4','Chiloscyphus polyanthos (L.) Corda','(L.) Corda',0,0,'26865001-ef9f-5ea5-8315-309535c3594e','Chiloscyphus polyanthos','26865001-ef9f-5ea5-8315-309535c3594e','Chiloscyphus polyanthos','a46e667b-4286-5b78-a624-b0420f9fdffd','Chiloscyphus polyanth','fbd9ec1b-2459-4068-85c2-e60d0118eb5a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbe56e46-e47e-41ee-879d-72401bc779d7','','','a753279e-4425-591f-a98f-e4ebe484eec3','Farranula','',0,0,'a753279e-4425-591f-a98f-e4ebe484eec3','Farranula','a753279e-4425-591f-a98f-e4ebe484eec3','Farranula','a753279e-4425-591f-a98f-e4ebe484eec3','Farranula','fbe56e46-e47e-41ee-879d-72401bc779d7','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Corycaeidae|Farranula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbe6d3f1-476f-454d-a793-e79c8d0264b0','','','a2c8bc11-80fb-5970-9788-c17ebf59c6c5','Anisothecium gracillimum Beckett','Beckett',0,0,'66138c5c-2d26-585e-9d4f-0eacd9abc92c','Anisothecium gracillimum','66138c5c-2d26-585e-9d4f-0eacd9abc92c','Anisothecium gracillimum','8fa5d219-60e7-5b6c-9bf3-72d54e9d2bce','Anisothecium gracillim','0d9841d1-b1a6-4cb2-8f49-dc5b0c8a7ea9','Plantae||Bryopsida|Dicranales|Dicranaceae|Anisothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbec1e83-07c7-42fc-8c41-0f81dd633843','','','9e640149-c51b-5570-b80f-abb1b3088461','Petrogale','',0,0,'9e640149-c51b-5570-b80f-abb1b3088461','Petrogale','9e640149-c51b-5570-b80f-abb1b3088461','Petrogale','9e640149-c51b-5570-b80f-abb1b3088461','Petrogale','fbec1e83-07c7-42fc-8c41-0f81dd633843','Animalia|Chordata|Mammalia|Marsupialia|Macropodidae|Petrogale','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbe66e1f-e94d-463d-a15e-a8c6797da9b2','','','b98449b8-ecd3-552a-ad90-a70d69cba968','Zeacolpus (Stiracolpus) knoxi knoxi Marwick, 1957','Marwick, 1957',1957,0,'80f2a770-b0d0-54bd-8e09-ecdac08b4754','Zeacolpus knoxi knoxi','80f2a770-b0d0-54bd-8e09-ecdac08b4754','Zeacolpus knoxi knoxi','a792bf2d-7afa-5b98-a809-af41e63a37bc','Zeacolpus knox knox','fbe66e1f-e94d-463d-a15e-a8c6797da9b2','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Turritellidae|Zeacolpus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbef921d-1330-4585-a34e-05e1089f70d8','','','999dfe26-ea9e-5083-b5dd-22d8589dd48d','Xanthidium variabile (Nordst.) West & G.S.West var. variabile','',0,0,'2cc0f825-3a5a-5811-a640-aa39b77dae9b','Xanthidium variabile variabile','2a951aa1-261e-52d3-8002-9121108f6579','Xanthidium variabile var. variabile','10a62dcf-819c-53ba-8352-36f7accb2d05','Xanthidium uariabil uariabil','fbef921d-1330-4585-a34e-05e1089f70d8','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbeef020-eee1-45c7-a46d-a1d3aeec364a','','','be90caaf-80b6-5376-8b90-1705408e2c49','Chaenotheca brunneola (Ach.) Müll.Arg.','(Ach.) Müll.Arg.',0,0,'6eca4b86-2df5-5610-825e-732e88da6db9','Chaenotheca brunneola','6eca4b86-2df5-5610-825e-732e88da6db9','Chaenotheca brunneola','7b84ba1f-5ab0-5148-b092-a179a1083268','Chaenotheca brunneol','fbeef020-eee1-45c7-a46d-a1d3aeec364a','Fungi|Ascomycota|Lichinomycetes|Coniocybales|Coniocybaceae|Chaenotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbf02c50-2ca0-4178-8087-d87928536e20','','','6f957185-db83-5661-8639-ffcbfc36d094','Echinocardium cordatum (Pennant, 1777)','(Pennant, 1777)',1777,0,'c6ea7388-d263-512a-8afd-89913127e38f','Echinocardium cordatum','c6ea7388-d263-512a-8afd-89913127e38f','Echinocardium cordatum','31a53e46-23f7-528c-ab60-00f3d33eab78','Echinocardium cordat','fbf02c50-2ca0-4178-8087-d87928536e20','Animalia|Echinodermata|Echinoidea|Spatangoida|Loveniidae|Echinocardium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbf7068f-8eb6-4027-9f8a-56085e9c4b95','','','74dbc22d-2257-5ed7-a857-bba0f34244b3','Nectriopsis Maire','Maire',0,0,'abf73994-1a3e-55d3-acbd-ed10710193cd','Nectriopsis','abf73994-1a3e-55d3-acbd-ed10710193cd','Nectriopsis','abf73994-1a3e-55d3-acbd-ed10710193cd','Nectriopsis','fbf7068f-8eb6-4027-9f8a-56085e9c4b95','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Nectriopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbf38180-93d0-41b9-a335-70027ba2e23a','','','288329a2-9d0f-59df-8c10-38ee86d4793a','Sporidesmium coronatum Fuckel','Fuckel',0,0,'4c1c624d-5b97-501e-bd44-fe182fbebb00','Sporidesmium coronatum','4c1c624d-5b97-501e-bd44-fe182fbebb00','Sporidesmium coronatum','3d1f7c82-2b74-516f-8443-8cab9d65eb6f','Sporidesmium coronat','e180d62d-1de7-4b6f-8f17-00628e48cbe0','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbf74e9b-c2fb-407d-a44e-78995246e3c6','','','689d61b6-039e-5fe8-bf69-74cfa2e208ca','Didymocantha quadriguttata Sharp, 1886','Sharp, 1886',1886,0,'9c3b4258-6cdf-5ea8-85b4-3f60d192dd92','Didymocantha quadriguttata','9c3b4258-6cdf-5ea8-85b4-3f60d192dd92','Didymocantha quadriguttata','8f8c0532-3bf5-5f95-91ca-daa7a765e845','Didymocantha quadriguttat','fbf74e9b-c2fb-407d-a44e-78995246e3c6','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Didymocantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbf5af36-4ef2-4705-9f96-57528a3c06ac','','','1b430236-e6e3-5c79-9bc5-dc5543df30c6','Tetranychus moutensis Manson, 1970','Manson, 1970',1970,0,'a5f2af63-7b54-5369-937f-fee5ee4fdb8f','Tetranychus moutensis','a5f2af63-7b54-5369-937f-fee5ee4fdb8f','Tetranychus moutensis','b52d8a62-9f88-5560-b4c0-3e1f17187731','Tetranychus moutens','fbf5af36-4ef2-4705-9f96-57528a3c06ac','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Tetranychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc8220f1-5fd0-4da9-8660-0cb5e8630dcb','','','f8c767d7-8441-50a4-9ef4-50dc957dce7a','Anarthropteris Copel.','Copel.',0,0,'ca8be6de-04cb-581b-83fa-8d2e0b09c772','Anarthropteris','ca8be6de-04cb-581b-83fa-8d2e0b09c772','Anarthropteris','ca8be6de-04cb-581b-83fa-8d2e0b09c772','Anarthropteris','f3af92d7-c229-4161-966b-94ce3bdb68a3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Anarthropteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc820b5d-11a7-44b4-b71b-5b7dd6f2e059','','','e9a339ed-0c7e-5bc9-93c3-12477c1da698','Didymocyrtis','',0,0,'e9a339ed-0c7e-5bc9-93c3-12477c1da698','Didymocyrtis','e9a339ed-0c7e-5bc9-93c3-12477c1da698','Didymocyrtis','e9a339ed-0c7e-5bc9-93c3-12477c1da698','Didymocyrtis','fc820b5d-11a7-44b4-b71b-5b7dd6f2e059','Chromista|Radiozoa|Polycystinea|Spumellaria|Coccodiscidae|Didymocyrtis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc853e9c-cb03-4d56-ab2d-bd8cda3f863a','','','e78b4fa9-a8c4-59c5-aa6b-6152a2048faf','Septoria atriplicis Fuckel','Fuckel',0,0,'ab1490f2-21aa-5bdc-9c36-97869d9542da','Septoria atriplicis','ab1490f2-21aa-5bdc-9c36-97869d9542da','Septoria atriplicis','fc940b98-dd46-516f-844a-6619907d199c','Septoria atriplic','1e1c8ae1-f7fc-4144-a22a-d103e1c34311','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc81a60b-4c81-46a9-a51f-f30593f4bf7d','','','41755137-4c8e-5603-aa2f-8d58acaad719','Polypodiidae','',0,0,'41755137-4c8e-5603-aa2f-8d58acaad719','Polypodiidae','41755137-4c8e-5603-aa2f-8d58acaad719','Polypodiidae','41755137-4c8e-5603-aa2f-8d58acaad719','Polypodiidae','fc81a60b-4c81-46a9-a51f-f30593f4bf7d','Plantae|Tracheophyta|Polypodiopsida|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc85aa69-cc66-494c-8783-6eb8f9ae56cb','','','82b47513-03c3-5443-acf4-34514bbc87fb','Limax maximus Linnaeus, 1758','Linnaeus, 1758',1758,0,'0dad4f66-97e8-540b-82b9-537ca85a749a','Limax maximus','0dad4f66-97e8-540b-82b9-537ca85a749a','Limax maximus','e4923e8a-cd9e-593f-b173-47b3cc1a0c45','Limax maxim','fc85aa69-cc66-494c-8783-6eb8f9ae56cb','Animalia|Mollusca|Gastropoda|Stylommatophora|Limacidae|Limax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc8cdb56-4e9e-4721-abce-e4a209d3e6cf','','','06640983-4395-5360-be60-33714c5c51d1','Phyllachora nitens (Lév.) Cooke','(Lév.) Cooke',0,0,'618a8c79-599e-55f9-804d-5ac2a8e45773','Phyllachora nitens','618a8c79-599e-55f9-804d-5ac2a8e45773','Phyllachora nitens','618a8c79-599e-55f9-804d-5ac2a8e45773','Phyllachora nitens','fc8cdb56-4e9e-4721-abce-e4a209d3e6cf','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc87e28f-f887-4651-b9a8-c850cff854a4','','','7dfa0efa-e56d-5dcd-8269-93711856a114','Allium ascalonicum L.','L.',0,0,'f4d07494-8f6c-5d05-b1a7-7b4e9a82794c','Allium ascalonicum','f4d07494-8f6c-5d05-b1a7-7b4e9a82794c','Allium ascalonicum','05201f78-119b-5de4-976c-66915ac5eea8','Allium ascalonic','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc960273-ef80-442f-8330-7b6f32f06e40','','','1c0b6d48-a180-5330-960d-b1efb7a883f8','Mycomicrothelia minutissima (C.Knight) D.Hawksw.','(C.Knight) D.Hawksw.',0,0,'cbd57cdb-cce0-59ba-9f27-912e4513876e','Mycomicrothelia minutissima','cbd57cdb-cce0-59ba-9f27-912e4513876e','Mycomicrothelia minutissima','4a2e9496-8954-5787-bab5-fae22319dd5b','Mycomicrothelia minutissim','fc960273-ef80-442f-8330-7b6f32f06e40','Fungi|||Pleosporales|Arthopyreniaceae|Mycomicrothelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc90907d-d436-4be4-bae9-999802ad8325','','','0e78b908-badd-55e2-8000-2db313c76f3f','Edwardsiana froggatti (Baker, 1925)','(Baker, 1925)',1925,0,'543e4616-7551-5b65-bc70-e97faa54256c','Edwardsiana froggatti','543e4616-7551-5b65-bc70-e97faa54256c','Edwardsiana froggatti','94b0ffa4-d880-5c95-86f5-8c2aa0acc3a1','Edwardsiana froggatt','fc90907d-d436-4be4-bae9-999802ad8325','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Edwardsiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc928d12-d2b0-4db0-af8c-a09c24bf23c9','','','9b59474e-d416-5754-b377-873d7040cdc4','Platismatia W.L. Culb. & C.F. Culb.','W.L. Culb. & C.F. Culb.',0,0,'78f3b67a-9d21-55b4-80cf-4955a8b5fb08','Platismatia','78f3b67a-9d21-55b4-80cf-4955a8b5fb08','Platismatia','78f3b67a-9d21-55b4-80cf-4955a8b5fb08','Platismatia','fc928d12-d2b0-4db0-af8c-a09c24bf23c9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Platismatia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc968b1c-ef58-4f30-9ffa-12969146afa0','','','dcc69a8f-356a-552c-890f-d58e4a4d0ac9','Pleochaeta Sacc. & Speg.','Sacc. & Speg.',0,0,'f26be108-8a4f-558f-afd9-abbb749d77e5','Pleochaeta','f26be108-8a4f-558f-afd9-abbb749d77e5','Pleochaeta','f26be108-8a4f-558f-afd9-abbb749d77e5','Pleochaeta','fc968b1c-ef58-4f30-9ffa-12969146afa0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Pleochaeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc9c5370-4f58-4166-9af3-1fdbbe308021','','','6310b4c5-39ac-5b48-93ed-1ba3eea87bf0','Lynxacarus radovskyi Tenorio, 1974','Tenorio, 1974',1974,0,'23e7def2-1db1-514f-8e3b-527b58c161a8','Lynxacarus radovskyi','23e7def2-1db1-514f-8e3b-527b58c161a8','Lynxacarus radovskyi','60b3ab6b-b8ac-5d36-9156-6f510fb55110','Lynxacarus radousky','fc9c5370-4f58-4166-9af3-1fdbbe308021','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Listrophoridae|Lynxacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc9794b7-cd4d-4697-8e58-9e16c36165dd','','','c2f2a00b-7813-506e-b7ec-99090ebfe69b','Trichocladium opacum (Corda) S. Hughes','(Corda) S. Hughes',0,0,'f54413ce-cbfb-5d83-a4b5-b48a8bf77a72','Trichocladium opacum','f54413ce-cbfb-5d83-a4b5-b48a8bf77a72','Trichocladium opacum','190a46cb-a857-5910-ab80-0a269c61e3b7','Trichocladium opac','ad5fd179-0576-40a9-bee1-a1985d43f191','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Trichocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc96e53c-861a-4b40-b9e8-c68090630946','','','d49a5f1d-3245-5699-9819-67f0542724d2','Lonicera caprifolium L.','L.',0,0,'cda0bf0e-831f-5ed4-88f6-9dbb46c04d33','Lonicera caprifolium','cda0bf0e-831f-5ed4-88f6-9dbb46c04d33','Lonicera caprifolium','680d5ec3-34d1-5715-b193-db2d0fdd900f','Lonicera caprifoli','fc96e53c-861a-4b40-b9e8-c68090630946','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Lonicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fca48012-13ea-4fe4-8e8b-83965738ee05','','','90eea6a3-b524-50cd-9fa0-7c34fd93030b','Evechinus chloroticus (Valenciennes, 1846)','(Valenciennes, 1846)',1846,0,'f0c4bae4-eca5-5255-83d3-db4e0b4750e5','Evechinus chloroticus','f0c4bae4-eca5-5255-83d3-db4e0b4750e5','Evechinus chloroticus','dbdcfc17-b1fc-5906-b391-8dfc57a1480c','Evechinus chlorotic','fca48012-13ea-4fe4-8e8b-83965738ee05','Animalia|Echinodermata|Echinoidea|Echinoida|Echinometridae|Evechinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc9cfdc5-05bd-4e9d-aa3a-b0365ffcf508','','','ddf828fc-39f2-5120-873f-945a66f1dac8','Sigmoilina laevigata Saidova, 1975','Saidova, 1975',1975,0,'fe1ca94d-5ba5-5a2c-916d-528b10bdde7d','Sigmoilina laevigata','fe1ca94d-5ba5-5a2c-916d-528b10bdde7d','Sigmoilina laevigata','b87bca49-aa11-5541-81ae-618bb63e9bce','Sigmoilina laeuigat','fc9cfdc5-05bd-4e9d-aa3a-b0365ffcf508','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Sigmoilina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fca04bc8-89e2-476b-98b0-d4f345099df1','','','7ca135c9-3f68-5eb6-9092-96fc9871baba','Entomobrya multifasciata Tullberg, 1871','Tullberg, 1871',1871,0,'40e9836f-f3fb-5a15-8096-12844af99d54','Entomobrya multifasciata','40e9836f-f3fb-5a15-8096-12844af99d54','Entomobrya multifasciata','f0231f5c-f270-5151-ad89-e1b4a003f2c9','Entomobrya multifasciat','fca04bc8-89e2-476b-98b0-d4f345099df1','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fca8aec5-202f-4572-baba-11a932e5ba94','','','cb32dc36-6c86-5060-9115-c029f2a6db8f','Cordyline fruticosa (L.) A.Chev.','(L.) A.Chev.',0,0,'281827ce-0a2a-57d0-a74c-c3927418b013','Cordyline fruticosa','281827ce-0a2a-57d0-a74c-c3927418b013','Cordyline fruticosa','e5b52245-0976-5836-8718-2f074d8e63a4','Cordyline fruticos','fca8aec5-202f-4572-baba-11a932e5ba94','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Cordyline','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fca72c5f-b632-43fe-bf02-2c0cdd823d44','','','6022792c-065e-5dea-8dfe-f957996d6a28','Triblidiales O.E. Erikss.','O.E. Erikss.',0,0,'bc49fbeb-d7d0-59e3-83bd-054e837f5b22','Triblidiales','bc49fbeb-d7d0-59e3-83bd-054e837f5b22','Triblidiales','bc49fbeb-d7d0-59e3-83bd-054e837f5b22','Triblidiales','8b04f2eb-f163-4aa9-a3c9-30b97bce1b8a','Fungi|Ascomycota|Leotiomycetes|Triblidiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('fca8ddf7-5c16-4155-89a4-b75ad56fe9a7','','','6f8ebdb6-8eb3-5d29-86bb-278efbfe6c02','Oreixenica','',0,0,'6f8ebdb6-8eb3-5d29-86bb-278efbfe6c02','Oreixenica','6f8ebdb6-8eb3-5d29-86bb-278efbfe6c02','Oreixenica','6f8ebdb6-8eb3-5d29-86bb-278efbfe6c02','Oreixenica','fca8ddf7-5c16-4155-89a4-b75ad56fe9a7','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Oreixenica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fca938c2-6367-4558-8982-e8b07dda1076','','','13c96ed3-6d71-5da7-8b02-9f4d19b353e2','Dendrothele arachispora Nakasone & Burds.','Nakasone & Burds.',0,0,'2b6734b1-3bf2-5c9d-b33d-6c242eaa79e7','Dendrothele arachispora','2b6734b1-3bf2-5c9d-b33d-6c242eaa79e7','Dendrothele arachispora','c2ee8488-b35a-56e0-ad59-c191b974d582','Dendrothele arachispor','fca938c2-6367-4558-8982-e8b07dda1076','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Dendrothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fca76213-f261-441c-bcf6-fb2e922c3d0f','','','3cbadfbf-d5a1-5fee-bdbb-ece8007df8c8','Cortinarius subgen. Sericeocybe','',0,0,'f229a28c-0e23-5f01-b2c1-5127e86f9b3a','Sericeocybe','3cbadfbf-d5a1-5fee-bdbb-ece8007df8c8','Cortinarius subgen. Sericeocybe','f229a28c-0e23-5f01-b2c1-5127e86f9b3a','Sericeocybe','96b5b271-e7a6-4433-bdbb-8205c257283f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('fcadbe33-ad15-421c-85e6-97691725fcf3','','','da9fee7c-5372-53c0-b745-6c1f4a1cf3a6','Metrosideros colensoi Hook.f.','Hook.f.',0,0,'4c1f4975-f9b8-500a-a774-1d55d1607e85','Metrosideros colensoi','4c1f4975-f9b8-500a-a774-1d55d1607e85','Metrosideros colensoi','357b93a2-64c2-5b43-844d-39bf7b61b05f','Metrosideros colenso','fcadbe33-ad15-421c-85e6-97691725fcf3','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcab8622-8c9e-4252-9fa5-0e868fcc1615','','','6dfa39ec-873f-5bef-819b-89597346f974','Austroplaca erecta (Arup & H.Mayrhofer) Søchting, Frödén & Arup','(Arup & H.Mayrhofer) Søchting, Frödén & Arup',0,0,'f709e49e-6006-5d4f-8e72-79fba0659009','Austroplaca erecta','f709e49e-6006-5d4f-8e72-79fba0659009','Austroplaca erecta','0a9d19bd-a607-59cf-a5a8-1a11f020dc3d','Austroplaca erect','fcab8622-8c9e-4252-9fa5-0e868fcc1615','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Austroplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcb03917-3961-4a1e-b0a3-afc727dddb50','','','ea2b8ba4-a8b0-5fb7-a38b-1b8e32bfaade','Ceratocephale pacifica Hartman, 1960','Hartman, 1960',1960,0,'b91ad33a-3837-5635-a3f1-42b2756d4540','Ceratocephale pacifica','b91ad33a-3837-5635-a3f1-42b2756d4540','Ceratocephale pacifica','b23478a3-a312-5a52-82db-90c33cd52e67','Ceratocephale pacific','fcb03917-3961-4a1e-b0a3-afc727dddb50','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Ceratocephale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcb38e3f-7fb7-4f80-aef6-53dd048580bb','','','65970480-4700-5f94-a307-7e8f17215ba7','Coleosporium crowellii Cummins','Cummins',0,0,'48d29016-dc0c-5fe6-8e59-901a4fb4594e','Coleosporium crowellii','48d29016-dc0c-5fe6-8e59-901a4fb4594e','Coleosporium crowellii','f47ef476-640f-564d-898b-81f4e9ac7599','Coleosporium crowell','fcb38e3f-7fb7-4f80-aef6-53dd048580bb','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcb38e57-3264-4b84-86b3-6ba2c30fc707','','','50401fc0-258f-56c0-ac14-bebc6a4fa624','Lecidea parvifolia Pers.','Pers.',0,0,'5e6a50c7-2a59-550e-ace0-a1193ff96c3a','Lecidea parvifolia','5e6a50c7-2a59-550e-ace0-a1193ff96c3a','Lecidea parvifolia','9f3da121-a3cd-56a9-8865-af44079c4a69','Lecidea paruifol','c8b7fec1-32d4-43d2-8566-e2cff107f741','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcb4bb63-bf30-4e95-b6db-b6512bd127a6','','','7f958e9c-91f8-54b4-9719-f562376f0360','Trichoderma viride Pers.','Pers.',0,0,'ad8f5aa6-da8a-5944-9388-5b8423ff6c2b','Trichoderma viride','ad8f5aa6-da8a-5944-9388-5b8423ff6c2b','Trichoderma viride','9fc8dec4-26ad-5578-916f-490108f7ca6b','Trichoderma uirid','fcb4bb63-bf30-4e95-b6db-b6512bd127a6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcb6d3e3-b921-4b4a-8803-e7527a369195','','','3e92e9fc-5124-5ee8-b1fa-b5a548479ede','Tararua foordi Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'c163da7d-77eb-50e7-94b1-23e3778d7efc','Tararua foordi','c163da7d-77eb-50e7-94b1-23e3778d7efc','Tararua foordi','e454b792-0797-54a6-a38b-58e5c3ca7f31','Tararua foord','fcb6d3e3-b921-4b4a-8803-e7527a369195','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Tararua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcbb0eb6-95ea-4980-be75-794544180445','','','c811e68c-eae2-5023-99d1-af88d345bda9','Thelephora aurantiaca Pers.','Pers.',0,0,'9fcc1902-066e-5f6e-8827-2da6f8d223d0','Thelephora aurantiaca','9fcc1902-066e-5f6e-8827-2da6f8d223d0','Thelephora aurantiaca','2683b321-5c09-57e3-ad1e-dcc8bfc5f08e','Thelephora aurantiac','0581788a-676d-4d8c-9a03-96932b7962b9','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcc80f84-bbd0-4ebe-802a-008a56477fba','','','97b222b4-a6f4-5967-bf3a-f156fef31c88','Sigmadocia tubuloramosus Dendy, 1924','Dendy, 1924',1924,0,'da8abb0c-57ff-5b71-bc73-fb7036aacfd1','Sigmadocia tubuloramosus','da8abb0c-57ff-5b71-bc73-fb7036aacfd1','Sigmadocia tubuloramosus','554828f9-d7ba-563a-9efe-f5b447343483','Sigmadocia tubuloramos','fcc80f84-bbd0-4ebe-802a-008a56477fba','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Sigmadocia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcbc94b0-8282-4992-858b-ac99e49d6e2f','','','0ef4d05a-6a57-56dd-9023-bdc915662714','Pleuromeris latiuscula benthicola Powell, 1937','Powell, 1937',1937,0,'5f64f2d4-3d8f-5ddf-9956-cdb87cf817ca','Pleuromeris latiuscula benthicola','5f64f2d4-3d8f-5ddf-9956-cdb87cf817ca','Pleuromeris latiuscula benthicola','2fbe14b9-501f-536e-8e7c-43b89729425a','Pleuromeris latiuscul benthicol','fcbc94b0-8282-4992-858b-ac99e49d6e2f','Animalia|Mollusca|Bivalvia|Veneroida|Carditidae|Pleuromeris','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcbe1684-f100-49b2-bcb4-38cfecb885ce','','','f8172192-2a14-5a51-b4a2-6a1584540e63','Dicrochile flavipes Broun, 1917','Broun, 1917',1917,0,'0d5355dd-c559-5ad0-bfc8-6f75300c242b','Dicrochile flavipes','0d5355dd-c559-5ad0-bfc8-6f75300c242b','Dicrochile flavipes','6c8b0f82-5a9e-5c0d-aedd-78de4a0dea4e','Dicrochile flauip','fcbe1684-f100-49b2-bcb4-38cfecb885ce','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dicrochile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcca20c1-99e7-47b3-9307-842914758ecf','','','7857ed9c-7286-5f0a-bd68-0093f09c82a9','Stachylidium verticillatum (Pers.) S. Hughes','(Pers.) S. Hughes',0,0,'67435ee7-bf97-5efa-8cd0-be90124e91f6','Stachylidium verticillatum','67435ee7-bf97-5efa-8cd0-be90124e91f6','Stachylidium verticillatum','1c445f32-cb2d-52e1-aaed-c262e861755e','Stachylidium uerticillat','fcca20c1-99e7-47b3-9307-842914758ecf','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Stachylidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcbdf11b-1bf8-4e0b-bba9-b34cde5e744a','','','dbb6b9c4-1d44-5b89-bc21-1491923d15af','Endophragmia uniseptata M.B. Ellis','M.B. Ellis',0,0,'9197e611-9aa4-50ca-b288-cf968c48a8a5','Endophragmia uniseptata','9197e611-9aa4-50ca-b288-cf968c48a8a5','Endophragmia uniseptata','1f1a8cf8-4cad-5b90-a4ba-bf88379625bb','Endophragmia uniseptat','bf541701-3211-4b20-be2a-c49848a64966','Fungi|Ascomycota||||Endophragmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcce2bef-07d3-46cd-b72c-55a3a321af8e','','','e7caa123-909f-5c5e-a599-bd8e898b82cd','Geniostoma ligustrifolium var. crassum Cheeseman','Cheeseman',0,0,'744edb61-226a-581a-a56c-8d81418e4600','Geniostoma ligustrifolium crassum','32bc93c9-481c-5df9-9916-c8c2d0052610','Geniostoma ligustrifolium var. crassum','387cc5ac-64fc-56b7-a210-9e42d508fff6','Geniostoma ligustrifoli crass','fcce2bef-07d3-46cd-b72c-55a3a321af8e','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Loganiaceae|Geniostoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbfe6a5c-f785-48d2-881f-90aaf6abb32d','','','26c4d535-123b-56a6-a0c2-26c247372642','Polypedilum digitulum Freeman, 1959','Freeman, 1959',1959,0,'ba045cc9-b303-5fd3-8526-a384e532c069','Polypedilum digitulum','ba045cc9-b303-5fd3-8526-a384e532c069','Polypedilum digitulum','a5b4d4be-4c10-5a7f-9975-ec2a7d1e63da','Polypedilum digitul','fbfe6a5c-f785-48d2-881f-90aaf6abb32d','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Polypedilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcce2723-eceb-4fe9-a0a8-b30546a3c7a1','','','80e3127f-ce98-52a8-a879-0c2e53a9e4b3','Hypoderma tillandsiae P.R. Johnst.','P.R. Johnst.',0,0,'62dd7676-b6be-5fa3-9b9e-b1e7bebd9452','Hypoderma tillandsiae','62dd7676-b6be-5fa3-9b9e-b1e7bebd9452','Hypoderma tillandsiae','21ba1e53-f10d-5163-a1ee-c2b9719b4b96','Hypoderma tillandsi','fcce2723-eceb-4fe9-a0a8-b30546a3c7a1','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbfd7de9-7582-45b8-b590-c656a5bc4019','','','bbeeff3c-6695-59cb-be91-ea2f646da4bf','Coniochaetales Huhndorf, A.N. Mill. & F.A. Fernández','Huhndorf, A.N. Mill. & F.A. Fernández',0,0,'e735f38e-5ea0-5b95-bd1f-46fe7894b304','Coniochaetales','e735f38e-5ea0-5b95-bd1f-46fe7894b304','Coniochaetales','e735f38e-5ea0-5b95-bd1f-46fe7894b304','Coniochaetales','fbfd7de9-7582-45b8-b590-c656a5bc4019','Fungi|Ascomycota|Sordariomycetes|Coniochaetales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc04ac1a-3ec6-4d5a-a7d7-8ea6d7025ce4','','','3a58c9d3-877f-5beb-99c6-6dceda879528','Xanthoparmelia scotophylla (Kurok.) Elix','(Kurok.) Elix',0,0,'7509db66-8d75-5653-98e7-c28cdfb9c208','Xanthoparmelia scotophylla','7509db66-8d75-5653-98e7-c28cdfb9c208','Xanthoparmelia scotophylla','c7fe7be7-71ba-546b-89a4-469baec4fbe5','Xanthoparmelia scotophyll','fc04ac1a-3ec6-4d5a-a7d7-8ea6d7025ce4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbff2248-7c5d-4278-b3f5-c0e003c7432c','','','6bc486ae-75de-589d-9c70-27e470794a7a','Diaphus kapalae Nafpaktitis, Robertson & Paxton, 1995','Nafpaktitis, Robertson & Paxton, 1995',1995,0,'c5e7f379-d0c7-53a2-9987-258a4382328f','Diaphus kapalae','c5e7f379-d0c7-53a2-9987-258a4382328f','Diaphus kapalae','36ceb926-d8b8-5c3f-ac5b-a2d96b6e5520','Diaphus kapal','fbff2248-7c5d-4278-b3f5-c0e003c7432c','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Diaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc0a2283-d5c4-4530-8a6b-ebaef5c03c6e','','','e52a51d5-c71d-5722-ba3c-6d0f1c828a62','Sympycnus amplitarsus Parent, 1933','Parent, 1933',1933,0,'c00ac3e1-d0d9-5316-89f5-6b4a4d563819','Sympycnus amplitarsus','c00ac3e1-d0d9-5316-89f5-6b4a4d563819','Sympycnus amplitarsus','6fe342f2-e9f0-5098-af49-0e1158c7f34f','Sympycnus amplitars','fc0a2283-d5c4-4530-8a6b-ebaef5c03c6e','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Sympycnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc0ef604-03b0-4eea-9b56-5c209b3b200b','','','e4021532-0900-5d37-ba6d-5c5749a1fe93','Hydrocotyle L.','L.',0,0,'072dc1bf-8d14-5640-b65d-799785025c75','Hydrocotyle','072dc1bf-8d14-5640-b65d-799785025c75','Hydrocotyle','072dc1bf-8d14-5640-b65d-799785025c75','Hydrocotyle','fc0ef604-03b0-4eea-9b56-5c209b3b200b','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc1264a1-43b6-479e-b188-90cc72f90ddf','','','c0b99af9-16d9-5248-803f-bbd02bf66305','Lophodermium exaridum Cooke & Peck','Cooke & Peck',0,0,'717ed420-f07e-56e1-81d4-a607d9d03b53','Lophodermium exaridum','717ed420-f07e-56e1-81d4-a607d9d03b53','Lophodermium exaridum','142fa870-5057-5c53-a0f8-855707358106','Lophodermium exarid','fc1264a1-43b6-479e-b188-90cc72f90ddf','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc19e391-7bb3-46c5-b292-3a4f932ea26d','','','8b32a400-9431-5331-bab0-a5cef613cd33','Torrendiella Boud. & Torrend','Boud. & Torrend',0,0,'b0d2e357-8e87-59fa-8fd9-0909981c622c','Torrendiella','b0d2e357-8e87-59fa-8fd9-0909981c622c','Torrendiella','b0d2e357-8e87-59fa-8fd9-0909981c622c','Torrendiella','fc19e391-7bb3-46c5-b292-3a4f932ea26d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Torrendiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc1837ea-b4de-4fec-b40e-8dc393ed196c','','','254282f0-445a-506b-bbfc-bb4fcd2be448','Suberites carnosus Johnston, 1842','Johnston, 1842',1842,0,'7776b67b-0798-5134-b514-d06cb0ff3cf7','Suberites carnosus','7776b67b-0798-5134-b514-d06cb0ff3cf7','Suberites carnosus','dba9208c-e3c7-50cf-a623-e573d2d7aaa9','Suberites carnos','fc1837ea-b4de-4fec-b40e-8dc393ed196c','Animalia|Porifera|Demospongiae|Hadromerida|Suberitidae|Suberites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc16b601-a4b7-4c66-8138-e418324f7c93','','','5f7bb1d1-3d68-5d95-8251-1b81f9974ed5','Adoxia perplexa (Broun, 1917)','(Broun, 1917)',1917,0,'cef482e9-b01f-553d-b90c-249d42a7884f','Adoxia perplexa','cef482e9-b01f-553d-b90c-249d42a7884f','Adoxia perplexa','4c8829b7-ecf2-50e0-8f9f-a531930e65fd','Adoxia perplex','fc16b601-a4b7-4c66-8138-e418324f7c93','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc1c0857-2348-4a2b-a826-23127bba8bac','','','85434002-86ba-5f16-8dd3-997f98389dcd','Placynthium rosulans (Th.Fr.) Zahlbr.','(Th.Fr.) Zahlbr.',0,0,'cd5a3fba-91f1-5075-97a3-37f4e71101a5','Placynthium rosulans','cd5a3fba-91f1-5075-97a3-37f4e71101a5','Placynthium rosulans','cd5a3fba-91f1-5075-97a3-37f4e71101a5','Placynthium rosulans','fc1c0857-2348-4a2b-a826-23127bba8bac','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Placynthiaceae|Placynthium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc1d99c8-dea4-4bc3-a370-7cae988d7ab6','','','724555fa-a6ac-5088-81f2-750bd2a40172','Phoma jolyana Piroz. & Morgan-Jones','Piroz. & Morgan-Jones',0,0,'030e36ca-9a9c-5e73-b108-faae4163e883','Phoma jolyana','030e36ca-9a9c-5e73-b108-faae4163e883','Phoma jolyana','2b7ccbd2-75d4-5bd8-bc25-9a01f52f4142','Phoma iolyan','46b73d7c-439f-460c-9647-46e5cff80299','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc1ea463-2939-43be-9121-8171d6a682d2','','','0df262e8-bf53-5c1a-8e44-ff2d57abe3a8','Tatosoma topea Philpott, 1903','Philpott, 1903',1903,0,'708401aa-58e1-5507-b583-7229e0ac73eb','Tatosoma topea','708401aa-58e1-5507-b583-7229e0ac73eb','Tatosoma topea','3de82add-f2eb-5ceb-9d06-69616588e229','Tatosoma tope','fc1ea463-2939-43be-9121-8171d6a682d2','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Tatosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc1aa66e-e369-4b49-995c-86be1e71e15c','','','f4d2ea7e-1498-5f27-a7a1-1aafc5d1b832','Allodia brunnea Harrison, 1964','Harrison, 1964',1964,0,'387d535b-9659-58f1-a1b1-7bbf7145d82d','Allodia brunnea','387d535b-9659-58f1-a1b1-7bbf7145d82d','Allodia brunnea','6d0fa8d2-ec7d-5151-94c4-221aa1174cfe','Allodia brunne','8214b94c-e84e-4286-81df-ccf5197efdfa','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Allodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc2372cf-a74a-41d0-bca0-22a1456221c3','','','75302d6e-bf81-5509-9886-3f4064fc332b','Bacidia perparva Zahlbr.','Zahlbr.',0,0,'0bcecbc0-1803-5a9f-af3c-494d42c4af1c','Bacidia perparva','0bcecbc0-1803-5a9f-af3c-494d42c4af1c','Bacidia perparva','a5b3d68b-cd40-51e3-bd3e-210e6d02ca7b','Bacidia perparu','bbf6c692-ca9b-4481-b0da-a884c811fe69','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc277bec-1505-4ff6-b56d-9e0d9b20bb4f','','','27791b2f-8088-581d-87d9-3662634fb4c7','Cladosporium werneckii Horta','Horta',0,0,'68b6b49c-570b-585f-9196-c66c92675e2c','Cladosporium werneckii','68b6b49c-570b-585f-9196-c66c92675e2c','Cladosporium werneckii','93a0ad2e-32de-555b-bf63-58422c77fd51','Cladosporium werneck','196df9a7-df2d-459c-9a35-febdfbdf3b71','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc27e785-212e-451d-a9bf-c6b97ea0cb41','','','6125f154-8994-5c4e-9012-ac22d73ec2ce','Ammocharis longifolia (L.) Herb.','(L.) Herb.',0,0,'24c4258d-37db-5f7e-aebc-9234996ffaed','Ammocharis longifolia','24c4258d-37db-5f7e-aebc-9234996ffaed','Ammocharis longifolia','0b67a512-96bf-5623-a411-0c41900a1ecc','Ammocharis longifol','fc27e785-212e-451d-a9bf-c6b97ea0cb41','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Ammocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc2b760a-e4cf-482f-9eb5-7401862e686e','','','9658e542-3960-5011-84eb-714a07b71889','Dinodriloides','',0,0,'9658e542-3960-5011-84eb-714a07b71889','Dinodriloides','9658e542-3960-5011-84eb-714a07b71889','Dinodriloides','9658e542-3960-5011-84eb-714a07b71889','Dinodriloides','fc2b760a-e4cf-482f-9eb5-7401862e686e','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Dinodriloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc29159a-a27a-4c26-b031-7b92e363a2e3','','','c35b63dc-896d-5855-8fe7-4e3ef4e20ed1','Heteralepadidae','',0,0,'c35b63dc-896d-5855-8fe7-4e3ef4e20ed1','Heteralepadidae','c35b63dc-896d-5855-8fe7-4e3ef4e20ed1','Heteralepadidae','c35b63dc-896d-5855-8fe7-4e3ef4e20ed1','Heteralepadidae','fc29159a-a27a-4c26-b031-7b92e363a2e3','Animalia|Arthropoda|Maxilopoda|Lepadiformes|Heteralepadidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc2dec75-d301-4b19-9858-7d78452e2b62','','','e23e515c-703f-5296-b408-e662e936861e','Acrocordia gemmata (Ach.) A.Massal.','(Ach.) A.Massal.',0,0,'b9350914-622b-592c-bfa2-fb5f04c1e409','Acrocordia gemmata','b9350914-622b-592c-bfa2-fb5f04c1e409','Acrocordia gemmata','e8780543-1694-535e-91fe-ddf987a819af','Acrocordia gemmat','fc2dec75-d301-4b19-9858-7d78452e2b62','Fungi||Ascomycetes|Pyrenulales|Monoblastiaceae|Acrocordia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc307ebc-f5bc-4ac6-ad38-003610145a7a','','','8c360702-1391-5e10-ba06-7ead1de90334','Cymbella borealis Cleve','Cleve',0,0,'9627eba5-d3df-5722-bfc0-939b11ae26aa','Cymbella borealis','9627eba5-d3df-5722-bfc0-939b11ae26aa','Cymbella borealis','2d9dc54e-27d3-564b-967c-116c399f670b','Cymbella boreal','fc307ebc-f5bc-4ac6-ad38-003610145a7a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc331900-8f39-4dda-93d2-1eec87d01591','','','f79f08d7-202e-5dad-9f45-2bb66339084d','"Verrucomicrobia" Hedlund, 2012','',0,0,'','','','','','','87190047-2dbc-4e29-b7d4-825db46ce32f','Bacteria|"Verrucomicrobia"||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICNB',0);
INSERT INTO core VALUES('fc308d33-60a7-4fa2-820b-a28872e275ef','','','a14e6dcb-5430-5986-95bc-5a9f4f5854c1','Mesorhizobium alhagi Chen et al., 2010','Chen et al., 2010',2010,0,'37de111c-f31f-5da9-8c16-dff8b879b2c3','Mesorhizobium alhagi','37de111c-f31f-5da9-8c16-dff8b879b2c3','Mesorhizobium alhagi','d2e814cc-26c2-5163-886d-25dc60f32f81','Mesorhizobium alhag','fc308d33-60a7-4fa2-820b-a28872e275ef','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('fc391206-473b-4d3d-9422-3d22a0f0ff3f','','','a097cd65-8da7-5bb1-ab34-115ab65c9e3d','Flammula fusa sensu E. Horak','',0,0,'d4fad4da-1eb8-56d0-a71f-6c26e57358bc','Flammula fusa','d4fad4da-1eb8-56d0-a71f-6c26e57358bc','Flammula fusa','2108e78a-13ef-5394-93e4-07c21cd1346b','Flammula fus','f9c508f6-9e38-4c79-867d-fc64ebcf1f85','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fc3b4b38-7a52-42dd-b2f7-2cd583895a4b','','','4d125aa9-ed27-592b-8bae-58869783a961','Carmichaelia grandiflora var. divaricata Kirk','Kirk',0,0,'52fcbfc7-9e16-5eb2-9527-8dc04173a55d','Carmichaelia grandiflora divaricata','c3e154df-d5d3-5e34-93cc-8d26804d7b6b','Carmichaelia grandiflora var. divaricata','4554b536-4cb1-5ab0-b850-2f1597b27b24','Carmichaelia grandiflor diuaricat','614947c7-3597-4bd2-b0c5-0785f1920214','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc3a4e90-2ba2-45a3-8b76-4e4626778e05','','','8e69df40-85b4-5657-b35d-a544c61afb30','Fissurina squamosomarginata (Parker & Jones, 1865)','(Parker & Jones, 1865)',1865,0,'36bddae1-a025-5180-914d-24de100afa37','Fissurina squamosomarginata','36bddae1-a025-5180-914d-24de100afa37','Fissurina squamosomarginata','4d6e1957-3120-5899-bfd0-42cde9e9fe6e','Fissurina squamosomarginat','fc3a4e90-2ba2-45a3-8b76-4e4626778e05','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc39d99d-2e97-4a44-a534-d792adc88448','','','9bb84490-b316-5bca-8730-96c26e03ea08','Notiodrassus fiordensis Forster, 1979','Forster, 1979',1979,0,'348db9e5-03a4-5b19-823d-9b490be57869','Notiodrassus fiordensis','348db9e5-03a4-5b19-823d-9b490be57869','Notiodrassus fiordensis','06697099-7b59-5099-9e2d-4e9f10739828','Notiodrassus fiordens','fc39d99d-2e97-4a44-a534-d792adc88448','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|Notiodrassus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdafb13d-f52d-4890-8645-24e126c880f8','','','97ce10dc-b09b-54bb-856b-3001d4df647c','Heteroteucha','',0,0,'97ce10dc-b09b-54bb-856b-3001d4df647c','Heteroteucha','97ce10dc-b09b-54bb-856b-3001d4df647c','Heteroteucha','97ce10dc-b09b-54bb-856b-3001d4df647c','Heteroteucha','fdafb13d-f52d-4890-8645-24e126c880f8','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Heteroteucha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc3cfb77-cac0-4e50-a695-153d2424a0cc','','','9d4bc165-dddd-57f3-8db2-968deb72124e','Rhizosoleniaceae De Toni','De Toni',0,0,'803f431b-7ca3-58f9-8b65-abe59ac100d5','Rhizosoleniaceae','803f431b-7ca3-58f9-8b65-abe59ac100d5','Rhizosoleniaceae','803f431b-7ca3-58f9-8b65-abe59ac100d5','Rhizosoleniaceae','fc3cfb77-cac0-4e50-a695-153d2424a0cc','Chromista|Ochrophyta|Bacillariophyceae|Rhizosoleniales|Rhizosoleniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdb08c36-d70c-41a8-92d2-7280c2ab1466','','','c78cb429-f04f-5778-a430-32dc52ddf4e9','Daldinia Ces. & De Not.','Ces. & De',0,0,'9cc9de78-cbb8-56a0-bdd9-7ce442c9d78e','Daldinia','9cc9de78-cbb8-56a0-bdd9-7ce442c9d78e','Daldinia','9cc9de78-cbb8-56a0-bdd9-7ce442c9d78e','Daldinia','fdb08c36-d70c-41a8-92d2-7280c2ab1466','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Daldinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('fc3e2ded-7b29-4e00-8d6c-ab4a719a85fe','','','52255bcd-5114-59b9-a410-4519d5a8b1b1','Contacyphon decussatus (Nyholm, 2000)','(Nyholm, 2000)',2000,0,'4b60f8df-3165-5d0c-b809-1674e6cea398','Contacyphon decussatus','4b60f8df-3165-5d0c-b809-1674e6cea398','Contacyphon decussatus','15bb9cd9-3148-5315-a73b-884597fdcbc2','Contacyphon decussat','fc3e2ded-7b29-4e00-8d6c-ab4a719a85fe','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc3dcc33-f732-401e-a9e8-b655144dd7ea','','','57f69342-dc45-521b-b5a4-232929add772','Listerellaceae E. Jahn ex H. Neubert, Nowotny & K. Baumann','E. Jahn ex H. Neubert, Nowotny & K. Baumann',0,0,'3a2ac592-4470-5ddb-828e-c47767df0f60','Listerellaceae','3a2ac592-4470-5ddb-828e-c47767df0f60','Listerellaceae','3a2ac592-4470-5ddb-828e-c47767df0f60','Listerellaceae','38ee0342-14bb-49d7-86f3-fccd5adda2de','Protozoa|Amoebozoa|Myxogastrea|Liceida|Listerellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('fdb55ee8-01ef-46cb-b63a-cab849dd7b01','','','38746a3b-775c-5342-9c56-a4e715788bc9','Dianema harveyi Rex','Rex',0,0,'2f5dd12a-2972-5c14-804a-a8382003cea1','Dianema harveyi','2f5dd12a-2972-5c14-804a-a8382003cea1','Dianema harveyi','47bdf472-fa3a-5e37-801c-50bdcae21890','Dianema haruey','fdb55ee8-01ef-46cb-b63a-cab849dd7b01','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Dianemataceae|Dianema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdb8211a-5326-4da0-ad87-1ee1619eef27','','','ddcd58fa-07b1-5080-b681-9bba541bad6e','Sphaeria ochracea Wahlenb.','Wahlenb.',0,0,'6036be65-bf38-55e7-ac08-6835cf6fd964','Sphaeria ochracea','6036be65-bf38-55e7-ac08-6835cf6fd964','Sphaeria ochracea','fb41d41b-f879-52a7-a498-73e0eac059cf','Sphaeria ochrace','1970f7b7-57ff-4ffe-98f1-2add3f4ed900','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdba9e36-b43a-467e-80d1-c0893f1eca97','','','80cecf46-65ad-5a79-b834-cd15b637ab8f','Bryaxis diversa Broun, 1893','Broun, 1893',1893,0,'73f19c86-0f93-576a-add0-2e38785a9fc0','Bryaxis diversa','73f19c86-0f93-576a-add0-2e38785a9fc0','Bryaxis diversa','a5f20e37-2d99-5d17-8b52-d37c750d25a6','Bryaxis diuers','47ee62a9-1f55-4d3e-97a8-eb2666d21d3f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdb9b21d-6d6e-4510-9098-ea0a43cfde14','','','290edf80-0770-57d8-bb98-f8e3796e8933','Bathophilus ater (Brauer, 1902)','(Brauer, 1902)',1902,0,'624f815a-349a-5a19-b97f-6ebbc0151ef6','Bathophilus ater','624f815a-349a-5a19-b97f-6ebbc0151ef6','Bathophilus ater','624f815a-349a-5a19-b97f-6ebbc0151ef6','Bathophilus ater','fdb9b21d-6d6e-4510-9098-ea0a43cfde14','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Bathophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdc0eeff-9336-40e8-aad9-277a21c08917','','','bb9f7733-3f23-512e-a12b-2e82c41475be','Gromilus cockaynei (Broun, 1905)','(Broun, 1905)',1905,0,'70030f8e-0ec1-5977-9561-ce81b96b5f96','Gromilus cockaynei','70030f8e-0ec1-5977-9561-ce81b96b5f96','Gromilus cockaynei','d15031ba-eabb-5b4c-8bdf-7d3fe9177a39','Gromilus cockayne','fdc0eeff-9336-40e8-aad9-277a21c08917','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdc4fb8f-f77c-4420-b09a-5c2fb347877f','','','d630704f-1d52-5abf-958a-4db82fad4ae6','Cephaloziella pellucida R.M.Schust.','R.M.Schust.',0,0,'32374ac9-1ef9-5620-8d96-dfd6adaa9346','Cephaloziella pellucida','32374ac9-1ef9-5620-8d96-dfd6adaa9346','Cephaloziella pellucida','87562e99-cf3b-563f-b758-fff58866ddc0','Cephaloziella pellucid','fdc4fb8f-f77c-4420-b09a-5c2fb347877f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdc7e73c-8b34-4e45-98b0-81fc8f10dcc3','','','e5d47985-e811-5407-b00e-3781fb97ddb7','Powelliphanta hochstetteri lignaria (Hutton, 1888)','(Hutton, 1888)',1888,0,'52c8d418-338a-50c8-b486-221c819695ea','Powelliphanta hochstetteri lignaria','52c8d418-338a-50c8-b486-221c819695ea','Powelliphanta hochstetteri lignaria','ef05ab88-ed90-5238-bf40-dffbf78c469f','Powelliphanta hochstetter lignar','fdc7e73c-8b34-4e45-98b0-81fc8f10dcc3','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Powelliphanta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdccb6df-a956-4925-8dce-355a925634ff','','','2727baa5-616f-5772-a306-6c4b496eacb2','Phaeoisariopsis species','',0,0,'cbbabdc5-eb8a-5ab4-81f4-7c5c548746ef','Phaeoisariopsis','cbbabdc5-eb8a-5ab4-81f4-7c5c548746ef','Phaeoisariopsis','cbbabdc5-eb8a-5ab4-81f4-7c5c548746ef','Phaeoisariopsis','fdccb6df-a956-4925-8dce-355a925634ff','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phaeoisariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fdcaf74b-6d85-4ed7-97c8-6079951c8a8c','','','87d34f73-0e2d-57f2-8f32-0a6370de5033','Parmelia pholidota sensu Babington','',0,0,'d4e028a7-01c6-5c8a-b254-89b53ff08373','Parmelia pholidota','d4e028a7-01c6-5c8a-b254-89b53ff08373','Parmelia pholidota','7a257eff-15e0-55e0-9514-1a3e1682274a','Parmelia pholidot','01b342f7-f5e3-453e-b62f-70e22c3cea9b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fdcc5ad2-be79-4279-b968-a2f1e6b4d3db','','','c5e44c50-5761-5a64-94c1-32c405cd6cf0','Eupinolus altulus (Broun, 1880)','(Broun, 1880)',1880,0,'3f78e0fe-ba7a-5884-90a9-dabd14be2ce7','Eupinolus altulus','3f78e0fe-ba7a-5884-90a9-dabd14be2ce7','Eupinolus altulus','c3199a9a-a961-5e3b-9b11-506a8ec0c17d','Eupinolus altul','fdcc5ad2-be79-4279-b968-a2f1e6b4d3db','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupinolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdd51205-7cb9-4d8e-bb05-24f4edfd47fa','','','0b3608b6-4ac3-5207-a2c3-a522b1f6ce8e','Cortinarius hebelomaticus E. Horak & Soop','E. Horak & Soop',0,0,'4b843a74-22b6-553d-b974-02b126df2be3','Cortinarius hebelomaticus','4b843a74-22b6-553d-b974-02b126df2be3','Cortinarius hebelomaticus','565b6e86-c087-5032-b87d-f55791dd2c19','Cortinarius hebelomatic','fdd51205-7cb9-4d8e-bb05-24f4edfd47fa','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdcf164c-a6ba-4fa4-af27-5c543688f9cb','','','9e294c64-401f-5897-b434-33158f2baaa3','Syzygiella acinacifolia (Hook.f. & Taylor) K.Feldberg, Váňa, Hentschel & Heinrichs','(Hook.f. & Taylor) K.Feldberg, Váňa, Hentschel & Heinrichs',0,0,'8a0bc4ae-f5a9-5216-94bc-0da18e5c9179','Syzygiella acinacifolia','8a0bc4ae-f5a9-5216-94bc-0da18e5c9179','Syzygiella acinacifolia','ec82fba7-d323-52cb-a6ff-45fc5fc936ee','Syzygiella acinacifol','fdcf164c-a6ba-4fa4-af27-5c543688f9cb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Adelanthaceae|Syzygiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdcfae10-d92b-407d-85d6-f72b71b3272c','','','85c1d8dd-2222-54ed-bba7-c09f187a2e43','Asplenium appendiculatum (Labill.) C.Presl × Asplenium bulbiferum subsp. gracillimum (Colenso) Brownsey','',0,0,'b6ee28b8-af14-568f-8f64-e7ecf7b4cc8f','Asplenium appendiculatum × Asplenium bulbiferum gracillimum','bdba8697-6dfc-5200-8e47-807ff0ce5136','Asplenium appendiculatum × Asplenium bulbiferum subsp. gracillimum','f0f11376-006e-5a74-ab04-dd1a2bb703f9','Asplenium appendiculat × Asplenium bulbifer gracillim','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fdd8c490-dc7d-4c70-9220-2ac1302a0057','','','dec13b12-c1d9-57fc-867b-ef66b96d9226','Diplacanthopoma species','',0,0,'d589e37d-a9ff-56e2-8935-bd15cf4c68be','Diplacanthopoma','d589e37d-a9ff-56e2-8935-bd15cf4c68be','Diplacanthopoma','d589e37d-a9ff-56e2-8935-bd15cf4c68be','Diplacanthopoma','fdd8c490-dc7d-4c70-9220-2ac1302a0057','Animalia|Chordata|Actinopterygii|Ophidiiformes|Bythitidae|Diplacanthopoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fddd19b1-e3eb-47be-960f-005c81ce0177','','','843e8e65-ba6c-57fa-966c-49cb8fd52373','Perrinia ericoides (Harv.) Womersley','(Harv.) Womersley',0,0,'a03cd00c-7fc9-579f-ae33-6aa43281e4f8','Perrinia ericoides','a03cd00c-7fc9-579f-ae33-6aa43281e4f8','Perrinia ericoides','80480e5b-6c04-5472-a605-16f3286f7dad','Perrinia ericoid','fddd19b1-e3eb-47be-960f-005c81ce0177','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Perrinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fddb0a8e-18f3-48d5-a193-64aad68da1e2','','','6c54d225-3541-5a49-a043-41b020b12ba0','Rhizidiomycopsis Sparrow','Sparrow',0,0,'dfb3b453-e01e-5517-9dc5-9e123b0a7033','Rhizidiomycopsis','dfb3b453-e01e-5517-9dc5-9e123b0a7033','Rhizidiomycopsis','dfb3b453-e01e-5517-9dc5-9e123b0a7033','Rhizidiomycopsis','3444b318-d859-464e-920d-c9f3a2cfed8c','Chromista|Hyphochytriomycota|Hyphochytriomycetes|Hyphochytriales|Rhizidiomycetaceae|Rhizidiomycopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fde12981-0a3b-41c7-baeb-47daaa4b4600','','','259ba799-7006-5534-bfa1-96c7a4a4f714','Paratya curvirostris (Heller, 1862)','(Heller, 1862)',1862,0,'6a559557-def7-5d3c-b91e-0ea97c3cd4fd','Paratya curvirostris','6a559557-def7-5d3c-b91e-0ea97c3cd4fd','Paratya curvirostris','fcae6ba5-fc5a-5b81-9dc9-6c1cc15eacf2','Paratya curuirostr','fde12981-0a3b-41c7-baeb-47daaa4b4600','Animalia|Arthropoda|Malacostraca|Decapoda|Atyidae|Paratya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdd9e1e4-72ae-42d6-8b22-6bb7a2c5c963','','','fd5648a9-dd31-5741-84c1-f181980544a4','Derepyxis dispar (A. Stokes) Senn','(A. Stokes) Senn',0,0,'507b35b3-0ca8-500f-a017-ff19511f76cb','Derepyxis dispar','507b35b3-0ca8-500f-a017-ff19511f76cb','Derepyxis dispar','507b35b3-0ca8-500f-a017-ff19511f76cb','Derepyxis dispar','fdd9e1e4-72ae-42d6-8b22-6bb7a2c5c963','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Derepyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fde4a649-a366-43fc-8c1c-1e2f64952304','','','bc769a0b-b75e-5fba-b8ac-c42c063efe5b','Eugnomus calvulus Broun, 1913','Broun, 1913',1913,0,'50e87cfa-7ab8-5dad-8721-e747c90de868','Eugnomus calvulus','50e87cfa-7ab8-5dad-8721-e747c90de868','Eugnomus calvulus','e6f6c426-b893-5c7f-b3ab-e8b20ce4a5ba','Eugnomus caluul','fde4a649-a366-43fc-8c1c-1e2f64952304','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eugnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fde649ab-baf0-485b-9133-70d04cb269de','','','43509043-0b82-5cb3-a8e8-0b7ca756a1b9','Alleocomatella','',0,0,'43509043-0b82-5cb3-a8e8-0b7ca756a1b9','Alleocomatella','43509043-0b82-5cb3-a8e8-0b7ca756a1b9','Alleocomatella','43509043-0b82-5cb3-a8e8-0b7ca756a1b9','Alleocomatella','fde649ab-baf0-485b-9133-70d04cb269de','Animalia|Echinodermata|Crinoidea|Comatulida|Comasteridae|Alleocomatella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fde329ed-5f15-47b7-808a-8686ba2e2619','','','11b4b7fb-9911-5900-9826-a76d12265a29','Anaeromonadea','',0,0,'11b4b7fb-9911-5900-9826-a76d12265a29','Anaeromonadea','11b4b7fb-9911-5900-9826-a76d12265a29','Anaeromonadea','11b4b7fb-9911-5900-9826-a76d12265a29','Anaeromonadea','fde329ed-5f15-47b7-808a-8686ba2e2619','Protozoa|Metamonada|Anaeromonadea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('fde5cb45-cbdc-41b0-8672-3b8bc0bddf37','','','47b99cd4-c516-5116-a157-1d01e93bbe90','Euphrasia nemorosa (Pers.) Wallr.','(Pers.) Wallr.',0,0,'bff45ae5-19d7-513d-9665-ee7b874fa556','Euphrasia nemorosa','bff45ae5-19d7-513d-9665-ee7b874fa556','Euphrasia nemorosa','f5842440-900e-550d-9b93-6162d3a2c3a9','Euphrasia nemoros','fde5cb45-cbdc-41b0-8672-3b8bc0bddf37','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdec7b8e-0d40-41cc-b784-04c7fff7fd0a','','','dbf26a86-da35-5953-b2bd-473012557a2a','Ulota viridis var. adpressa Mitt. ex Malta','Mitt. ex Malta',0,0,'38e237d7-a51b-5b3e-b9d8-d30be182796b','Ulota viridis adpressa','4d84d017-262d-5e9c-8c2c-e46c191a9fcf','Ulota viridis var. adpressa','7acf2b19-2086-535e-a860-12172a3f89de','Ulota uirid adpress','624e81ea-e0ef-45e2-b586-26adde42bc4b','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Ulota','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('fdeaaa18-2df0-4382-be43-64cb52699a0e','','','e0cb92f3-f72d-5399-9fdc-c69f9e579c18','Peltorhamphus','',0,0,'e0cb92f3-f72d-5399-9fdc-c69f9e579c18','Peltorhamphus','e0cb92f3-f72d-5399-9fdc-c69f9e579c18','Peltorhamphus','e0cb92f3-f72d-5399-9fdc-c69f9e579c18','Peltorhamphus','fdeaaa18-2df0-4382-be43-64cb52699a0e','Animalia|Chordata|Actinopterygii|Pleuronectiformes|Pleuronectidae|Peltorhamphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdeb25a8-f68a-4187-b565-377427f738ef','','','540a2d58-0ec0-56c8-b156-18322b60173c','Hebe elliptica (G.Forst.) Pennell var. elliptica','',0,0,'b02d5301-1764-5d5a-a57d-1c0f03e13e9d','Hebe elliptica elliptica','2380c2c3-6b83-5aae-8092-7d01d17fab02','Hebe elliptica var. elliptica','01a4a0b9-b32e-59f6-a692-60bfbec8b166','Hebe elliptic elliptic','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fde913e8-67f7-44b3-9c1c-80e1fde0680a','','','d0b1ec63-b1a9-52fc-82cc-119a4ab0182d','Myrsinaceae','',0,0,'d0b1ec63-b1a9-52fc-82cc-119a4ab0182d','Myrsinaceae','d0b1ec63-b1a9-52fc-82cc-119a4ab0182d','Myrsinaceae','d0b1ec63-b1a9-52fc-82cc-119a4ab0182d','Myrsinaceae','04091cd7-1685-40d2-a636-96340315218f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Myrsinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fde8bb89-a1ca-4a6a-9bed-b8f8f8a61446','','','87bf975c-1410-573a-9cec-5fa3c13e131e','Favonigobius','',0,0,'87bf975c-1410-573a-9cec-5fa3c13e131e','Favonigobius','87bf975c-1410-573a-9cec-5fa3c13e131e','Favonigobius','87bf975c-1410-573a-9cec-5fa3c13e131e','Favonigobius','fde8bb89-a1ca-4a6a-9bed-b8f8f8a61446','Animalia|Chordata|Actinopterygii|Perciformes|Gobiidae|Favonigobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fde8b180-a7e3-4249-88c4-c74f67b22dbd','','','95722d1e-6d99-563a-a018-794462de6847','Collema crispum (Huds.) Weber ex F.H.Wigg.','(Huds.) Weber ex F.H.Wigg.',0,0,'fcf9c326-c577-5c44-8664-87a7fbe3d541','Collema crispum','fcf9c326-c577-5c44-8664-87a7fbe3d541','Collema crispum','bab3239d-0ca3-5e12-b9ae-e6248069e769','Collema crisp','fde8b180-a7e3-4249-88c4-c74f67b22dbd','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fdf0aa96-07ac-44ba-84d5-966975c54a1e','','','609b4925-64ba-5e28-b43f-3a979d86f92c','Diplotoxa Loew, 1863','Loew, 1863',1863,0,'59655711-f432-5bfd-852e-3ca50a957a07','Diplotoxa','59655711-f432-5bfd-852e-3ca50a957a07','Diplotoxa','59655711-f432-5bfd-852e-3ca50a957a07','Diplotoxa','fdf0aa96-07ac-44ba-84d5-966975c54a1e','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Diplotoxa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdefb9be-3a26-45c7-a5de-da8b3eb84b3b','','','c43b9238-1bdf-5251-9455-91d83b2910ea','Hygrocybe procera (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'cdd7d1a4-da87-5cdb-a226-ba47c5cb33a5','Hygrocybe procera','cdd7d1a4-da87-5cdb-a226-ba47c5cb33a5','Hygrocybe procera','2b53902f-7612-529d-96bb-7d30f0a41861','Hygrocybe procer','fdefb9be-3a26-45c7-a5de-da8b3eb84b3b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdfa2815-c516-47ae-8c00-156edb8d8a89','','','343d7de5-c064-5672-9f97-2876e020b28a','Dityloura ignava Johns, 1970','Johns, 1970',1970,0,'51c49d4f-9093-5039-aca2-26013ea0c19c','Dityloura ignava','51c49d4f-9093-5039-aca2-26013ea0c19c','Dityloura ignava','e6d39aa1-234f-5de8-bced-0e083443ac24','Dityloura ignau','fdfa2815-c516-47ae-8c00-156edb8d8a89','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Dityloura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdf793ef-f389-47cf-a077-75beeab35a90','','','2c52c2aa-5532-5139-b367-ccd540ff41bc','Heterophlebus Phillippi, 1865','Phillippi, 1865',1865,0,'94f110db-02cc-5e12-8a5d-b83e7485fe10','Heterophlebus','94f110db-02cc-5e12-8a5d-b83e7485fe10','Heterophlebus','94f110db-02cc-5e12-8a5d-b83e7485fe10','Heterophlebus','fdf793ef-f389-47cf-a077-75beeab35a90','Animalia|Arthropoda|Insecta|Diptera|Oreogetonidae|Heterophlebus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdf97f1b-58f2-4234-b91e-9a38a8580331','','','3f3b0dd7-5fac-515a-8eb2-a2f529d8449f','Rinodina tibellii H.Mayrhofer','H.Mayrhofer',0,0,'52f5e9d9-60f6-5304-a99b-f3fe7bbbe794','Rinodina tibellii','52f5e9d9-60f6-5304-a99b-f3fe7bbbe794','Rinodina tibellii','14fa5fea-6d3c-5e0e-abce-c5911bcd2ac9','Rinodina tibell','30cdf69b-5701-4e3d-80d3-486032d70c15','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdfcb680-dc2c-432f-bb87-ac6ef3229fa4','','','de5cb35b-025a-58ae-a590-fdda57892475','Emericella foveolata Y. Horie','Y. Horie',0,0,'33e6436e-a429-5ca2-b802-7d7abc4225e5','Emericella foveolata','33e6436e-a429-5ca2-b802-7d7abc4225e5','Emericella foveolata','58862d4d-00a2-5477-9464-1e98770b7e00','Emericella foueolat','79d15aaa-384e-44e0-9d4f-bb6af80226cc','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Emericella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdfe1877-38dc-4ad4-aa8a-1e18eec0886a','','','27e80814-7ae9-5e68-9f3d-0558c2561dda','Harpalejeunea colensoi Steph.','Steph.',0,0,'e3e8b790-3589-5611-b67e-fac16434ea3d','Harpalejeunea colensoi','e3e8b790-3589-5611-b67e-fac16434ea3d','Harpalejeunea colensoi','d6f4b292-1b94-5d48-8d88-e333d32f6cba','Harpalejeunea colenso','72e4cb24-d2b2-4201-9d1c-667670a1d513','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Diplasiolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe0152e7-d363-43ab-bd27-955f986dd739','','','260b5be8-6f5c-5ae2-9d32-ede96fd092c6','Niditinea Petersen, 1957','Petersen, 1957',1957,0,'46890bf3-e064-558c-bed5-128ceb142119','Niditinea','46890bf3-e064-558c-bed5-128ceb142119','Niditinea','46890bf3-e064-558c-bed5-128ceb142119','Niditinea','fe0152e7-d363-43ab-bd27-955f986dd739','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Niditinea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe046464-12a4-427f-996d-e49ce387abd6','','','8670d4f3-a641-5c8f-93ed-6ed12777399c','Antarcticotectus aucklandicus Brookes, 1951','Brookes, 1951',1951,0,'920d26c4-c68c-55f0-a1eb-4802bacdfa54','Antarcticotectus aucklandicus','920d26c4-c68c-55f0-a1eb-4802bacdfa54','Antarcticotectus aucklandicus','4f89b1cd-a584-58f8-9164-b7b7f848d15e','Antarcticotectus aucklandic','fe046464-12a4-427f-996d-e49ce387abd6','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Antarcticotectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe0d4589-0b80-494a-abc4-2d7282f970a6','','','6d2f8c8d-3ed0-5427-bd6b-b123473f3693','Siteroptidae','',0,0,'6d2f8c8d-3ed0-5427-bd6b-b123473f3693','Siteroptidae','6d2f8c8d-3ed0-5427-bd6b-b123473f3693','Siteroptidae','6d2f8c8d-3ed0-5427-bd6b-b123473f3693','Siteroptidae','fe0d4589-0b80-494a-abc4-2d7282f970a6','Animalia|Arthropoda|Arachnida|Trombidiformes|Siteroptidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe0ae32b-dbc5-4a6a-9c99-465c2f3100de','','','473a21b5-f3c3-5f59-a6e5-b0e1dd2160c9','Astartea DC.','DC.',0,0,'4cd0bae3-d59a-50b2-960d-0e7cebef3553','Astartea','4cd0bae3-d59a-50b2-960d-0e7cebef3553','Astartea','4cd0bae3-d59a-50b2-960d-0e7cebef3553','Astartea','fe0ae32b-dbc5-4a6a-9c99-465c2f3100de','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Astartea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe0b3023-a113-4ab6-a33f-1ec3af42fed9','','','c234ab75-b4b5-518c-9b54-17ca77e9601f','Leptinella lanata Hook.f.','Hook.f.',0,0,'9e68852f-2f50-5d69-b9a6-ba62fb5e8324','Leptinella lanata','9e68852f-2f50-5d69-b9a6-ba62fb5e8324','Leptinella lanata','e23059fc-bb30-513b-a589-8a4617090ea4','Leptinella lanat','fe0b3023-a113-4ab6-a33f-1ec3af42fed9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe0d5032-a265-4bb1-b205-ac6d93a93c04','','','6024990b-8a4a-5881-a0ca-13f7a35b1696','Tyromyces tephroleucus sensu G. Cunn.','',0,0,'b441a14f-f0b9-5631-9c77-e128f58b8217','Tyromyces tephroleucus','b441a14f-f0b9-5631-9c77-e128f58b8217','Tyromyces tephroleucus','4dec7785-4ac5-57c5-b043-538bd3339446','Tyromyces tephroleuc','fe0d5032-a265-4bb1-b205-ac6d93a93c04','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fe0e3836-bd32-4da7-a14b-882b79598dfe','','','76d0683d-9816-5cd4-967d-fac6c180985c','Poria crustulina Bres.','Bres.',0,0,'ead858c2-4144-59db-8b50-a9ffa40e7f4d','Poria crustulina','ead858c2-4144-59db-8b50-a9ffa40e7f4d','Poria crustulina','112f7e37-e664-590b-a358-b5e5ab8b6548','Poria crustulin','bbf34378-60c0-48f2-acc6-80de38391d29','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe0b4a55-8f46-479c-a8a4-b1d82c13a972','','','dbb671d1-c175-5ab9-8560-95237f889d6b','Peloribates','',0,0,'dbb671d1-c175-5ab9-8560-95237f889d6b','Peloribates','dbb671d1-c175-5ab9-8560-95237f889d6b','Peloribates','dbb671d1-c175-5ab9-8560-95237f889d6b','Peloribates','fe0b4a55-8f46-479c-a8a4-b1d82c13a972','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Haplozetidae|Peloribates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe0c8497-78ca-4c9d-9b7c-fc87a9cf8268','','','45d74451-1d48-5e2f-b46c-33efc2d99945','Surirella minuta Brébisson','Brébisson',0,0,'245ed44d-e509-5725-bc7d-0791410e0e53','Surirella minuta','245ed44d-e509-5725-bc7d-0791410e0e53','Surirella minuta','b4913f00-c932-50c4-820b-7f8dde5b6691','Surirella minut','fe0c8497-78ca-4c9d-9b7c-fc87a9cf8268','Chromista|Ochrophyta|Bacillariophyceae|Surirellales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe13b64e-ac11-4be8-bc23-dd48740dfa1a','','','c4fe9c0b-5c8e-59ad-8c6f-fe42ee54c4cb','Phacopsis fusca (Triebel & Rambold) Diederich','(Triebel & Rambold) Diederich',0,0,'7d6ffba8-81a3-525c-a94c-14d2efe827e6','Phacopsis fusca','7d6ffba8-81a3-525c-a94c-14d2efe827e6','Phacopsis fusca','d63ea655-f5e8-554b-acf9-df3f87e47637','Phacopsis fusc','fe13b64e-ac11-4be8-bc23-dd48740dfa1a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Phacopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe155ee7-2abd-4573-881b-986396c75707','','','f7e74465-c59b-5403-a124-3b47ab35fbd4','Thalassarche','',0,0,'f7e74465-c59b-5403-a124-3b47ab35fbd4','Thalassarche','f7e74465-c59b-5403-a124-3b47ab35fbd4','Thalassarche','f7e74465-c59b-5403-a124-3b47ab35fbd4','Thalassarche','fe155ee7-2abd-4573-881b-986396c75707','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe185edc-e248-4838-962a-2d8a2e6aa13a','','','417f51e4-67fe-5f33-ad7d-8ef91c1cd83d','Exobasidium gracile (Shirai) Syd. & P. Syd.','(Shirai) Syd. & P. Syd.',0,0,'d71f6172-63f9-52c3-921d-b4ca5c67af12','Exobasidium gracile','d71f6172-63f9-52c3-921d-b4ca5c67af12','Exobasidium gracile','20d622e0-9c2b-57e0-a6e7-263257cd79c4','Exobasidium gracil','fe185edc-e248-4838-962a-2d8a2e6aa13a','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Exobasidiaceae|Exobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe178a4b-9e88-44a3-9d15-962190e5eb7d','','','da6f336b-3c83-5a2f-aa6c-7b0761d78242','Acaena tesca B.H.Macmill.','B.H.Macmill.',0,0,'41a43803-e431-5b7e-930d-4fe63a214657','Acaena tesca','41a43803-e431-5b7e-930d-4fe63a214657','Acaena tesca','7942566f-c80a-577e-8e71-c52195ed55fc','Acaena tesc','fe178a4b-9e88-44a3-9d15-962190e5eb7d','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe1c51cd-b74d-4d47-8da7-53d1099315ef','','','07241566-ee7c-572c-907c-5e84a9eb82da','Amphiascoides species','',0,0,'5351d7a9-b8fd-56ef-824d-8f258523bfc1','Amphiascoides','5351d7a9-b8fd-56ef-824d-8f258523bfc1','Amphiascoides','5351d7a9-b8fd-56ef-824d-8f258523bfc1','Amphiascoides','fe1c51cd-b74d-4d47-8da7-53d1099315ef','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Amphiascoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fe1b8342-be74-461a-b164-636818247bc6','','','a78620e9-f5be-57f5-8a4d-a5adb9637515','Achnanthaceae Kuetzing','Kuetzing',0,0,'dfe38326-9e6a-5b2d-b913-710a9726d083','Achnanthaceae','dfe38326-9e6a-5b2d-b913-710a9726d083','Achnanthaceae','dfe38326-9e6a-5b2d-b913-710a9726d083','Achnanthaceae','fe1b8342-be74-461a-b164-636818247bc6','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe1a1e88-2942-466f-a9ce-883af8298e90','','','410ee842-d08b-5092-8c94-51112eee9b68','Phialucium mbenga (A. Agassiz & Mayer, 1899)','(A. Agassiz & Mayer, 1899)',1899,0,'0346454c-efe8-5721-84a9-a969ff6b56a5','Phialucium mbenga','0346454c-efe8-5721-84a9-a969ff6b56a5','Phialucium mbenga','4efdd59e-8e15-5b51-a163-9bfb9cc37823','Phialucium mbeng','fe1a1e88-2942-466f-a9ce-883af8298e90','Animalia|Cnidaria|Hydrozoa|Leptothecata|Phialuciidae|Phialucium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe254e39-27fd-42bf-bc6c-1976a1e78b4a','','','8de69fa2-5311-5900-833b-c844abe95ebf','Amphisteginidae','',0,0,'8de69fa2-5311-5900-833b-c844abe95ebf','Amphisteginidae','8de69fa2-5311-5900-833b-c844abe95ebf','Amphisteginidae','8de69fa2-5311-5900-833b-c844abe95ebf','Amphisteginidae','fe254e39-27fd-42bf-bc6c-1976a1e78b4a','Chromista|Foraminifera|Polythalamea|Rotaliida|Amphisteginidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe220411-1713-4c03-8383-53c3cf9b6f23','','','67a8a255-b72f-5c25-97f5-cbf51a20ad02','Tridontium Hook.f.','Hook.f.',0,0,'70abb62d-8017-5815-b58c-9746a1f4a3a2','Tridontium','70abb62d-8017-5815-b58c-9746a1f4a3a2','Tridontium','70abb62d-8017-5815-b58c-9746a1f4a3a2','Tridontium','fe220411-1713-4c03-8383-53c3cf9b6f23','Plantae||Bryopsida|Pottiales|Pottiaceae|Tridontium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe23c30a-6d38-4bbb-903f-79f4a447c66f','','','b1a47d1b-2f4b-55a1-8c2d-853d6727cbef','Euryspermum Salisb.','Salisb.',0,0,'3a900ccd-d085-5296-9cde-48b3b4fd3170','Euryspermum','3a900ccd-d085-5296-9cde-48b3b4fd3170','Euryspermum','3a900ccd-d085-5296-9cde-48b3b4fd3170','Euryspermum','59df5305-f5b1-4fe2-a05f-12d156e5ea4d','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Euryspermum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe25594b-7740-47aa-8504-b4ea4825bb5a','','','fda517e2-94e3-538d-9d76-ab804c229d07','Uromyces anthyllidis J. Schröt.','J. Schröt.',0,0,'c40bfcf4-1b7a-5a01-bdda-e1eaab6bc452','Uromyces anthyllidis','c40bfcf4-1b7a-5a01-bdda-e1eaab6bc452','Uromyces anthyllidis','a475ae82-4521-5128-a345-50bc0233fcfd','Uromyces anthyllid','fe25594b-7740-47aa-8504-b4ea4825bb5a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe248295-d327-416f-91b6-fd4f49ea099e','','','71a48046-0b53-586c-ad41-73e56754c2d8','Diplophallus','',0,0,'71a48046-0b53-586c-ad41-73e56754c2d8','Diplophallus','71a48046-0b53-586c-ad41-73e56754c2d8','Diplophallus','71a48046-0b53-586c-ad41-73e56754c2d8','Diplophallus','fe248295-d327-416f-91b6-fd4f49ea099e','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Diploposthidae|Diplophallus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe2c730e-52b7-4283-8b6d-3001e2364d8c','','','85d491af-680b-5d24-bb71-19cc9fcc06be','Acrogenosporaceae Jayasiri & K.D. Hyde','Jayasiri & K.D. Hyde',0,0,'1a6336e7-9bee-58e9-bbe5-08cb5eff3872','Acrogenosporaceae','1a6336e7-9bee-58e9-bbe5-08cb5eff3872','Acrogenosporaceae','1a6336e7-9bee-58e9-bbe5-08cb5eff3872','Acrogenosporaceae','fe2c730e-52b7-4283-8b6d-3001e2364d8c','Fungi|Ascomycota|Dothideomycetes|Minutisphaerales|Acrogenosporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe289a93-af67-407b-a635-d3d7553d59f6','','','f59a496b-1248-51ab-9922-02eed2a9e733','Physcia jackii Moberg','Moberg',0,0,'8f815ff1-cb2b-5416-b404-d8767d992b5a','Physcia jackii','8f815ff1-cb2b-5416-b404-d8767d992b5a','Physcia jackii','da291684-698d-53e3-a5a5-4cb4fe272e45','Physcia iack','fe289a93-af67-407b-a635-d3d7553d59f6','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe30ffc3-f777-453c-bee8-7188956492b7','','','9a6eb308-218c-5798-b973-1475f34488fa','Errina laevigata Cairns, 1991','Cairns, 1991',1991,0,'e46f1a19-1241-50c5-8cbd-6ec223383b1c','Errina laevigata','e46f1a19-1241-50c5-8cbd-6ec223383b1c','Errina laevigata','326f4362-485e-5cc0-9d4d-d38b4a6ed77c','Errina laeuigat','fe30ffc3-f777-453c-bee8-7188956492b7','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Errina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe2e6dfb-819b-4135-8acb-9cbef55444b5','','','adb14eae-89e0-5031-a1f6-c2478d0f482c','Candida colliculosa (M. Hartmann) S.A. Mey. & Yarrow','(M. Hartmann) S.A. Mey. & Yarrow',0,0,'1526161b-9466-5c85-b0a8-03bdf7e76a85','Candida colliculosa','1526161b-9466-5c85-b0a8-03bdf7e76a85','Candida colliculosa','c2f243d0-dd86-5f70-bd34-88589448aa87','Candida colliculos','5be4ef50-c855-485d-9510-c26510ae09a2','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe3398b5-d536-467e-8723-ba4866722ae0','','','9ed952fb-dfb3-502e-87b1-157218e2bae7','Apalocnemis fumosa (Hutton, 1901)','(Hutton, 1901)',1901,0,'e69ac193-89fc-56ae-be93-5f027404cf5a','Apalocnemis fumosa','e69ac193-89fc-56ae-be93-5f027404cf5a','Apalocnemis fumosa','a38b68a2-71dc-5d9b-9e56-9184eb605e0f','Apalocnemis fumos','fe3398b5-d536-467e-8723-ba4866722ae0','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Apalocnemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe36fdb9-a012-4e93-9a26-378c54a22864','','','28e77bce-e773-59bf-8075-c5e325fa6055','Lilium affine Schult. & Schult.f.','Schult. & Schult.f.',0,0,'ddc9bde4-3bab-5c31-b008-f188fc23b0ae','Lilium affine','ddc9bde4-3bab-5c31-b008-f188fc23b0ae','Lilium affine','a5fa9f37-56de-5823-ba48-cc49e41d4323','Lilium affin','0d180766-45d9-4a12-becc-fe484b200425','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Lilium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe36add2-d5b2-4d0b-b7c7-10471af77157','','','f17367f3-193e-50fa-99a4-4baffec6b535','Cercoseptoria neriella (Sacc.) Dingley','(Sacc.) Dingley',0,0,'90294acf-66a2-5fb5-818c-fc60161d0c7c','Cercoseptoria neriella','90294acf-66a2-5fb5-818c-fc60161d0c7c','Cercoseptoria neriella','223e14b9-1926-534d-9031-508480e877dd','Cercoseptoria neriell','a19076de-e43c-4276-9615-7505a968f553','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercoseptoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe35abad-96f9-4bc3-8120-42462496e7a2','','','1aeacdef-7e55-59d3-8a6d-290c62435ed4','Coxelus longulus Broun, 1893','Broun, 1893',1893,0,'c5693bc7-2183-5a8b-aa17-88e9e3b3167e','Coxelus longulus','c5693bc7-2183-5a8b-aa17-88e9e3b3167e','Coxelus longulus','4ad39e4b-377d-5a8d-9f65-5e684bbcf82e','Coxelus longul','fe35abad-96f9-4bc3-8120-42462496e7a2','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe396bec-d442-40ec-b92b-8b635aa7e4df','','','1d70f73f-97e0-52e7-9404-30ac4fc54a10','Psychrobacter phenylpyruvicus (Bøvre and Henriksen 1967) Bowman et al. 1996','(Bøvre and Henriksen 1967) Bowman et al. 1996',1967,0,'e452ad9d-52ab-5784-add4-ed79df3a4297','Psychrobacter phenylpyruvicus','e452ad9d-52ab-5784-add4-ed79df3a4297','Psychrobacter phenylpyruvicus','76477a26-b041-5de0-8321-ab6a47e83984','Psychrobacter phenylpyruuic','fe396bec-d442-40ec-b92b-8b635aa7e4df','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Moraxellaceae|Psychrobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('fe39ce37-0383-4eda-b9f7-adb48aadf6e7','','','e3578358-e93e-5787-9fca-10c9be2ce252','Propolomyces Sherwood','Sherwood',0,0,'ed63551c-76eb-549a-97c1-6ded04db4dc1','Propolomyces','ed63551c-76eb-549a-97c1-6ded04db4dc1','Propolomyces','ed63551c-76eb-549a-97c1-6ded04db4dc1','Propolomyces','808a22b6-0929-46da-964b-dd4f05f0de63','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Propolomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe3a1dcf-c694-492a-9123-a60795706087','','','99b05c5f-acfa-54dd-aa2a-9d2c834fb58e','Agaricus squarrosoides Peck','Peck',0,0,'d196c9ce-9a73-51f8-b52d-b572e630b808','Agaricus squarrosoides','d196c9ce-9a73-51f8-b52d-b572e630b808','Agaricus squarrosoides','64f92967-8187-5037-91b4-faafe0402b01','Agaricus squarrosoid','1499a330-b860-4d07-8573-46c25dfd607c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe36af34-59cc-4cf4-ad1f-df1fdf24fcdd','','','1cd870bb-b803-5ae7-988c-e611f1853a86','Legionella bozemanii Brenner et al. 1980','Brenner et al. 1980',1980,0,'b6721500-9e8f-575f-a46c-31555e8648eb','Legionella bozemanii','b6721500-9e8f-575f-a46c-31555e8648eb','Legionella bozemanii','501c6085-a24e-54ea-a193-c8f4f9c9f7dc','Legionella bozeman','fe36af34-59cc-4cf4-ad1f-df1fdf24fcdd','Bacteria|Pseudomonadota|Gammaproteobacteria|Legionellales|Legionellaceae|Legionella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('fe407b13-01ab-4b7f-b335-0c955c0f3eb2','','','64a1ea03-b116-516b-b674-718572b0c17f','Phycomorpha Meyrick, 1914','Meyrick, 1914',1914,0,'256a0fd8-a199-5266-aeb1-03b371fc5840','Phycomorpha','256a0fd8-a199-5266-aeb1-03b371fc5840','Phycomorpha','256a0fd8-a199-5266-aeb1-03b371fc5840','Phycomorpha','fe407b13-01ab-4b7f-b335-0c955c0f3eb2','Animalia|Arthropoda|Insecta|Lepidoptera|Copromorphidae|Phycomorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe3b5de6-8325-49e7-96a5-617c767c0fd4','','','a6cd6884-f6c0-5f80-b7af-419b0b941df8','Amphineurus pulchripes Alexander, 1925','Alexander, 1925',1925,0,'2363baa7-e220-5522-81d5-4df07cca142e','Amphineurus pulchripes','2363baa7-e220-5522-81d5-4df07cca142e','Amphineurus pulchripes','d624e273-6164-5b31-9546-23b6e60523d2','Amphineurus pulchrip','abc00c9a-5d0a-4fbd-a888-ede75e0b9989','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe3b4187-015a-4454-841f-26cb60e4d788','','','c003a242-891a-5ac8-9b46-7008453ba2a4','Stigeoclonium lubricum var. nathanii P. Sarma','P. Sarma',0,0,'588f311f-ffa0-506f-974d-b8cd4fb93747','Stigeoclonium lubricum nathanii','a1347e7a-fdcf-5e87-b87a-c5e3985b534e','Stigeoclonium lubricum var. nathanii','d9053116-f69f-539f-b728-aab0d08db173','Stigeoclonium lubric nathan','fe3b4187-015a-4454-841f-26cb60e4d788','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe3b2d80-67dc-42e9-b18c-9fee6f3b5671','','','63291af8-02fe-51e4-832f-953c96f46b2f','Brachyscome thomsonii var. membranifolia Kirk','Kirk',0,0,'03cdb50a-0789-519c-89df-02f648c896a9','Brachyscome thomsonii membranifolia','8c81a957-0154-594b-a96a-c4683471e419','Brachyscome thomsonii var. membranifolia','a87a2d06-56fc-5e52-9e25-85d9c1dd7100','Brachyscome thomson membranifol','8c86fa9c-383e-4a72-a29e-7dc5ef462be4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe41abe0-10ae-4460-a82d-d7522bf3c482','','','c51b6d4c-16be-5610-bb9f-3aa08cd67060','Parmeliella apiculata (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'12265d63-7114-5e79-9ac3-5152caf42a82','Parmeliella apiculata','12265d63-7114-5e79-9ac3-5152caf42a82','Parmeliella apiculata','54f38a80-64b5-5aa3-be32-20337c07158f','Parmeliella apiculat','234e8ff8-9c6f-4d23-92e7-9b6ab26e2f31','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Parmeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe48ef7e-06a5-4397-8797-9f8dccec1f89','','','faeff0ec-189a-5da3-849a-f5f3ac4d5ded','Cylindrospermum comatum Wood','Wood',0,0,'7bce8541-d6b9-5861-93fb-b3c637b84267','Cylindrospermum comatum','7bce8541-d6b9-5861-93fb-b3c637b84267','Cylindrospermum comatum','d21731d4-e323-56b4-9401-b0864b9b2e9b','Cylindrospermum comat','fe48ef7e-06a5-4397-8797-9f8dccec1f89','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Cylindrospermum','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('fe47a8d3-b27f-48d6-a4ae-b003b8652a81','','','19618558-cce7-5e91-80b9-70b89d062ec1','Coleosporium clematidis Barclay','Barclay',0,0,'afc97b48-2242-5fb0-876a-2ebab48e6ce8','Coleosporium clematidis','afc97b48-2242-5fb0-876a-2ebab48e6ce8','Coleosporium clematidis','1d69bff8-8914-5b90-a24b-1fc0a9ce5515','Coleosporium clematid','fe47a8d3-b27f-48d6-a4ae-b003b8652a81','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe44eb66-c76e-4f67-b1e2-e0b480b75ce3','','','615e8660-2ff8-5783-bb66-2cee5a792f42','Pseudoplagiostoma corymbiicola Crous','Crous',0,0,'c54a2705-fab3-52ba-9e67-6707c5bb294f','Pseudoplagiostoma corymbiicola','c54a2705-fab3-52ba-9e67-6707c5bb294f','Pseudoplagiostoma corymbiicola','82f0c415-3ed5-5872-b95e-12696212b9b6','Pseudoplagiostoma corymbiicol','fe44eb66-c76e-4f67-b1e2-e0b480b75ce3','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Pseudoplagiostomataceae|Pseudoplagiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe452b08-30a2-499e-bd08-eb5bb3ec6b80','','','237d10a4-3903-59dc-a2c2-3c7a148ea1d6','Peniophora pallidula (Bres.) Bres.','(Bres.) Bres.',0,0,'2b5b3c03-1560-5c49-9c23-fa6fd2082eab','Peniophora pallidula','2b5b3c03-1560-5c49-9c23-fa6fd2082eab','Peniophora pallidula','58ce2f88-8f26-5718-8f5d-56e35bdb8108','Peniophora pallidul','87710544-c7a5-4fb4-952d-245574bd5bf8','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe4415ae-f186-45c0-9d16-fb7644182d1e','','','30b3ee2f-81d5-5b24-8a55-5e7b35088a5b','Plantago coronopus L.','L.',0,0,'5709afd9-76b2-5bea-a123-994c2c4c8cc9','Plantago coronopus','5709afd9-76b2-5bea-a123-994c2c4c8cc9','Plantago coronopus','424454aa-c40f-59d5-8182-9b39db972316','Plantago coronop','fe4415ae-f186-45c0-9d16-fb7644182d1e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe5058ec-613a-42d6-8604-4664a95f6bc0','','','34347227-f5b8-5869-af87-fd1e3e2f52c1','Zizina Chapman, 1910','Chapman, 1910',1910,0,'a9ed4e4e-d1cd-5db9-b53a-b3d9168fcbb2','Zizina','a9ed4e4e-d1cd-5db9-b53a-b3d9168fcbb2','Zizina','a9ed4e4e-d1cd-5db9-b53a-b3d9168fcbb2','Zizina','fe5058ec-613a-42d6-8604-4664a95f6bc0','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|Zizina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe4acd6e-a29e-403c-b70e-97e46a2cde37','','','e49d809f-bc9a-5734-a7ef-28f2f1c16236','Beris saltusans Miller, 1917','Miller, 1917',1917,0,'8beac973-2ecc-5994-92cf-f887ef69f1d3','Beris saltusans','8beac973-2ecc-5994-92cf-f887ef69f1d3','Beris saltusans','8beac973-2ecc-5994-92cf-f887ef69f1d3','Beris saltusans','d94f5273-650f-4762-9d9b-afcc7aea8caa','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Beris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe4c282b-d62c-467f-b213-52f2080420e9','','','333c83a8-3a21-5860-b261-15455a092746','Chinamiris hamus Eyles & Carvalho, 1991','Eyles & Carvalho, 1991',1991,0,'82052459-2890-5a06-b9ed-15fd6ef6c5eb','Chinamiris hamus','82052459-2890-5a06-b9ed-15fd6ef6c5eb','Chinamiris hamus','fe9ebbe3-5537-50a7-8d13-7ee49509c753','Chinamiris ham','fe4c282b-d62c-467f-b213-52f2080420e9','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chinamiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe55aad8-2daf-4dee-ad51-1403f6a1b31c','','','ebc2158f-14d0-57ae-b24a-06de70f1016d','Entoloma pumilum E. Horak','E. Horak',0,0,'980ad265-364b-5bb0-a6ae-bd55977841be','Entoloma pumilum','980ad265-364b-5bb0-a6ae-bd55977841be','Entoloma pumilum','0e0afbdb-db77-50d7-961d-aeac5113cb94','Entoloma pumil','fe55aad8-2daf-4dee-ad51-1403f6a1b31c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe53a363-1aec-48db-813a-456b4bd4696e','','','dc468593-bd15-54e1-a2bc-9369f14f95d3','Cacospongia serta Lendenfeld, 1889','Lendenfeld, 1889',1889,0,'280f6aad-9dd8-50a0-a306-9b5bf5d13d5f','Cacospongia serta','280f6aad-9dd8-50a0-a306-9b5bf5d13d5f','Cacospongia serta','26cda85b-5ef8-55ec-9225-40d69c5c12ea','Cacospongia sert','fe53a363-1aec-48db-813a-456b4bd4696e','Animalia|Porifera|Demospongiae|Dictyoceratida|Thorectidae|Cacospongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe5339ec-1009-4784-8459-3fd331640b2b','','','dea01473-99f7-5e4c-b0ad-40d93e7a9ed6','Chionogentias grisebachii (Hook.f.) L.G.Adams','(Hook.f.) L.G.Adams',0,0,'cfddf09a-5194-53a5-b7a6-a842afb493b1','Chionogentias grisebachii','cfddf09a-5194-53a5-b7a6-a842afb493b1','Chionogentias grisebachii','928e70f6-a8c1-58c3-95d4-2b738577fb0e','Chionogentias grisebach','d55768e5-35f4-49d2-a83e-c0b4ebd2d77b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Chionogentias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe532977-3eb4-461f-8eb8-807f87b19954','','','d4e7c855-5f3b-5154-945f-d9daf2f1e6e9','Inocybe manukanea (E. Horak) Garrido','(E. Horak) Garrido',0,0,'48242eac-36d3-5331-a808-83b0018a20a2','Inocybe manukanea','48242eac-36d3-5331-a808-83b0018a20a2','Inocybe manukanea','17453c14-1332-57c3-895e-2b2ed010a835','Inocybe manukane','fe532977-3eb4-461f-8eb8-807f87b19954','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe57ddde-9545-4f3b-ac99-281a5c04308f','','','768077e1-0812-55db-8e3f-25dfc8d9e781','Zephlebia nebulosa Towns & Peters, 1996','Towns & Peters, 1996',1996,0,'591defdd-7d5e-5b16-a949-80da8755c3ba','Zephlebia nebulosa','591defdd-7d5e-5b16-a949-80da8755c3ba','Zephlebia nebulosa','530d9ecf-5a4f-5a91-8a9d-fcbdad2df092','Zephlebia nebulos','fe57ddde-9545-4f3b-ac99-281a5c04308f','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Zephlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe57f0e5-9b26-4c49-af62-cdb54bbe4417','','','cfc43430-6e5e-5602-b935-c0ea78640ac7','Celmisia alpina (Kirk) Cheeseman','(Kirk) Cheeseman',0,0,'a1109219-7c30-5a66-b313-caa0f45c7c6d','Celmisia alpina','a1109219-7c30-5a66-b313-caa0f45c7c6d','Celmisia alpina','358780b0-c9f9-5b05-8eaf-bd05dcdf04b9','Celmisia alpin','fe57f0e5-9b26-4c49-af62-cdb54bbe4417','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe57c247-fc09-4d79-a887-b153912f4111','','','5cef278a-3c11-5cea-b7dc-6a4caf777c76','Ixia paniculata D.Delaroche','D.Delaroche',0,0,'80ce6fd2-f44b-5eef-9344-c6e282f5394f','Ixia paniculata','80ce6fd2-f44b-5eef-9344-c6e282f5394f','Ixia paniculata','d22495f3-ac8a-50ad-94e1-46229ce140d4','Ixia paniculat','fe57c247-fc09-4d79-a887-b153912f4111','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe59d4f0-54f2-48ab-b1b3-f201face3197','','','0fdc7a99-55d7-5a55-8ec9-1329e0d756d1','Agaricus croesus Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'06a7d487-60fa-5c6d-b43e-108b32047fd2','Agaricus croesus','06a7d487-60fa-5c6d-b43e-108b32047fd2','Agaricus croesus','6ff9b93a-4c50-5613-b8b7-fc28125a9af1','Agaricus croes','736c8897-752a-467f-9713-424b07630938','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe5dd46d-6b12-4613-9ae5-331fe616c39b','','','fd9ef645-7f44-5242-91ec-1c201615a471','Loxophyllum meleagris (Müller, 1773)','(Müller, 1773)',1773,0,'d4ecbe38-2f05-5de1-9185-07c4d37964bf','Loxophyllum meleagris','d4ecbe38-2f05-5de1-9185-07c4d37964bf','Loxophyllum meleagris','01e183ac-29a3-517d-b4e4-2906fd414ffb','Loxophyllum meleagr','fe5dd46d-6b12-4613-9ae5-331fe616c39b','Chromista|Ciliophora|Litostomatea|Pleurostomatida|Litonotidae|Loxophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe5c8d01-19e0-4771-ab90-4795e6a28239','','','7002d6b4-4937-537d-a98d-b078789ff4d5','Aciphylla glaucescens W.R.B.Oliv.','W.R.B.Oliv.',0,0,'ace256bf-36fa-5e5c-b704-c63caf087339','Aciphylla glaucescens','ace256bf-36fa-5e5c-b704-c63caf087339','Aciphylla glaucescens','ace256bf-36fa-5e5c-b704-c63caf087339','Aciphylla glaucescens','fe5c8d01-19e0-4771-ab90-4795e6a28239','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe67a15d-5011-4ebe-a0ea-2fa7e28067f4','','','7a50f74a-e662-5539-9255-6c53238d6169','Lophodermium Chevall.','Chevall.',0,0,'58821d49-3721-5851-8af1-ab59b47dabfe','Lophodermium','58821d49-3721-5851-8af1-ab59b47dabfe','Lophodermium','58821d49-3721-5851-8af1-ab59b47dabfe','Lophodermium','fe67a15d-5011-4ebe-a0ea-2fa7e28067f4','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe5ce64a-735a-4348-bfcc-c94396ba6608','','','42ef3659-682a-5866-9412-2a6ca72e8677','Micrasterias mahabuleshwarensis J. Hobson var. mahabuleshwarensis','',0,0,'dc3e7f7a-dd62-5864-925d-a37f9bdc362e','Micrasterias mahabuleshwarensis mahabuleshwarensis','3d2f86d2-fa5c-5c64-a336-870052988b40','Micrasterias mahabuleshwarensis var. mahabuleshwarensis','bf752d79-e447-5414-b35d-264dfdefadfb','Micrasterias mahabuleshwarens mahabuleshwarens','fe5ce64a-735a-4348-bfcc-c94396ba6608','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe66d44b-a022-48b3-ad0e-ad95f263976d','','','506c9930-f7ba-5c82-afe2-a3a9b8502476','Hymenophyllum revolutum Colenso','Colenso',0,0,'66064e74-476d-539d-afe2-ebf415e14ff6','Hymenophyllum revolutum','66064e74-476d-539d-afe2-ebf415e14ff6','Hymenophyllum revolutum','61a084e9-0651-52ca-8700-3ff75555e682','Hymenophyllum reuolut','fe66d44b-a022-48b3-ad0e-ad95f263976d','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe682a82-49f4-4e03-a461-dd0ceb23674a','','','81e85874-078d-585b-b7a0-14e0384efdac','Hibiscus rosa-sinensis f. schizopetalus Mast.','Mast.',0,0,'ce3cc19e-69b2-51e8-9587-dced35bbb665','Hibiscus rosa-sinensis schizopetalus','4b1fa7a0-6f89-50b3-a669-ca780ba69e60','Hibiscus rosa-sinensis f. schizopetalus','cf78bc6e-c3a3-57d2-885c-9c551b74a5c3','Hibiscus rosa-sinens schizopetal','ee341d23-f528-44d7-ba7e-bb2944250820','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hibiscus','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe6c7514-27e0-41e9-bbef-2bb83551579f','','','d848a65c-3f86-5ca0-ae34-e277f7b00e81','Marasmius exocarpi sensu Colenso','',0,0,'1e982daa-a6a6-5670-87e7-0a3953f5bed4','Marasmius exocarpi','1e982daa-a6a6-5670-87e7-0a3953f5bed4','Marasmius exocarpi','cb631feb-e391-5c00-809c-328d3c819620','Marasmius exocarp','fe6c7514-27e0-41e9-bbef-2bb83551579f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fe706ee1-6c13-4475-95bf-7948742b3172','','','7a439d0b-21d4-5c22-891d-554099c49374','Lycidae','',0,0,'7a439d0b-21d4-5c22-891d-554099c49374','Lycidae','7a439d0b-21d4-5c22-891d-554099c49374','Lycidae','7a439d0b-21d4-5c22-891d-554099c49374','Lycidae','fe706ee1-6c13-4475-95bf-7948742b3172','Animalia|Arthropoda|Insecta|Coleoptera|Lycidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe703957-91f7-4bd2-9488-588f5c849660','','','cf10dc5d-3d3b-52dd-91f8-2633c574938d','Oligoacanthorhynchida','',0,0,'cf10dc5d-3d3b-52dd-91f8-2633c574938d','Oligoacanthorhynchida','cf10dc5d-3d3b-52dd-91f8-2633c574938d','Oligoacanthorhynchida','cf10dc5d-3d3b-52dd-91f8-2633c574938d','Oligoacanthorhynchida','fe703957-91f7-4bd2-9488-588f5c849660','Animalia|Gnathifera|Acanthocephala|Oligoacanthorhynchida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe6dcad1-8c0a-4836-9cee-2da272dac568','','','68720405-b0f1-59f0-8c15-0e53dbe951f8','Cidaria bisignata Walker, 1862','Walker, 1862',1862,0,'63ec17ba-9356-57c1-a671-104e8b789cdc','Cidaria bisignata','63ec17ba-9356-57c1-a671-104e8b789cdc','Cidaria bisignata','2668f898-c96b-56ef-be04-e20c085933ef','Cidaria bisignat','7db35c4e-7102-4b15-811e-98be85ae287c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe6ab4d5-3d20-409d-b0dc-824d4811456a','','','7d93f23e-5d19-585d-87d9-861beaad4b53','Bourdotia caesiocinerea (Höhn. & Litsch.) Pilát & Lindtner','(Höhn. & Litsch.) Pilát & Lindtner',0,0,'3acb8a8c-9307-5eb6-887a-418ed98704cf','Bourdotia caesiocinerea','3acb8a8c-9307-5eb6-887a-418ed98704cf','Bourdotia caesiocinerea','dfdbefe5-daca-58c6-a642-34a1488a2bbd','Bourdotia caesiocinere','83ef065f-4263-436f-a71b-0cdc62bd7f15','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Bourdotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe6f1c5c-1241-4554-b747-de626f65eb94','','','bb7d5233-8aff-55e4-b0e5-be6c8fe082e4','Lamiaceae','',0,0,'bb7d5233-8aff-55e4-b0e5-be6c8fe082e4','Lamiaceae','bb7d5233-8aff-55e4-b0e5-be6c8fe082e4','Lamiaceae','bb7d5233-8aff-55e4-b0e5-be6c8fe082e4','Lamiaceae','fe6f1c5c-1241-4554-b747-de626f65eb94','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lamiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe736324-648a-468e-ae03-3eadcdb9f479','','','c49d5b68-2c0f-5537-ae73-01e6308d6e9e','Avibrissia longirostris Malloch, 1932','Malloch, 1932',1932,0,'3d5f96d1-83db-5584-a902-e68bfacecd5a','Avibrissia longirostris','3d5f96d1-83db-5584-a902-e68bfacecd5a','Avibrissia longirostris','8c337011-c358-50ff-a0b5-c1a6b2b41ce4','Avibrissia longirostr','fe736324-648a-468e-ae03-3eadcdb9f479','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Avibrissia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe734be3-f681-4ed2-ab30-99d21fa4ada0','','','3f89caf8-ffc4-5a9c-8590-37335e13ca62','Homoglossum priorii (N.E.Br.) N.E.Br.','(N.E.Br.) N.E.Br.',0,0,'967aebee-aa1c-51b6-8d5d-7a5243a0f15e','Homoglossum priorii','967aebee-aa1c-51b6-8d5d-7a5243a0f15e','Homoglossum priorii','7f4b705e-7eeb-544d-9ccb-67f15bb98cab','Homoglossum prior','7603add6-879c-48f2-94f7-e828758a7c13','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Homoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe762ce3-c5e6-4b2a-b5d5-f54e1d249af6','','','97363bfd-7bd9-5f87-a65d-ce08a040f36f','Cordyline hookeri Kirk','Kirk',0,0,'24315179-544d-5259-b9bf-c00458a2a4bb','Cordyline hookeri','24315179-544d-5259-b9bf-c00458a2a4bb','Cordyline hookeri','6073e15e-fdc4-5af3-ab0f-7085c8a22afd','Cordyline hooker','5aff516a-09ae-4ec9-abf9-d36245b47673','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Cordyline','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe7610a4-c66b-478d-9310-f932dcc62e98','','','7ad5c6a3-e401-53c3-9177-570f2014f1fe','Puccinia menthae sensu G. Cunn. var. menthae Pers.','',0,0,'b0301e91-1f48-5ef4-b2f4-e3cc77827294','Puccinia menthae','b0301e91-1f48-5ef4-b2f4-e3cc77827294','Puccinia menthae','74e161be-fbb3-5a2d-9ef3-b866023ff507','Puccinia menth','fe7610a4-c66b-478d-9310-f932dcc62e98','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('fe75f168-ec2f-4995-83c8-e159254efb39','','','3470e8d8-b9fb-5610-ba3b-c6534b48b378','Strigops habroptilus Gray','Gray',0,0,'f44ba1c0-749e-591b-8ee3-4ff663de8138','Strigops habroptilus','f44ba1c0-749e-591b-8ee3-4ff663de8138','Strigops habroptilus','43e40abb-9ab4-5c5a-910b-f644a2f3cdd0','Strigops habroptil','fe75f168-ec2f-4995-83c8-e159254efb39','Animalia|Chordata|Aves|Psittaciformes|Strigopidae|Strigops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe7aff42-f47f-4366-8a75-4f8b78f5d441','','','0fd0be05-4273-585f-919c-41264de6ff4c','Elaeocarpus reticulatus Sm.','Sm.',0,0,'943c94b2-bc8b-5358-a0cb-2925090e1d47','Elaeocarpus reticulatus','943c94b2-bc8b-5358-a0cb-2925090e1d47','Elaeocarpus reticulatus','09978e20-48fc-5373-936a-069833635774','Elaeocarpus reticulat','fe7aff42-f47f-4366-8a75-4f8b78f5d441','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Elaeocarpaceae|Elaeocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe7d85c5-373c-44c4-b45b-5d06f6369615','','','e5643da3-55db-57f0-9d09-632fddb8b544','Inocybe pseudorubens Carteret & Reumaux','Carteret & Reumaux',0,0,'f80fd111-10b1-53b6-9a44-891bd4dfc631','Inocybe pseudorubens','f80fd111-10b1-53b6-9a44-891bd4dfc631','Inocybe pseudorubens','f80fd111-10b1-53b6-9a44-891bd4dfc631','Inocybe pseudorubens','fe7d85c5-373c-44c4-b45b-5d06f6369615','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe784938-ddf8-4af4-965a-e4f4f2a8ffa9','','','731d1546-38cc-5ac1-912d-93b5c1d03eb7','Lithostygnus sinuosus (Belon, 1884)','(Belon, 1884)',1884,0,'7e5bfba7-faea-5293-a8af-4db995d8014b','Lithostygnus sinuosus','7e5bfba7-faea-5293-a8af-4db995d8014b','Lithostygnus sinuosus','b2c7c9f0-c983-5d0e-877e-62f4a6dc0b2d','Lithostygnus sinuos','fe784938-ddf8-4af4-965a-e4f4f2a8ffa9','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Lithostygnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe7fb896-8a09-4f82-ba2b-580897d816e0','','','45b7aaa9-a93f-52ef-8e3e-cd1e09a7ccf2','Metelectrona','',0,0,'45b7aaa9-a93f-52ef-8e3e-cd1e09a7ccf2','Metelectrona','45b7aaa9-a93f-52ef-8e3e-cd1e09a7ccf2','Metelectrona','45b7aaa9-a93f-52ef-8e3e-cd1e09a7ccf2','Metelectrona','fe7fb896-8a09-4f82-ba2b-580897d816e0','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Metelectrona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe7f4899-773d-41de-807e-5c8db4dba74c','','','2298ed28-145d-5237-af59-0c1d3ecf2ce6','Phellinus rickii Teixeira','Teixeira',0,0,'f90f8161-0210-5a8b-bb6e-977bd72165ca','Phellinus rickii','f90f8161-0210-5a8b-bb6e-977bd72165ca','Phellinus rickii','24cca64b-28a2-5522-a87c-56f33d96d5ac','Phellinus rick','','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','series','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe82e021-b2ee-450d-b4c3-a9fa3e7fc9b2','','','e4f2a32c-aaa1-512a-a25d-950409b360c9','Creangium Petr.','Petr.',0,0,'a6c5bc96-23d5-5d45-b96e-0b64ada6d1c0','Creangium','a6c5bc96-23d5-5d45-b96e-0b64ada6d1c0','Creangium','a6c5bc96-23d5-5d45-b96e-0b64ada6d1c0','Creangium','6cb7a136-39b5-4687-981d-b5e38b006763','Fungi|Ascomycota|||Saccardiaceae|Creangium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe837ace-ee2a-44ab-87f5-8c661abb36f5','','','a526c5f4-6458-597f-86af-1a5594bc8b1e','Anubis vittatus (Fabricius, 1781)','(Fabricius, 1781)',1781,0,'a67f0f61-b07c-53c1-8024-e80ccde1979f','Anubis vittatus','a67f0f61-b07c-53c1-8024-e80ccde1979f','Anubis vittatus','e32775b0-b970-5e81-bf76-084ba971ece4','Anubis uittat','26f67fbc-2e7f-461e-a346-d2b70bf05a09','Animalia|Arthropoda|Insecta|Hemiptera|Acanthosomatidae|Anubis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe7f1192-8296-418d-8d3c-fca9ae05526d','','','0d43fd3c-82d4-51f7-b6fe-20a4ccce18e8','Stanwellia media (Forster, 1968)','(Forster, 1968)',1968,0,'18437e84-5eff-5b18-8375-42a843616589','Stanwellia media','18437e84-5eff-5b18-8375-42a843616589','Stanwellia media','a50d51fc-c3dc-50c4-ac99-e2c659a34281','Stanwellia med','fe7f1192-8296-418d-8d3c-fca9ae05526d','Animalia|Arthropoda|Arachnida|Araneae|Nemesiidae|Stanwellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe876437-5c4c-4abf-b5f9-3387ec205d2a','','','fa013711-f90b-5e9b-af64-312f648a38ac','Lecanora cinnabarina Ach.','Ach.',0,0,'479f62a7-11ea-5805-87df-3ed9cb653c21','Lecanora cinnabarina','479f62a7-11ea-5805-87df-3ed9cb653c21','Lecanora cinnabarina','c255ada9-7521-59f2-ae09-c1592f1b08b1','Lecanora cinnabarin','d3456d95-806e-45c2-9ac4-d22965b61aac','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe89a1c8-6aa1-4661-ad99-3351152d02f2','','','578bd6d4-98c4-5f40-956a-fc9941798d3b','Legousia speculum-veneris (L.) Chaix','(L.) Chaix',0,0,'b4f890de-e6fb-5caa-84d9-b5effd8db37f','Legousia speculum-veneris','b4f890de-e6fb-5caa-84d9-b5effd8db37f','Legousia speculum-veneris','4e88665a-77e5-529b-8cc2-9e40ecee30fb','Legousia speculum-uener','fe89a1c8-6aa1-4661-ad99-3351152d02f2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Legousia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe8bf7f0-1112-4d46-95fb-628b976a1f49','','','c4e4b150-b86e-5c4a-b494-eecdd37e58c6','Threpterius','',0,0,'c4e4b150-b86e-5c4a-b494-eecdd37e58c6','Threpterius','c4e4b150-b86e-5c4a-b494-eecdd37e58c6','Threpterius','c4e4b150-b86e-5c4a-b494-eecdd37e58c6','Threpterius','fe8bf7f0-1112-4d46-95fb-628b976a1f49','Animalia|Chordata|Actinopterygii|Perciformes|Chironemidae|Threpterius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe8d9273-34c0-4536-bb1b-c1d135236fbc','','','cef6948f-2414-5780-ab5e-7437b098ef9f','Epacris frondosa Gaertn.','Gaertn.',0,0,'f8be482a-7f42-582c-be57-cfa3712c33dc','Epacris frondosa','f8be482a-7f42-582c-be57-cfa3712c33dc','Epacris frondosa','0fe555bf-1c2f-5e98-989c-031d7967d949','Epacris frondos','91401ed0-0c18-49ab-b3c2-df726073ada5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Epacris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe9344ed-2c47-4e1c-81c8-3b6ee7bbecad','','','738c9f19-30b4-59fc-95cf-6516fa721aef','Lavatera arborea L.','L.',0,0,'342af381-2ce6-5e46-bcc2-4951c4dc13b8','Lavatera arborea','342af381-2ce6-5e46-bcc2-4951c4dc13b8','Lavatera arborea','f53e8b4d-f0ff-5e61-bed3-65b06cd6339a','Lavatera arbore','beca4ff5-2722-43b1-9d4a-4ae0e271bc13','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Lavatera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe94835a-cccf-463e-bf23-aaa4ee2f4d04','','','608bf1e0-3d3c-52f5-8a6c-794eaebfb637','Hyacinthus orientalis ''Delft Blue''','',0,0,'957b4a35-3210-55ab-9946-06d938d3d5be','Hyacinthus orientalis','957b4a35-3210-55ab-9946-06d938d3d5be','Hyacinthus orientalis','6faea2b5-20f9-5356-a584-41952808e410','Hyacinthus oriental','fe94835a-cccf-463e-bf23-aaa4ee2f4d04','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Hyacinthus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('fe905d83-1f07-475a-8e9b-91bb872b3e62','','','52bb4a97-0e29-5816-b772-58d1a7b80804','Stenellipsis grata (Broun, 1880)','(Broun, 1880)',1880,0,'0a695ccc-c433-5492-976c-fb4c9c081ade','Stenellipsis grata','0a695ccc-c433-5492-976c-fb4c9c081ade','Stenellipsis grata','4dec8eb7-ea7f-56f1-9406-9ee4d4e2d312','Stenellipsis grat','fe905d83-1f07-475a-8e9b-91bb872b3e62','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Stenellipsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe94baec-f8d2-4c26-9a32-d619ebee4512','','','2a76dc97-e9f4-593b-8dec-f600d458825e','Xanthomonas translucens pv. undulosa (Smith et al. 1919) Vauterin et al., 1995','(Smith et al. 1919) Vauterin et al., 1995',1919,0,'44ecc0e4-86bf-591a-9813-23c012942fff','Xanthomonas translucens undulosa','eaf31926-6473-5379-adb5-a0bd55ad42ed','Xanthomonas translucens pv. undulosa','5873481c-909b-5b5d-9955-de18e72a258a','Xanthomonas translucens undulos','fe94baec-f8d2-4c26-9a32-d619ebee4512','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('fe95eeb1-7907-4986-9c1c-49d48c595079','','','6ad54c66-8eb0-5fe8-a586-dc3ae696da35','Halacarellus decipiens (Newell, 1984)','(Newell, 1984)',1984,0,'c6592b40-0bc4-5661-ad5f-95e0dad996bc','Halacarellus decipiens','c6592b40-0bc4-5661-ad5f-95e0dad996bc','Halacarellus decipiens','c6592b40-0bc4-5661-ad5f-95e0dad996bc','Halacarellus decipiens','fe95eeb1-7907-4986-9c1c-49d48c595079','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Halacarellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe9b0846-8b05-4a51-93c6-b7ff030a06f0','','','ae9655f3-bac2-505a-9915-4412eaf58237','Exobasidium dracophylli McNabb','McNabb',0,0,'ddf14d4c-a78b-54ea-8e93-563c378e30e4','Exobasidium dracophylli','ddf14d4c-a78b-54ea-8e93-563c378e30e4','Exobasidium dracophylli','1f00fb21-56bb-5b76-95b2-6d35c97ac9fd','Exobasidium dracophyll','fe9b0846-8b05-4a51-93c6-b7ff030a06f0','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Exobasidiaceae|Exobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe9fea55-7d1a-43f6-a3ac-06df9aa349c2','','','cd4fd569-77e5-5166-a3a8-f8eb10987975','Leptostroma spireae Fr.','Fr.',0,0,'325a4d9e-132b-5c21-b335-593839feda32','Leptostroma spireae','325a4d9e-132b-5c21-b335-593839feda32','Leptostroma spireae','0f69a277-9f87-51ce-bf72-017e448812c8','Leptostroma spire','fe9fea55-7d1a-43f6-a3ac-06df9aa349c2','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Leptostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe991870-9ee2-4ee7-8d82-e714b7057b48','','','9d2b3426-40ba-569e-b350-ff5b8b43d601','Hygrocybe pallida (E. Horak) A.M. Young','(E. Horak) A.M. Young',0,0,'87d66ee3-7ce6-5397-abb9-d39b0c492882','Hygrocybe pallida','87d66ee3-7ce6-5397-abb9-d39b0c492882','Hygrocybe pallida','ee90d907-4532-53dd-88d4-2364061cd498','Hygrocybe pallid','0eb76ae7-9676-4abc-80aa-52f442b931bf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe9ff9f2-b736-4f0a-ac24-781fa0e2d4d5','','','e9428829-938b-5682-8388-0d9fef1abb3f','Anaptychia obscurata (Nyl.) Vain.','(Nyl.) Vain.',0,0,'5f13b039-0898-5239-8191-61bb14127223','Anaptychia obscurata','5f13b039-0898-5239-8191-61bb14127223','Anaptychia obscurata','99b10203-f951-5288-a93f-956f98a6def7','Anaptychia obscurat','1484a0da-afef-41ea-b9e7-d7b4dacad51c','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Anaptychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe9febc8-41cc-4936-9cfd-bed19cfc58df','','','f26d7afe-ca63-5ac5-bbdc-915ca6a45661','Aleuria (Fr.) Gillet','(Fr.) Gillet',0,0,'9fb0bcf0-37b5-5f5e-8a77-526e320151f4','Aleuria','9fb0bcf0-37b5-5f5e-8a77-526e320151f4','Aleuria','9fb0bcf0-37b5-5f5e-8a77-526e320151f4','Aleuria','82ef7e1f-e35a-43bd-ab99-e31a41b952ff','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Aleuria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('feaba2dd-5b23-42d4-8791-653efe82756f','','','4aee4b27-8dd6-55e9-abea-6c357d15c4ea','Agrypnini','',0,0,'4aee4b27-8dd6-55e9-abea-6c357d15c4ea','Agrypnini','4aee4b27-8dd6-55e9-abea-6c357d15c4ea','Agrypnini','4aee4b27-8dd6-55e9-abea-6c357d15c4ea','Agrypnini','feaba2dd-5b23-42d4-8791-653efe82756f','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('feaa0d29-d555-428f-a908-31260a8595f3','','','53ab75d7-cea5-5e29-877c-7f5fd56d9057','Chlamydomonas monadina (Ehrenberg) F.Stein','(Ehrenberg) F.Stein',0,0,'63f872fe-fd3e-5c40-8cd6-6ebe934b04d2','Chlamydomonas monadina','63f872fe-fd3e-5c40-8cd6-6ebe934b04d2','Chlamydomonas monadina','64231916-6fe3-5ae8-be39-4eb548b2cc44','Chlamydomonas monadin','feaa0d29-d555-428f-a908-31260a8595f3','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('feac19db-9dcc-4e37-a641-a4cb500f708d','','','c1022cb2-c7db-51c5-9cbc-44cb64c42d20','Carystoterpa minima Hamilton & Morales, 1992','Hamilton & Morales, 1992',1992,0,'e5189049-955b-5459-ad77-c581690636ca','Carystoterpa minima','e5189049-955b-5459-ad77-c581690636ca','Carystoterpa minima','abe1244e-afe6-5d1a-af94-dfdb14c586ef','Carystoterpa minim','feac19db-9dcc-4e37-a641-a4cb500f708d','Animalia|Arthropoda|Insecta|Hemiptera|Aphrophoridae|Carystoterpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('feaf1a46-2ca9-4a9b-b3a1-8483cd6532d7','','','14e67981-57a5-5172-9a48-118363024f09','Lecidea amphorodes Stirt.','Stirt.',0,0,'e43950b7-53fd-5628-a6fe-658589e58cc2','Lecidea amphorodes','e43950b7-53fd-5628-a6fe-658589e58cc2','Lecidea amphorodes','5556ba77-49e3-563e-a96a-026f17960a4c','Lecidea amphorod','a227bfc6-40ef-4286-aae4-d7e66141f31e','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('feb5b5ec-2115-43cd-a3c9-a77eeca9e7ee','','','458a91b0-ee65-5a91-b1eb-73151176dbeb','Hypolaena R.Br.','R.Br.',0,0,'e8466462-ebee-569c-9ac4-3cc97d1a6239','Hypolaena','e8466462-ebee-569c-9ac4-3cc97d1a6239','Hypolaena','e8466462-ebee-569c-9ac4-3cc97d1a6239','Hypolaena','feb5b5ec-2115-43cd-a3c9-a77eeca9e7ee','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Hypolaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('feae2a36-0023-46d0-acb4-d766fe6b23e8','','','add22c41-fcff-56c0-8df9-91b66b7f6f8c','Elateromyces Bubák','Bubák',0,0,'4550dbe7-ab23-52ca-acfd-57a227d28a5c','Elateromyces','4550dbe7-ab23-52ca-acfd-57a227d28a5c','Elateromyces','4550dbe7-ab23-52ca-acfd-57a227d28a5c','Elateromyces','141867c2-4a61-43d9-8588-957c08628ebc','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Elateromyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('feb31a74-7cc3-4115-81ef-e0696a7d2c46','','','87d58de4-3435-5d95-bcad-50d9fc83536c','Sytus curiosus (Bernhauer, 1941)','(Bernhauer, 1941)',1941,0,'b1a0b798-88da-5fe3-8f3b-8c8601fe87ef','Sytus curiosus','b1a0b798-88da-5fe3-8f3b-8c8601fe87ef','Sytus curiosus','1ac9ada7-9157-53e5-9015-626b1435ce5c','Sytus curios','feb31a74-7cc3-4115-81ef-e0696a7d2c46','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('febcfa50-3c36-40c7-a8f5-32ad0a608ac6','','','8f0d671f-6e67-5e0f-9214-a251adfc6624','Xerocomus cisalpinus Simonini, H. Ladurner & Peintner','Simonini, H. Ladurner & Peintner',0,0,'e996726a-1cdc-5906-adb8-2d6cd5b6bd26','Xerocomus cisalpinus','e996726a-1cdc-5906-adb8-2d6cd5b6bd26','Xerocomus cisalpinus','4884f308-55e5-59f0-9fe0-7db71a49a55d','Xerocomus cisalpin','c69107f3-7093-4fd3-bbbc-171914152331','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Xerocomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('feb9f18b-deb3-483b-83d0-7986210e6cc2','','','7d0089dd-d3e9-5247-98de-2d8a83a9fa50','Pseudocyphellaria hamata D.J.Galloway & P.James','D.J.Galloway & P.James',0,0,'a06b4697-5201-5cc3-9297-326b151764ac','Pseudocyphellaria hamata','a06b4697-5201-5cc3-9297-326b151764ac','Pseudocyphellaria hamata','06c4126e-ab52-5907-bb29-52804584e61a','Pseudocyphellaria hamat','72f6bcf2-0012-4bd1-a4b5-ec5704f5d514','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('febb9e49-268b-4fe2-8ffb-843cf943b662','','','23c1c61f-a42c-5f1f-a737-5a6d0d68a43f','Pseudoceratoppia asetosa Hammer, 1967','Hammer, 1967',1967,0,'958663ef-9669-53f1-9fd6-5651006a4010','Pseudoceratoppia asetosa','958663ef-9669-53f1-9fd6-5651006a4010','Pseudoceratoppia asetosa','14b0d660-611b-5e36-9e0e-656be07d3dc3','Pseudoceratoppia asetos','febb9e49-268b-4fe2-8ffb-843cf943b662','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pelopidae|Pseudoceratoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('feba4066-1659-447e-ac7e-f5bac9084df3','','','bdb04d72-ba17-5f76-a0f9-7c88d95c66b7','Poecilafroneta','',0,0,'bdb04d72-ba17-5f76-a0f9-7c88d95c66b7','Poecilafroneta','bdb04d72-ba17-5f76-a0f9-7c88d95c66b7','Poecilafroneta','bdb04d72-ba17-5f76-a0f9-7c88d95c66b7','Poecilafroneta','feba4066-1659-447e-ac7e-f5bac9084df3','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Poecilafroneta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('feba15b2-316b-483e-8572-ea7f514d46a4','','','754d1408-055a-5512-94ec-add188573647','Torula aurea Saito','Saito',0,0,'56f59e01-b69f-59f3-81fc-d1074e4d51cf','Torula aurea','56f59e01-b69f-59f3-81fc-d1074e4d51cf','Torula aurea','3957fe3b-d293-53b0-b3cb-cb2ba93c9dd5','Torula aure','e9a9dae6-d410-45b5-b4a6-5f66f1f77bee','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('febb27f6-1cf6-4c7a-be85-d0d00e834362','','','5be295b2-10ba-5710-8b3b-176d7413851c','Agaricus algidus sensu Colenso','',0,0,'e4a2d867-8473-5dff-bbdb-55f7bf4a766f','Agaricus algidus','e4a2d867-8473-5dff-bbdb-55f7bf4a766f','Agaricus algidus','9e1e5351-a99b-50bf-958d-0ffc6f1e9191','Agaricus algid','aa555e0f-aeac-4633-a5f9-955396291e6a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('febf31a1-6a2d-4ea0-8aff-2b596ee24d21','','','927c1467-3e78-5650-89b8-abf9151220c1','Eukrohnia hamata (Mobius, 1875)','(Mobius, 1875)',1875,0,'53c7fc26-567c-5177-b074-9eb1fb3e5387','Eukrohnia hamata','53c7fc26-567c-5177-b074-9eb1fb3e5387','Eukrohnia hamata','f269bc01-a3ad-5ade-bc8f-443a2967cf26','Eukrohnia hamat','febf31a1-6a2d-4ea0-8aff-2b596ee24d21','Animalia|Chaetognatha|Sagittoidea|Monophragmophora|Eukroniidae|Eukrohnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fec1c179-2b47-43a1-bca1-dd212aebb318','','','97752a1c-c7c6-594f-b1fb-27a4b565cbed','Teloschistaceae Zahlbr.','Zahlbr.',0,0,'c6c82a78-268f-5e4d-9b74-5b6ae05916be','Teloschistaceae','c6c82a78-268f-5e4d-9b74-5b6ae05916be','Teloschistaceae','c6c82a78-268f-5e4d-9b74-5b6ae05916be','Teloschistaceae','fec1c179-2b47-43a1-bca1-dd212aebb318','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fec3e203-2d41-4fdc-9d98-dd891358a29c','','','5825152a-1d3d-57da-bb20-f6aeb3d34136','Chaperiopsis colensoi (Brown, 1952)','(Brown, 1952)',1952,0,'ae8a4638-36b1-5ec4-b63c-dae99aeb3ef8','Chaperiopsis colensoi','ae8a4638-36b1-5ec4-b63c-dae99aeb3ef8','Chaperiopsis colensoi','1101330a-e309-5e15-92e8-b26566bbef64','Chaperiopsis colenso','fec3e203-2d41-4fdc-9d98-dd891358a29c','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Chaperiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fec20676-d3f6-4317-8acc-e122ca62508e','','','20cfdd93-eb99-527d-a887-30ca62eef4e1','Juncus filicaulis Buchenau','Buchenau',0,0,'5a33035c-4683-5054-8c7a-4bf555addf76','Juncus filicaulis','5a33035c-4683-5054-8c7a-4bf555addf76','Juncus filicaulis','dffae47b-c2c6-5324-a50f-5a077010c614','Juncus filicaul','fec20676-d3f6-4317-8acc-e122ca62508e','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fec42eff-5444-41e8-9260-813a35d939ed','','','ee60ada7-febc-5897-8c0f-8ea011de8677','Coleochaete pulvinata A. Braun','A. Braun',0,0,'7946e633-0162-5142-b231-0e3da7225c7f','Coleochaete pulvinata','7946e633-0162-5142-b231-0e3da7225c7f','Coleochaete pulvinata','4b95e798-ed50-5eb3-80d4-d82796edc134','Coleochaete puluinat','fec42eff-5444-41e8-9260-813a35d939ed','Plantae|Charophyta|Coleochaetophyceae|Coleochaetales|Coleochaetaceae|Coleochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fec66c14-e96d-44fa-87b0-9c7306e57e3b','','','9629cdb7-c697-542f-8a17-db0abe2a191a','Calocalanus styliremis Giesbrecht, 1888','Giesbrecht, 1888',1888,0,'58ef5cdd-cc7b-587f-8fcb-fc2f7f8451d8','Calocalanus styliremis','58ef5cdd-cc7b-587f-8fcb-fc2f7f8451d8','Calocalanus styliremis','cf359eee-f8c0-5bcf-838f-a51bb2866956','Calocalanus stylirem','fec66c14-e96d-44fa-87b0-9c7306e57e3b','Animalia|Arthropoda|Maxilopoda|Calanoida|Paracalanidae|Calocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fec79c3d-9a6e-471e-a294-c684fb4f1f83','','','d9bb63a7-d6e8-5e52-ac56-1e360183eb4a','Oppiphorina powelli (Gordon, 1989)','(Gordon, 1989)',1989,0,'a9436fa1-a734-53e5-a8f0-ca836fe1e9f3','Oppiphorina powelli','a9436fa1-a734-53e5-a8f0-ca836fe1e9f3','Oppiphorina powelli','cae3f8d5-5abb-5388-8f5b-3367bd23ccd8','Oppiphorina powell','fec79c3d-9a6e-471e-a294-c684fb4f1f83','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phorioppniidae|Oppiphorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fecf2407-0caf-4011-b6f9-2d3cc787d51c','','','39bf39ea-32a0-503e-9f46-1a801f873ef9','Grosphus angulatus Lowe and Kovarik, 2022','Lowe and Kovarik, 2022',2022,0,'69723631-513a-58a9-96ce-6ae1c5f2dd49','Grosphus angulatus','69723631-513a-58a9-96ce-6ae1c5f2dd49','Grosphus angulatus','65c2e764-1d40-56b2-885c-cfb4ad44c372','Grosphus angulat','fecf2407-0caf-4011-b6f9-2d3cc787d51c','Animalia|Arthropoda||Scorpiones|Buthidae|Grosphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fecd162b-53e1-4c69-b499-b5eefe0ae5c9','','','bab0fea8-5fe0-5b0d-9f2a-4974d6e7240f','Myxothyrium leptideum (Fr.) Bubak & Kabat','(Fr.) Bubak & Kabat',0,0,'81e6b423-b967-55e9-aa2e-c6fbc0d65939','Myxothyrium leptideum','81e6b423-b967-55e9-aa2e-c6fbc0d65939','Myxothyrium leptideum','30663bd3-f562-576c-b197-d0cc3c3e5576','Myxothyrium leptide','fecd162b-53e1-4c69-b499-b5eefe0ae5c9','Fungi|Ascomycota||||Myxothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fecc1e99-09e3-47fc-aa8f-d8442745163e','','','88a986b9-25fc-5c29-8248-62b6d39a2500','Lanzia novae-zelandiae (Dennis) J.A. Simpson & Grgur.','(Dennis) J.A. Simpson & Grgur.',0,0,'d0f49021-34c9-594d-a072-9ea86bb1e545','Lanzia novae-zelandiae','d0f49021-34c9-594d-a072-9ea86bb1e545','Lanzia novae-zelandiae','72bd0c55-3b5b-5a2a-86bc-e0379436b3ed','Lanzia nouae-zelandi','fecc1e99-09e3-47fc-aa8f-d8442745163e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Lanzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fed72383-776b-4d20-a4e1-14654299eeda','','','fc4dff4c-3bf1-5933-a0c2-add57ac6ff70','Phyllosticta longispora McAlpine','McAlpine',0,0,'3d7fc48e-9e69-5734-8abe-9dd4b7c79326','Phyllosticta longispora','3d7fc48e-9e69-5734-8abe-9dd4b7c79326','Phyllosticta longispora','4fd8d381-9697-5f08-b2dc-efb968efd0f2','Phyllosticta longispor','fed72383-776b-4d20-a4e1-14654299eeda','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fed1e58e-d587-4bdc-ab05-7429cebbf676','','','a4831304-2dfb-57fe-892c-00e99004464b','Metrosideros chrysantha F.Muell.','F.Muell.',0,0,'fa383009-7752-5015-b2c6-443508d0e2ee','Metrosideros chrysantha','fa383009-7752-5015-b2c6-443508d0e2ee','Metrosideros chrysantha','e8d2a38b-b96c-5c4a-8acd-f8625306ec28','Metrosideros chrysanth','ef275ec4-e35e-46b0-86fb-ac6da990217e','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fedd7c35-2e31-4df5-b56f-097a87ab1cb2','','','ab00dfe3-861f-5e5a-9f44-64a675b98cad','Cyrthydrolaelaps','',0,0,'ab00dfe3-861f-5e5a-9f44-64a675b98cad','Cyrthydrolaelaps','ab00dfe3-861f-5e5a-9f44-64a675b98cad','Cyrthydrolaelaps','ab00dfe3-861f-5e5a-9f44-64a675b98cad','Cyrthydrolaelaps','fedd7c35-2e31-4df5-b56f-097a87ab1cb2','Animalia|Arthropoda|Arachnida|Mesostigmata|Veigaidae|Cyrthydrolaelaps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fed5bc31-f0cd-4942-b577-ecf8d3815bab','','','a5b0750b-8db7-50ac-a001-751ae9a3ce16','Carex subtilis K.A.Ford','K.A.Ford',0,0,'845eb868-edc3-508f-bbd5-43a8fdb4e2e0','Carex subtilis','845eb868-edc3-508f-bbd5-43a8fdb4e2e0','Carex subtilis','89470940-f146-5209-850a-5de1404d289a','Carex subtil','fed5bc31-f0cd-4942-b577-ecf8d3815bab','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('feded360-9a33-45a2-947a-3ee621651190','','','8130580f-66af-5691-a813-751a1d1a5c3d','Araneae','',0,0,'8130580f-66af-5691-a813-751a1d1a5c3d','Araneae','8130580f-66af-5691-a813-751a1d1a5c3d','Araneae','8130580f-66af-5691-a813-751a1d1a5c3d','Araneae','feded360-9a33-45a2-947a-3ee621651190','Animalia|Arthropoda|Arachnida|Araneae||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('fedf44c0-38a4-4796-98e7-5be16e2d52d0','','','909ffc8a-ebfd-5a3b-a254-919e8085f0d4','Gloeoporus fumosus (Fr.) Pilat','(Fr.) Pilat',0,0,'c7bce308-5a1e-52c2-bc68-faa264848cc2','Gloeoporus fumosus','c7bce308-5a1e-52c2-bc68-faa264848cc2','Gloeoporus fumosus','df8e81b5-4477-5d40-adee-3fb6f8e92798','Gloeoporus fumos','9e0983aa-238c-44c5-ae49-83f3a620e559','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Gloeoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fedddee1-b998-4568-9fc3-76e0efc32f57','','','59947046-1660-5af7-983c-ed4e1c8c17bb','Phomopsis tuberivora Güssow & W.R. Foster','Güssow & W.R. Foster',0,0,'84bcf834-2b8e-5e2f-8cba-4dc0ff0abcf5','Phomopsis tuberivora','84bcf834-2b8e-5e2f-8cba-4dc0ff0abcf5','Phomopsis tuberivora','48666439-951a-5411-9fda-0c42b93ade48','Phomopsis tuberiuor','c9e81bec-89f7-438e-9a6c-0df387e94ce3','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fedb48d8-b14f-4f0e-8527-f6f56009c958','','','af84a0b4-32d9-5761-9ae0-c21d97070106','Cortinarius saturninus (Fr.) Fr.','(Fr.) Fr.',0,0,'b3152815-dc9f-5f50-aa9d-692e8bb3bb2e','Cortinarius saturninus','b3152815-dc9f-5f50-aa9d-692e8bb3bb2e','Cortinarius saturninus','c800d534-1203-5faa-9840-0a54ec6be1b4','Cortinarius saturnin','fedb48d8-b14f-4f0e-8527-f6f56009c958','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fedcd7f8-fb08-4599-81c5-fa5750477665','','','092f6b42-553f-56b6-834a-9053524c0b23','Oudemansiella longipes (P. Kumm.) Boursier','(P. Kumm.) Boursier',0,0,'e2f03cdd-e24c-5880-9471-68a48297f0c4','Oudemansiella longipes','e2f03cdd-e24c-5880-9471-68a48297f0c4','Oudemansiella longipes','bc82cab1-5238-5707-b9f9-93d4114e4877','Oudemansiella longip','16980748-f6f6-47b2-a157-1fbd843eaa2c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Oudemansiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fee224db-6dd6-45f1-b4aa-28edaea7c682','','','91743897-9e15-57a3-a867-d87fef179a8f','Praolepra','',0,0,'91743897-9e15-57a3-a867-d87fef179a8f','Praolepra','91743897-9e15-57a3-a867-d87fef179a8f','Praolepra','91743897-9e15-57a3-a867-d87fef179a8f','Praolepra','fee224db-6dd6-45f1-b4aa-28edaea7c682','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Praolepra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fedf99b6-32d0-469b-a0ca-85b61d5bba9d','','','9172a968-8ae2-569b-949b-f3ae81fce4d7','Caulobacter vibrioides Henrici and Johnson, 1935','Henrici and Johnson, 1935',1935,0,'01f5df0f-aa6d-5fa1-b1cf-c7e0dd0fa570','Caulobacter vibrioides','01f5df0f-aa6d-5fa1-b1cf-c7e0dd0fa570','Caulobacter vibrioides','cf4b52a5-86c9-5363-9b10-baed42ecdb8e','Caulobacter uibrioid','fedf99b6-32d0-469b-a0ca-85b61d5bba9d','Bacteria|Pseudomonadota|Alphaproteobacteria|Caulobacterales|Caulobacteraceae|Caulobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('fee035d8-3e83-4405-bbdb-c5d7e5698363','','','b752836e-d67d-5858-8d7b-f64850edd7fb','Pseudocyphellaria glabra (Hook.f. & Taylor) C.W.Dodge','(Hook.f. & Taylor) C.W.Dodge',0,0,'b90c13c0-87cf-55d9-84aa-94b52cf188a4','Pseudocyphellaria glabra','b90c13c0-87cf-55d9-84aa-94b52cf188a4','Pseudocyphellaria glabra','1dad0f39-2d1f-5704-b039-a8b176d3666d','Pseudocyphellaria glabr','fee035d8-3e83-4405-bbdb-c5d7e5698363','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('feea14d7-7536-48a6-bbe2-10bbadbf55ee','','','44d9a208-50cb-5532-bbcf-15fdbaa7fc00','Stenoptilia orites (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'88261732-1fdf-5a3c-9209-65eb55618ba6','Stenoptilia orites','88261732-1fdf-5a3c-9209-65eb55618ba6','Stenoptilia orites','ccc371a0-5333-5b55-8eb3-e3fb511d5e5d','Stenoptilia orit','feea14d7-7536-48a6-bbe2-10bbadbf55ee','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Stenoptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fee6471c-f9ad-47ac-8a97-5fa21deb080b','','','5a06169a-170c-50c1-ba96-d3fe6874cf75','Puccinia hyssopi Schwein.','Schwein.',0,0,'35a5e091-eabf-52c2-9abe-d03e6e7ca557','Puccinia hyssopi','35a5e091-eabf-52c2-9abe-d03e6e7ca557','Puccinia hyssopi','beb4aa6c-3f15-510d-a28c-26c796220acf','Puccinia hyssop','fee6471c-f9ad-47ac-8a97-5fa21deb080b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('feebf83b-3ef3-4f31-953e-85b632902af0','','','f333f490-d925-59a1-8e8b-c48f0841119e','Paramycovellosiella passaloroides (G. Winter) Videira, H.D. Shin & Crous','(G. Winter) Videira, H.D. Shin & Crous',0,0,'f7ed1fd7-14c1-513c-a504-9f7850badfea','Paramycovellosiella passaloroides','f7ed1fd7-14c1-513c-a504-9f7850badfea','Paramycovellosiella passaloroides','1934fb3a-e5b9-5036-a596-ee677b4bbd8a','Paramycovellosiella passaloroid','feebf83b-3ef3-4f31-953e-85b632902af0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Paramycovellosiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fee6de8a-2d13-41be-8355-e5ab0ea31963','','','828480a9-ecac-5cb9-9a5a-42c7a94395b6','Spherillo inconspicuus (Miers, 1876)','(Miers, 1876)',1876,0,'ab9fa26e-0639-5d6d-8c16-6ad9927141bf','Spherillo inconspicuus','ab9fa26e-0639-5d6d-8c16-6ad9927141bf','Spherillo inconspicuus','67f1803c-92da-5278-b1e7-832045a197e8','Spherillo inconspicu','fee6de8a-2d13-41be-8355-e5ab0ea31963','Animalia|Arthropoda|Malacostraca|Isopoda|Armadillidae|Spherillo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fef1973a-fcdf-4b25-af53-a9964e6842ec','','','d0a95219-9d4d-5717-b6ed-2788d8b83f91','Diploposthidae','',0,0,'d0a95219-9d4d-5717-b6ed-2788d8b83f91','Diploposthidae','d0a95219-9d4d-5717-b6ed-2788d8b83f91','Diploposthidae','d0a95219-9d4d-5717-b6ed-2788d8b83f91','Diploposthidae','fef1973a-fcdf-4b25-af53-a9964e6842ec','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Diploposthidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('feef1afe-6262-4ca4-b466-d82319119057','','','d71fa59f-4344-56ed-94e4-df01e6f14e6e','Paracercosporidium microsorum (Sacc.) U. Braun, C. Nakash., Videira & Crous','(Sacc.) U. Braun, C. Nakash., Videira & Crous',0,0,'259168c9-64d1-5cee-995a-f3f8d57a4b5d','Paracercosporidium microsorum','259168c9-64d1-5cee-995a-f3f8d57a4b5d','Paracercosporidium microsorum','2d0255db-b6c7-592f-85be-809781bdf772','Paracercosporidium microsor','feef1afe-6262-4ca4-b466-d82319119057','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Paracercosporidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fef91c0d-d63c-4736-9acc-131060352124','','','1f73f13f-d9f9-5d96-a37c-da7987e29922','Tetranychus eyrewellensis Manson, 1967','Manson, 1967',1967,0,'367f99b4-688d-571f-87eb-0cf5731e4ba8','Tetranychus eyrewellensis','367f99b4-688d-571f-87eb-0cf5731e4ba8','Tetranychus eyrewellensis','46856902-5379-5188-b165-69f92fe3849b','Tetranychus eyrewellens','fef91c0d-d63c-4736-9acc-131060352124','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Tetranychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fef44b67-4d0f-43ab-9f92-942f844fa774','','','63ced06e-11f4-5391-bb7b-9898a1a42338','Sclerotinia minor Jagger','Jagger',0,0,'8bc6327d-4395-5c5e-8d95-09ed10b962b3','Sclerotinia minor','8bc6327d-4395-5c5e-8d95-09ed10b962b3','Sclerotinia minor','8bc6327d-4395-5c5e-8d95-09ed10b962b3','Sclerotinia minor','fef44b67-4d0f-43ab-9f92-942f844fa774','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fefb0864-2d8a-499e-99eb-f3520a04eb3a','','','417c0042-daed-5c30-bbd2-58fc6162ade4','Crassula colligata Toelken subsp. colligata','',0,0,'47f6a4ca-1d2b-562c-9bb0-f81d962013f2','Crassula colligata colligata','26a14f45-0dbc-5ac6-9cc0-4ac61cc9f798','Crassula colligata subsp. colligata','26dd8676-39f1-5027-ba33-2ec049c35dd8','Crassula colligat colligat','fefb0864-2d8a-499e-99eb-f3520a04eb3a','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff02a7d8-f85b-45ce-af87-8643e636803f','','','7c0167c6-94b1-5fc8-9f3f-6615f1ac9968','Andracalles','',0,0,'7c0167c6-94b1-5fc8-9f3f-6615f1ac9968','Andracalles','7c0167c6-94b1-5fc8-9f3f-6615f1ac9968','Andracalles','7c0167c6-94b1-5fc8-9f3f-6615f1ac9968','Andracalles','ff02a7d8-f85b-45ce-af87-8643e636803f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Andracalles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff00c292-bfeb-4c57-b9a7-5b60be179f58','','','0a68f3bd-1278-52f9-9f7f-b9655f8fdfe0','Ugyops (Paracona) pelorus Fennah, 1965','Fennah, 1965',1965,0,'a3634991-4c4e-5f8b-b004-24760db75ade','Ugyops pelorus','a3634991-4c4e-5f8b-b004-24760db75ade','Ugyops pelorus','c9762964-7e7a-5adb-9c81-a08b35494749','Ugyops pelor','ff00c292-bfeb-4c57-b9a7-5b60be179f58','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Ugyops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff03c9ff-66fd-4969-8d33-a9f99908cd37','','','500b068a-770c-5582-97e7-3d98f7613aa6','Elymus arenarius var. giganteus (Vahl) Schmalh.','(Vahl) Schmalh.',0,0,'4dc297e7-cb2d-513b-b4bd-fd4fa9a8de7e','Elymus arenarius giganteus','a00a362d-980b-5ffd-b6be-7673b4916b19','Elymus arenarius var. giganteus','0f888566-88d5-50ea-bd18-b41b0cce00d3','Elymus arenar gigante','708b8388-2cb3-47f0-b618-ce2c85ea3251','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Elymus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff02948d-89b0-408c-a063-c46266dd5b74','','','4bfcc1bd-b2b8-5501-af09-40156b7fa9c8','Euplexia insignis Walker, 1865','Walker, 1865',1865,0,'65110656-caf3-555b-8153-3ca27a46cd5b','Euplexia insignis','65110656-caf3-555b-8153-3ca27a46cd5b','Euplexia insignis','9c57acbf-ca57-56df-8e7b-8e71b230ed63','Euplexia insign','11041319-57db-49f3-b2ec-a7689f4d31c3','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Euplexia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff0059c0-e1ca-4f6a-8b13-e87a1a00ef23','','','062edd5d-1086-5c99-8af7-62c367d420ea','Coniothyrium clematidis-rectae Petr.','Petr.',0,0,'0323d943-06b4-5c4c-80fa-c7229fac4ed2','Coniothyrium clematidis-rectae','0323d943-06b4-5c4c-80fa-c7229fac4ed2','Coniothyrium clematidis-rectae','6a7735ea-567a-5023-9276-331b2722878d','Coniothyrium clematidis-rect','b2fd3cc3-e821-4d61-941b-1f7d35c4960c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff0bc063-8fe2-4e4a-8619-6d309d9d087f','','','84feb915-5a1b-576f-9d37-d02dfdbafa7f','Puccinia tirolensis Zwetko','Zwetko',0,0,'eddb04c3-fcdb-5b1a-b81c-589137282a70','Puccinia tirolensis','eddb04c3-fcdb-5b1a-b81c-589137282a70','Puccinia tirolensis','4984b9c4-4238-5b86-94e8-2f9312df4a0e','Puccinia tirolens','ff0bc063-8fe2-4e4a-8619-6d309d9d087f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff04c011-5e56-4cf6-9ff9-66a3515e5a34','','','9b977e12-c85c-5b68-bad4-015f37a0eff7','Alternaria solani Sorauer','Sorauer',0,0,'e98e051b-1ebb-5c21-b8b8-5e3af777173d','Alternaria solani','e98e051b-1ebb-5c21-b8b8-5e3af777173d','Alternaria solani','687584dd-f3c1-581a-a082-5746d08429f2','Alternaria solan','ff04c011-5e56-4cf6-9ff9-66a3515e5a34','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff0dc444-4a29-405f-913e-21114f0bb130','','','a569ab0d-420b-5c2e-91e9-a9a720adacc7','Paramamoea arawa Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'f32c00f8-939d-5e5d-a52e-d974e206cc06','Paramamoea arawa','f32c00f8-939d-5e5d-a52e-d974e206cc06','Paramamoea arawa','a417a7a6-b684-5973-8518-e964b815cd03','Paramamoea araw','ff0dc444-4a29-405f-913e-21114f0bb130','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Paramamoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff0909ee-21db-4938-9cd6-c5dcc3b000f8','','','17c1d330-3b88-5907-846b-1c66aacb9035','Lophocolea okaritana Steph.','Steph.',0,0,'14cbf41e-f938-5015-962f-59771c145135','Lophocolea okaritana','14cbf41e-f938-5015-962f-59771c145135','Lophocolea okaritana','4b2662c2-99af-5b0e-a43a-6a48a7dd9370','Lophocolea okaritan','9cd1a733-4cfc-4cb5-b92e-36d63071bedb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff0f8908-8781-40ca-bc09-8a908e5e43ec','','','21d65521-1ef6-5876-8300-bb3e320b8820','Albuneidae','',0,0,'21d65521-1ef6-5876-8300-bb3e320b8820','Albuneidae','21d65521-1ef6-5876-8300-bb3e320b8820','Albuneidae','21d65521-1ef6-5876-8300-bb3e320b8820','Albuneidae','ff0f8908-8781-40ca-bc09-8a908e5e43ec','Animalia|Arthropoda|Malacostraca|Decapoda|Albuneidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff109aba-a5d4-4e6e-9647-aba9c2089590','','','ffb5ed94-d550-5463-9119-b6984702be32','Mezium','',0,0,'ffb5ed94-d550-5463-9119-b6984702be32','Mezium','ffb5ed94-d550-5463-9119-b6984702be32','Mezium','ffb5ed94-d550-5463-9119-b6984702be32','Mezium','ff109aba-a5d4-4e6e-9647-aba9c2089590','Animalia|Arthropoda|Insecta|Coleoptera|Ptinidae|Mezium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff1302f8-fb7c-4a21-bd2a-3e5615d0bfec','','','37df33cd-fdb5-5ef0-93ce-b5f93cd4c59d','Aspergillus fruticans Samson & W. Gams','Samson & W. Gams',0,0,'4ff65197-64a2-5d87-bee7-236c3ee1955d','Aspergillus fruticans','4ff65197-64a2-5d87-bee7-236c3ee1955d','Aspergillus fruticans','4ff65197-64a2-5d87-bee7-236c3ee1955d','Aspergillus fruticans','bcc9d55e-33c0-4a99-a2d9-77fc6e4e9d34','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff113e39-b0f6-4d99-bf18-fd1ad8b86fc7','','','83900af8-b311-52ce-a22e-88f2ffbb9bb1','Gonatopus zealandicus Olmi, 1984','Olmi, 1984',1984,0,'9cce41f5-e03b-538c-9f96-9daa497c4b9c','Gonatopus zealandicus','9cce41f5-e03b-538c-9f96-9daa497c4b9c','Gonatopus zealandicus','28f9ba7b-1352-52c7-a635-80da09ef34ab','Gonatopus zealandic','ff113e39-b0f6-4d99-bf18-fd1ad8b86fc7','Animalia|Arthropoda|Insecta|Hymenoptera|Dryinidae|Gonatopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff11faf0-c9fe-46d3-98a8-e6ca82a870b8','','','b6a6d1af-a2fb-53ff-8b19-ab92c33341ec','Uredo Pers.','Pers.',0,0,'b1e4932f-8086-5b12-9153-d6ac71f0e15d','Uredo','b1e4932f-8086-5b12-9153-d6ac71f0e15d','Uredo','b1e4932f-8086-5b12-9153-d6ac71f0e15d','Uredo','ff11faf0-c9fe-46d3-98a8-e6ca82a870b8','Fungi||Urediniomycetes|Uredinales||Uredo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff11a673-3504-4400-994c-d5586ba38963','','','6fdc1a72-b8ad-5ae6-a6be-da53f8a74597','Chamaemelum nobile (L.) All.','(L.) All.',0,0,'41aaf8a7-02fe-5de7-9ab3-a49a7a8e14ba','Chamaemelum nobile','41aaf8a7-02fe-5de7-9ab3-a49a7a8e14ba','Chamaemelum nobile','ec0d7760-7fb6-52f3-a8e6-a681dc1805fe','Chamaemelum nobil','ff11a673-3504-4400-994c-d5586ba38963','Plantae|Tracheophyta|Magnoliopsida|Asterales|Asteraceae|Chamaemelum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff192888-77ee-4799-a46f-2dcbbe7d1c56','','','ec23e637-e4cb-5876-a4e7-b45745f68286','Cylindrocarpon radicicola (McAlpine) Wollenw.','(McAlpine) Wollenw.',0,0,'663d2e00-7082-5350-a73e-844022867867','Cylindrocarpon radicicola','663d2e00-7082-5350-a73e-844022867867','Cylindrocarpon radicicola','515057f2-bac7-57f3-9e97-0e8c08ec692d','Cylindrocarpon radicicol','c5dfa460-6ede-4722-b811-4805f02c6804','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff1580ad-2f9f-445e-9390-9cf7f033f362','','','76ef2c8d-bcec-528a-be64-62502c39cfac','Uromyces pontederiicola Speg.','Speg.',0,0,'c5b0c358-7d15-55e9-81da-5630b866ad94','Uromyces pontederiicola','c5b0c358-7d15-55e9-81da-5630b866ad94','Uromyces pontederiicola','bdd4724b-13fc-5b3c-bb3b-8b4f5fd11ff3','Uromyces pontederiicol','ff1580ad-2f9f-445e-9390-9cf7f033f362','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff154606-3182-443a-ba44-79107c324c25','','','b97f460a-4511-531b-a529-837e327fc77b','Pentarthrum assimilatum Broun, 1880','Broun, 1880',1880,0,'80f32f90-088f-58c4-8509-efa2415999e3','Pentarthrum assimilatum','80f32f90-088f-58c4-8509-efa2415999e3','Pentarthrum assimilatum','c28e521d-530d-5589-85a1-695d8e3524ee','Pentarthrum assimilat','ff154606-3182-443a-ba44-79107c324c25','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pentarthrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff1e6c38-75c8-4f76-8c71-39e7caaf931e','','','c29c8f84-b5e1-5d2e-bc5e-524cf6f322e8','Disporella species 3 Kah0204/22','',0,0,'266249b9-03a8-5034-9fdf-0d6cab3b220d','Disporella','266249b9-03a8-5034-9fdf-0d6cab3b220d','Disporella','266249b9-03a8-5034-9fdf-0d6cab3b220d','Disporella','ff1e6c38-75c8-4f76-8c71-39e7caaf931e','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Lichenoporidae|Disporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ff1cf554-e2d1-4fe6-985c-6ea13f9a4eb0','','','ae8453a5-ee49-5aa4-92e2-28072ac091ca','Dienerella subg. Dienerella','',0,0,'cfe12754-26fb-5f20-b8ed-3dedff631eb9','Dienerella','3457253d-7e77-550a-a61f-26f5605ded25','Dienerella subgen. Dienerella','cfe12754-26fb-5f20-b8ed-3dedff631eb9','Dienerella','ff1cf554-e2d1-4fe6-985c-6ea13f9a4eb0','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Dienerella','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('ff1b5eba-bd7f-4afd-9822-7353ef595641','','','01405b2b-fdce-5501-83f4-0e9c2a4f5c6f','Caleschara','',0,0,'01405b2b-fdce-5501-83f4-0e9c2a4f5c6f','Caleschara','01405b2b-fdce-5501-83f4-0e9c2a4f5c6f','Caleschara','01405b2b-fdce-5501-83f4-0e9c2a4f5c6f','Caleschara','ff1b5eba-bd7f-4afd-9822-7353ef595641','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calescharidae|Caleschara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff1fd283-b155-4579-83bb-87285b38418d','','','4ca3711d-a65c-503e-b1f3-70deb504cba5','Gen. indet. species indet. [AKW]','',0,0,'','','','','','','ff1fd283-b155-4579-83bb-87285b38418d','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('ff1cc248-9337-4e92-8b02-170d3f9cee8c','','','b4064290-377e-5224-9e94-4d6dd305ab6a','Mycoderma lambica Lindner & Genoud','Lindner & Genoud',0,0,'7e781bdb-8f01-5ef1-9ec7-d64ad505fe85','Mycoderma lambica','7e781bdb-8f01-5ef1-9ec7-d64ad505fe85','Mycoderma lambica','7992b4d1-d37c-5545-b247-484260588a22','Mycoderma lambic','7a394c5d-0ad6-4a71-9a41-e5b44dbbb899','Fungi|Ascomycota||||Mycoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff1baa4a-8d68-48c5-af25-a12348d44b30','','','ccee9c87-591c-528b-b222-be0cf8b67d87','Capromimus abbreviatus (Hector, 1875)','(Hector, 1875)',1875,0,'83c5b8fb-716d-5a54-aaff-033fe7ea0119','Capromimus abbreviatus','83c5b8fb-716d-5a54-aaff-033fe7ea0119','Capromimus abbreviatus','a1061770-8e41-5ed0-82e8-9a0fbb02861b','Capromimus abbreuiat','ff1baa4a-8d68-48c5-af25-a12348d44b30','Animalia|Chordata|Actinopterygii|Zeiformes|Zeidae|Capromimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff1de350-5abf-411d-bebd-8c6e115d17c2','','','b92eb486-a43b-5fc9-a1b0-626a85f68e0b','Gyrophaena punctata Broun, 1880','Broun, 1880',1880,0,'b6c44ca5-25c6-5225-b18e-46cc88d5bc25','Gyrophaena punctata','b6c44ca5-25c6-5225-b18e-46cc88d5bc25','Gyrophaena punctata','d30f1fa1-9d42-5c14-b974-970aa64c13ee','Gyrophaena punctat','ff1de350-5abf-411d-bebd-8c6e115d17c2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gyrophaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff2094eb-5f7a-44f0-8407-1072d1cc88a8','','','8226bc92-b422-5d7e-a58a-06b205633075','Veronica dasyphylla var. subacuta Simpson & J.S.Thomson','Simpson & J.S.Thomson',0,0,'3c3f7469-090c-5c60-9c66-05516de82b58','Veronica dasyphylla subacuta','ed59ec51-6d3b-5ad9-a20a-6c166716d236','Veronica dasyphylla var. subacuta','ccf9c5ff-8ff9-5624-bdb2-96825a35e5f4','Veronica dasyphyll subacut','d9d3f5ac-9e83-49b9-b511-d9e38cf5a156','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff1e6c74-5e78-4333-8529-f39157b29fb7','','','eddb89c3-dcc2-57a6-be22-d3651bbdd80d','Peyronellaea glomerata (Corda) Goid. ex Togliani','(Corda) Goid. ex Togliani',0,0,'5d3f21d3-48e2-5f89-bd84-baf90685802a','Peyronellaea glomerata','5d3f21d3-48e2-5f89-bd84-baf90685802a','Peyronellaea glomerata','5accdc75-c9f7-51ed-881e-382191e6c5d7','Peyronellaea glomerat','c98ef3a4-3042-4a21-99e5-e5591a5bc128','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Peyronellaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ff286b9a-ad70-455f-af1c-9b75d8ec334b','','','372a2d0e-a733-5dbb-b5f2-b95b8c3223c8','Tribalus phyllobius (Broun, 1914)','(Broun, 1914)',1914,0,'c7b1fa22-9e0a-5c14-8ba9-663fb598b0e1','Tribalus phyllobius','c7b1fa22-9e0a-5c14-8ba9-663fb598b0e1','Tribalus phyllobius','df194890-e7ef-5147-baa3-2d84978a9fa5','Tribalus phyllob','ff286b9a-ad70-455f-af1c-9b75d8ec334b','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Tribalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff25d434-fd70-499d-af3a-f28a0a56bbc5','','','05be9eae-3838-5156-ade4-981a5f04950c','Euconnus hokianoae Franz, 1975','Franz, 1975',1975,0,'60f235da-0556-5c71-ab65-f799b2933cbe','Euconnus hokianoae','60f235da-0556-5c71-ab65-f799b2933cbe','Euconnus hokianoae','b852ac04-10c9-534f-a423-3b796e02384f','Euconnus hokiano','c0585f22-4873-41df-a09e-8ea725236629','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff2b2111-785c-48ad-bff6-8617a0e5f55f','','','2af91739-f81f-507c-be00-0ca0dd86a15c','Aspicilia calcarea (L.) Mudd.','(L.) Mudd.',0,0,'c804c612-982d-5f47-8395-68427871bbc3','Aspicilia calcarea','c804c612-982d-5f47-8395-68427871bbc3','Aspicilia calcarea','917878c0-5847-50c9-8a05-8161ce9fc952','Aspicilia calcare','37e9a6dd-4c24-4c65-a66a-67d1b4b217b3','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Megasporaceae|Aspicilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff32c32b-661a-4d37-80df-144d9d50a1f7','','','0cc1f9a7-7d37-5cfb-8164-c9912e3f7b24','Nectria albosuccinea (Pat.) Rossman','(Pat.) Rossman',0,0,'a0144fe4-13e0-5eb8-a176-c839c7831e7d','Nectria albosuccinea','a0144fe4-13e0-5eb8-a176-c839c7831e7d','Nectria albosuccinea','25c722c1-9540-507d-baf2-e6d1da84dc01','Nectria albosuccine','e4e89571-3ca4-4413-9056-4c551083b599','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff2a0061-3826-4fd5-81c4-db85ce6c6882','','','08f35658-86fd-5289-81bb-3acf791d7b98','Hymeniacidon indistincta Brandsted, 1923','Brandsted, 1923',1923,0,'a1fb98b7-743b-554b-a1a7-91ff04a4ad43','Hymeniacidon indistincta','a1fb98b7-743b-554b-a1a7-91ff04a4ad43','Hymeniacidon indistincta','800d7b7c-8ba2-5dc5-b4b8-eeab6fa06e97','Hymeniacidon indistinct','ff2a0061-3826-4fd5-81c4-db85ce6c6882','Animalia|Porifera|Demospongiae|Halichondrida|Halichondriidae|Hymeniacidon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff3152b8-4dfc-488e-8e4b-984256096883','','','a7209469-42ac-5f79-bc20-202580cb3347','Scyphoniscus','',0,0,'a7209469-42ac-5f79-bc20-202580cb3347','Scyphoniscus','a7209469-42ac-5f79-bc20-202580cb3347','Scyphoniscus','a7209469-42ac-5f79-bc20-202580cb3347','Scyphoniscus','ff3152b8-4dfc-488e-8e4b-984256096883','Animalia|Arthropoda|Malacostraca|Isopoda|Scyphacidae|Scyphoniscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff35030a-3c1c-48d0-8135-ae96476bcae9','','','7e658643-60ac-5231-9982-7326de4b0051','Mandalotus species 1','',0,0,'88eebd5d-77a0-517b-9a34-22d2d65cdd08','Mandalotus','88eebd5d-77a0-517b-9a34-22d2d65cdd08','Mandalotus','88eebd5d-77a0-517b-9a34-22d2d65cdd08','Mandalotus','ff35030a-3c1c-48d0-8135-ae96476bcae9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Mandalotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ff39aba2-7481-4253-8f72-14251a28b262','','','3dfe5c35-6ef5-5668-9fe3-8c8bccb3184d','Aglaophamus species nom. nud. 1 Knox, 1960','',0,0,'35cbfccd-98a4-59f4-9308-ba346b671387','Aglaophamus','35cbfccd-98a4-59f4-9308-ba346b671387','Aglaophamus','35cbfccd-98a4-59f4-9308-ba346b671387','Aglaophamus','ff39aba2-7481-4253-8f72-14251a28b262','Animalia|Annelida|Polychaeta|Phyllodocida|Nephtyidae|Aglaophamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ff376d51-52c4-4667-939f-1a992411327e','','','2f6ab8d5-bcb6-577a-a60f-47b582270db2','Rhododrilus intermedius Lee, 1952','Lee, 1952',1952,0,'dfa6d477-8b2b-5909-837c-6342062164e8','Rhododrilus intermedius','dfa6d477-8b2b-5909-837c-6342062164e8','Rhododrilus intermedius','f16c9a4c-c8bd-52d3-88d3-ceaf45201a73','Rhododrilus intermed','ff376d51-52c4-4667-939f-1a992411327e','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Rhododrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff37dfdb-426d-46c0-baac-8d7d902edc1b','','','e9a841e9-50a4-5f6e-a79f-9e7770c60bfc','Alcea rosea L.','L.',0,0,'118c1ec0-f22e-59e3-a514-0e0ebbd45904','Alcea rosea','118c1ec0-f22e-59e3-a514-0e0ebbd45904','Alcea rosea','1f61a378-9446-5717-810f-ae5dc29aa72b','Alcea rose','ff37dfdb-426d-46c0-baac-8d7d902edc1b','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Alcea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff374354-b082-4690-a03f-d4dc494dda7f','','','e5f06e88-70bb-56cf-a244-1f803a0cc6d9','Pyrtaula campbelli (Tonnoir, 1927)','(Tonnoir, 1927)',1927,0,'ddb1429a-2ab9-5f2d-8351-ba95d86e5e42','Pyrtaula campbelli','ddb1429a-2ab9-5f2d-8351-ba95d86e5e42','Pyrtaula campbelli','45e1ab3c-e0ca-5450-9d2c-41f4315e7b2a','Pyrtaula campbell','ff374354-b082-4690-a03f-d4dc494dda7f','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Pyrtaula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff4126d3-7286-4d1c-8e0d-1ba6e41eda43','','','65e91422-ce31-575b-9a0f-17cc7a731173','Kunzea tenuicaulis de Lange','de Lange',0,0,'2347ebd9-6763-59fa-9530-78bb35fae448','Kunzea tenuicaulis','2347ebd9-6763-59fa-9530-78bb35fae448','Kunzea tenuicaulis','e7479692-c4e8-5252-9cc9-3c99fd6fba02','Kunzea tenuicaul','834ab96c-b9ad-4c6b-9a45-8578b7940fee','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff420a74-910b-43f0-bad8-555d036a16be','','','3b0ccd49-2655-59b7-bb3f-afc11a429e3a','Sphenospora kevorkianii Linder','Linder',0,0,'caabda53-bf71-5c10-856e-dc01a03145ae','Sphenospora kevorkianii','caabda53-bf71-5c10-856e-dc01a03145ae','Sphenospora kevorkianii','682606bf-5d62-5a5b-93df-c6757bcdb6a7','Sphenospora keuorkian','ff420a74-910b-43f0-bad8-555d036a16be','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Sphenospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff3ad978-3f00-45f3-8071-98c402db67f4','','','7a7693f1-6091-50ef-8b1a-c7d415c6b589','Uronematidae','',0,0,'7a7693f1-6091-50ef-8b1a-c7d415c6b589','Uronematidae','7a7693f1-6091-50ef-8b1a-c7d415c6b589','Uronematidae','7a7693f1-6091-50ef-8b1a-c7d415c6b589','Uronematidae','ff3ad978-3f00-45f3-8071-98c402db67f4','Chromista|Ciliophora|Oligohymenophorea|Philasterida|Uronematidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff3e6e11-d882-4e0c-89c9-b14f19c1d9b7','','','819e1cc1-4b6f-50aa-99b0-1226dbdfc128','Neoregelia carolinae (Beer) L.B.Sm.','(Beer) L.B.Sm.',0,0,'636848ff-2a7d-54dd-95ae-df31e3891479','Neoregelia carolinae','636848ff-2a7d-54dd-95ae-df31e3891479','Neoregelia carolinae','d5965a8c-7e82-5548-9190-cd5b66ae2729','Neoregelia carolin','ff3e6e11-d882-4e0c-89c9-b14f19c1d9b7','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Neoregelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff42ca53-56cd-4e6b-934f-1b213c81ff88','','','65169cfa-2e1e-5269-bd65-9dda8ca36be1','Augeneria tentaculata Monro, 1930','Monro, 1930',1930,0,'b0bf2395-18e8-5c40-8b91-d866853de0c3','Augeneria tentaculata','b0bf2395-18e8-5c40-8b91-d866853de0c3','Augeneria tentaculata','49d65308-6308-520b-b338-95b14392937a','Augeneria tentaculat','ff42ca53-56cd-4e6b-934f-1b213c81ff88','Animalia|Annelida|Polychaeta|Eunicida|Lumbrineridae|Augeneria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff4749c1-217f-41c9-bbe7-6878be3d84dd','','','e5afc18a-2953-534c-a49a-606d9dd0c07c','Tryblidiella rufula var. microspora (Ellis & Everh.) Rehm','(Ellis & Everh.) Rehm',0,0,'81d2f406-0c1c-5eca-9477-b8bc246f8f1b','Tryblidiella rufula microspora','56b0ecd3-3395-5bc3-a38c-71efd3f82f23','Tryblidiella rufula var. microspora','8e52f7e0-9f4b-5940-95c0-bfef47a01adf','Tryblidiella ruful microspor','ff4749c1-217f-41c9-bbe7-6878be3d84dd','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Tryblidiella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff44aa45-019b-4f68-8bb1-ade5f96973ec','','','6fae5626-d80e-5296-b7bc-222224497363','Phyllosticta dioscoreae Cooke','Cooke',0,0,'49a8c15e-358d-5b10-b978-27ce082907c3','Phyllosticta dioscoreae','49a8c15e-358d-5b10-b978-27ce082907c3','Phyllosticta dioscoreae','da7449fa-bb90-5817-b999-f415aca21c1b','Phyllosticta dioscore','ff44aa45-019b-4f68-8bb1-ade5f96973ec','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff484306-a146-49c5-97df-d761187d3a2f','','','1ea7e22a-7b9a-5115-b8cf-c4c79596a0bf','Totobates communis Hammer, 1967','Hammer, 1967',1967,0,'008bd2a4-549c-5a1d-9c25-3e31619e57b9','Totobates communis','008bd2a4-549c-5a1d-9c25-3e31619e57b9','Totobates communis','49a16a05-725d-521f-a0ec-dd5ce23018de','Totobates commun','ff484306-a146-49c5-97df-d761187d3a2f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Haplozetidae|Totobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff485714-5568-4648-96c2-dbdcd217db4f','','','17608582-a788-59c2-8c19-23e9346603bf','Hebe willcoxii (Petrie) Cockayne & Allan','(Petrie) Cockayne & Allan',0,0,'a56106ed-7d43-5401-92d0-d070887788d2','Hebe willcoxii','a56106ed-7d43-5401-92d0-d070887788d2','Hebe willcoxii','dedcd863-a2ad-5a65-87de-61d48748d819','Hebe willcox','1bf1e081-26ac-4bcd-a5ed-3409f1b11fb2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff513c32-3e5c-4e9a-8cce-96248e66ce74','','','dfae066b-a4e8-5a45-8844-ec79a7cac9c2','Tyrannochthonius kermadecensis (Beier, 1976)','(Beier, 1976)',1976,0,'ce703c1e-f301-50b6-9762-6f61f955e801','Tyrannochthonius kermadecensis','ce703c1e-f301-50b6-9762-6f61f955e801','Tyrannochthonius kermadecensis','2543a29c-3afb-560d-8e75-58a515f8dcea','Tyrannochthonius kermadecens','ff513c32-3e5c-4e9a-8cce-96248e66ce74','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chthonidae|Tyrannochthonius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff4f9700-f1b5-4c3d-9d98-b6ff0c8e3b8e','','','e9bac662-d3f6-5615-9fa3-cf3b0dda052f','Pyrenophora erythrospila A.R. Paul','A.R. Paul',0,0,'4fdde334-2450-51cf-8301-35f547230146','Pyrenophora erythrospila','4fdde334-2450-51cf-8301-35f547230146','Pyrenophora erythrospila','ecfc1e3c-c923-5dcb-a488-be39a7a7e315','Pyrenophora erythrospil','ff4f9700-f1b5-4c3d-9d98-b6ff0c8e3b8e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pyrenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff5238c7-35eb-4119-92fb-fc723342a1f5','','','7f60c58c-5368-56ee-8565-af5057d323a2','Crocus moesiacus Ker Gawl.','Ker Gawl.',0,0,'d5149498-ddb0-507e-b8ba-3be091d83731','Crocus moesiacus','d5149498-ddb0-507e-b8ba-3be091d83731','Crocus moesiacus','85a09041-545c-5219-b18f-37c069e9b06b','Crocus moesiac','ff5238c7-35eb-4119-92fb-fc723342a1f5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff54195f-2ed5-44df-9867-886bd89c4dea','','','d6226232-d2d9-5a7b-80c3-df747addd0d7','Robertinida','',0,0,'d6226232-d2d9-5a7b-80c3-df747addd0d7','Robertinida','d6226232-d2d9-5a7b-80c3-df747addd0d7','Robertinida','d6226232-d2d9-5a7b-80c3-df747addd0d7','Robertinida','ff54195f-2ed5-44df-9867-886bd89c4dea','Chromista|Foraminifera|Polythalamea|Robertinida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff56fd76-1239-4c06-9fec-c37e7d21ea43','','','baf5da0c-feda-51b5-8a6c-9e51b049331b','Diderma contextum Pers.','Pers.',0,0,'d16ff8b3-436d-546b-bff0-8065116328a5','Diderma contextum','d16ff8b3-436d-546b-bff0-8065116328a5','Diderma contextum','9e10349c-5e7e-5727-acf2-f91ac8bb707e','Diderma context','3e17effc-518c-455b-b43f-7a4c0b2e982c','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Diderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff583b55-1c49-46df-b600-c075bed3c84d','','','46b172aa-5201-5b0a-9808-4db159625eb6','Psilocybe crobula (Fr.) M. Lange ex Singer','(Fr.) M. Lange ex Singer',0,0,'1ffc270c-87f9-512b-ab60-0abb5f0f5b73','Psilocybe crobula','1ffc270c-87f9-512b-ab60-0abb5f0f5b73','Psilocybe crobula','58f3293f-bc8f-519d-a75f-004404d6e0f6','Psilocybe crobul','a0158e3f-08ff-4bdd-93ad-39ceb2080d51','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ff60c4ed-343d-4f50-b112-6cafad1f0e12','','','8e73ed30-8ebf-5e06-944b-9fdbee088c68','Efibula tuberculata (P. Karst.) Zmitr. & Spirin','(P. Karst.) Zmitr. & Spirin',0,0,'9aa735e6-fa18-51c2-b5ef-b137ed138c3f','Efibula tuberculata','9aa735e6-fa18-51c2-b5ef-b137ed138c3f','Efibula tuberculata','d6a0a41c-938d-554c-9dd5-05cd5c52a935','Efibula tuberculat','d33c15d9-61eb-47e5-b62c-9e52c20e444e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Efibula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff6b3b37-01b4-4800-8eae-1fe344acfdfd','','','95754350-848a-5247-9b0c-d30da039b7ee','Callochiton empleurus (Hutton, 1872)','(Hutton, 1872)',1872,0,'cbc1609e-809c-5005-90eb-0982f9648fe9','Callochiton empleurus','cbc1609e-809c-5005-90eb-0982f9648fe9','Callochiton empleurus','3426e785-28ee-55d4-9459-bf0959b5cfdd','Callochiton empleur','ff6b3b37-01b4-4800-8eae-1fe344acfdfd','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Ischnochitonidae|Callochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff686365-932e-4ac1-ab64-91b97fdf5b21','','','d530af94-3e6f-5f1f-b8e0-a66f9bf8cb6f','Cyclothone pseudopallida Mukhacheva, 1964','Mukhacheva, 1964',1964,0,'e61b77e8-4c60-59c3-b5bc-b6cc51d15748','Cyclothone pseudopallida','e61b77e8-4c60-59c3-b5bc-b6cc51d15748','Cyclothone pseudopallida','5d084a6e-6e23-5d27-bbc2-065fed8bc72f','Cyclothone pseudopallid','ff686365-932e-4ac1-ab64-91b97fdf5b21','Animalia|Chordata|Actinopterygii|Stomiiformes|Gonostomatidae|Cyclothone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff653526-a631-47d2-967f-d011a364ce93','','','1ef4da79-5fdb-52bd-804e-4f224630c5d8','Micropygus serratus Parent, 1933','Parent, 1933',1933,0,'a0ccf215-132a-5a6f-8253-5a7cf76584b0','Micropygus serratus','a0ccf215-132a-5a6f-8253-5a7cf76584b0','Micropygus serratus','cd518404-46a9-573d-8dec-2e8e1d1ec3f0','Micropygus serrat','ff653526-a631-47d2-967f-d011a364ce93','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Micropygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff6971a3-0f1c-40b6-9d62-fc6eb71c1c02','','','65d00218-8171-5c9b-b04b-91b9fcf79beb','Fistularia commersonii Ruppell, 1838','Ruppell, 1838',1838,0,'dc58a3f6-8e4d-521c-bc61-344a04f40273','Fistularia commersonii','dc58a3f6-8e4d-521c-bc61-344a04f40273','Fistularia commersonii','5cdb65e7-e0d5-59f1-ad04-deae94ea3ebc','Fistularia commerson','ff6971a3-0f1c-40b6-9d62-fc6eb71c1c02','Animalia|Chordata|Actinopterygii|Gasterosteiformes|Fistulariidae|Fistularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff6cc8fa-df6a-4f6b-8c13-e64d1401d597','','','ac4d6670-3c40-5707-937d-9468391e6406','Chinamiris quadratus Eyles & Carvalho, 1991','Eyles & Carvalho, 1991',1991,0,'690e7ba9-70b9-5a0e-a006-ae03023b8324','Chinamiris quadratus','690e7ba9-70b9-5a0e-a006-ae03023b8324','Chinamiris quadratus','4ba4250b-ad6e-5099-b655-242c8586eb40','Chinamiris quadrat','ff6cc8fa-df6a-4f6b-8c13-e64d1401d597','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chinamiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff71196a-6afc-45b2-a3ae-d6ee2879b8ca','','','3c9ddd16-214b-5f9a-814f-9a6ea8a350c0','Cyphocarididae','',0,0,'3c9ddd16-214b-5f9a-814f-9a6ea8a350c0','Cyphocarididae','3c9ddd16-214b-5f9a-814f-9a6ea8a350c0','Cyphocarididae','3c9ddd16-214b-5f9a-814f-9a6ea8a350c0','Cyphocarididae','ff71196a-6afc-45b2-a3ae-d6ee2879b8ca','Animalia|Arthropoda|Malacostraca|Amphipoda|Cyphocarididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff6fc0a4-3b36-40bf-a3e7-d0043d273e44','','','b9344c1e-7520-5406-92cc-33b2476dc6e7','Ampelisca chiltoni Stebbing, 1888','Stebbing, 1888',1888,0,'1c2b1318-7ac9-559e-b092-50fb41390f7e','Ampelisca chiltoni','1c2b1318-7ac9-559e-b092-50fb41390f7e','Ampelisca chiltoni','5453889f-f719-5501-b88c-6c1c877c57ef','Ampelisca chilton','ff6fc0a4-3b36-40bf-a3e7-d0043d273e44','Animalia|Arthropoda|Malacostraca|Amphipoda|Ampeliscidae|Ampelisca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff7c1e77-72e7-46b9-8856-3112e80ade9a','','','8f020412-ad20-5259-aed4-3ee171a1ddb9','Hypocrea vitalbae Berk. & Broome','Berk. & Broome',0,0,'c675d743-69a8-5600-8e4e-8f0b9b98a520','Hypocrea vitalbae','c675d743-69a8-5600-8e4e-8f0b9b98a520','Hypocrea vitalbae','c1074a0a-b465-5a55-ac63-340fb7b1f449','Hypocrea uitalb','8bb4da52-f42d-4d7b-91c0-e41ad8659c0e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff7ce86d-62b4-438a-99f2-5efb9421a51e','','','a749028f-b726-5fdb-b04b-f9fbada8d971','Odontohenricia','',0,0,'a749028f-b726-5fdb-b04b-f9fbada8d971','Odontohenricia','a749028f-b726-5fdb-b04b-f9fbada8d971','Odontohenricia','a749028f-b726-5fdb-b04b-f9fbada8d971','Odontohenricia','ff7ce86d-62b4-438a-99f2-5efb9421a51e','Animalia|Echinodermata|Asteroidea|Spinulosida|Echinasteridae|Odontohenricia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff7cbb36-e3a3-4ba2-9838-45d5ea31b5c4','','','a2142d4f-2eff-5216-86ce-16a690873de4','Nanometa species','',0,0,'fdb9f1de-01e3-5c70-9475-23c8094f126b','Nanometa','fdb9f1de-01e3-5c70-9475-23c8094f126b','Nanometa','fdb9f1de-01e3-5c70-9475-23c8094f126b','Nanometa','ff7cbb36-e3a3-4ba2-9838-45d5ea31b5c4','Animalia|Arthropoda|Arachnida|Araneae|Tetragnathidae|Nanometa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ff78d773-68c2-4dd9-9e25-afcf7207844b','','','bfd9aaf5-e4a3-574d-9ddf-0e7b02b035bb','Nitzschia agnita Hustedt','Hustedt',0,0,'7b9c80d0-88d5-5b6d-a8a2-54e724e53d5e','Nitzschia agnita','7b9c80d0-88d5-5b6d-a8a2-54e724e53d5e','Nitzschia agnita','4cd8a197-3598-5c8d-abca-22127e205dd6','Nitzschia agnit','ff78d773-68c2-4dd9-9e25-afcf7207844b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff80e500-29bf-4946-9dd9-3443593d0018','','','a170ecea-b814-522c-910c-4c5fb945471e','Homepuraea halli (Broun, 1921)','(Broun, 1921)',1921,0,'44f9d2e0-7d25-5aed-80ec-2392eae53cdd','Homepuraea halli','44f9d2e0-7d25-5aed-80ec-2392eae53cdd','Homepuraea halli','86a44d61-7bd9-5c53-9831-616f4271b5e2','Homepuraea hall','ff80e500-29bf-4946-9dd9-3443593d0018','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Homepuraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff8392ea-41e6-47da-8197-523192e5f309','','','7d690fc9-f702-5e61-9222-17ec74c03af1','Cuscuta suaveolens Ser.','Ser.',0,0,'148ce8f5-bc89-573f-8a4b-14d2af8c6d3e','Cuscuta suaveolens','148ce8f5-bc89-573f-8a4b-14d2af8c6d3e','Cuscuta suaveolens','14c55c12-42d6-5ba3-abf2-b6e2ff318f90','Cuscuta suaueolens','ff8392ea-41e6-47da-8197-523192e5f309','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Cuscuta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff7ff011-cfe5-4c5f-86f1-a700941ca6d4','','','8335b71d-8e7e-562d-aad6-46c5ef95eaa6','Acaena microphylla var. inermis (Hook.f.) Kirk','(Hook.f.) Kirk',0,0,'875836c5-abd8-543e-88af-077e6d986006','Acaena microphylla inermis','85879054-6daf-51aa-a8d0-bd47220b5794','Acaena microphylla var. inermis','b86e1673-2685-5bb6-9dd8-f66781fae90b','Acaena microphyll inerm','0f7862d5-da03-4c3e-b9c5-1de7bfa1aa8e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff8526dc-f410-4fd0-afc2-487fea064783','','','83948823-26c1-52f9-aa10-758a7f698390','Pachypodium lamerei Drake','Drake',0,0,'fddf4eb3-dc76-5f73-953f-3b4f568fb442','Pachypodium lamerei','fddf4eb3-dc76-5f73-953f-3b4f568fb442','Pachypodium lamerei','fc05d08c-eb6c-5611-926c-e09048600e1e','Pachypodium lamere','ff8526dc-f410-4fd0-afc2-487fea064783','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Pachypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff868a35-f1f2-4429-bf2e-8005346a4c48','','','85fae1ad-a197-59d1-b615-3b1f73a15a6d','Marasmius pallenticeps Singer','Singer',0,0,'da1efa28-7f96-5fdf-8ab7-ed42fd87a56c','Marasmius pallenticeps','da1efa28-7f96-5fdf-8ab7-ed42fd87a56c','Marasmius pallenticeps','da1efa28-7f96-5fdf-8ab7-ed42fd87a56c','Marasmius pallenticeps','ff868a35-f1f2-4429-bf2e-8005346a4c48','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff8a702b-ecbd-419f-a246-8a731c1b73a1','','','5ba789cc-ce66-5d06-acfc-597b2e0ac483','Pluteus decoloratus E. Horak','E. Horak',0,0,'fb51516e-e4ae-5bd1-8054-1b7b22cae58e','Pluteus decoloratus','fb51516e-e4ae-5bd1-8054-1b7b22cae58e','Pluteus decoloratus','a0e553a0-a239-5bd4-af16-8fe7e4bf2522','Pluteus decolorat','ff8a702b-ecbd-419f-a246-8a731c1b73a1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff89da70-44cf-458f-bbfd-93772443523a','','','77989416-3f25-5576-8bea-e45f419f9f19','Ligiamorpha','',0,0,'77989416-3f25-5576-8bea-e45f419f9f19','Ligiamorpha','77989416-3f25-5576-8bea-e45f419f9f19','Ligiamorpha','77989416-3f25-5576-8bea-e45f419f9f19','Ligiamorpha','ff89da70-44cf-458f-bbfd-93772443523a','Animalia|Arthropoda|Malacostraca|Isopoda||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff8810ed-adf1-4fbd-aee6-f0475acfe13d','','','5c59645c-0852-5ff6-9169-c1509480e541','Parlatoria','',0,0,'5c59645c-0852-5ff6-9169-c1509480e541','Parlatoria','5c59645c-0852-5ff6-9169-c1509480e541','Parlatoria','5c59645c-0852-5ff6-9169-c1509480e541','Parlatoria','ff8810ed-adf1-4fbd-aee6-f0475acfe13d','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Parlatoria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff8fa065-a73b-420f-8c71-106dacbe2911','','','28a7852b-2eec-5985-8e85-05dff0d90062','Heterojapygidae','',0,0,'28a7852b-2eec-5985-8e85-05dff0d90062','Heterojapygidae','28a7852b-2eec-5985-8e85-05dff0d90062','Heterojapygidae','28a7852b-2eec-5985-8e85-05dff0d90062','Heterojapygidae','ff8fa065-a73b-420f-8c71-106dacbe2911','Animalia|Arthropoda|Diplura|Diplura|Heterojapygidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff9038fb-9c61-457d-b01e-3627bf27a8b2','','','d3b29679-ef74-5140-a39b-15c7a0895bf7','Electrona risso (Cocco, 1829)','(Cocco, 1829)',1829,0,'30028db8-1882-5127-a2aa-2ddcde115026','Electrona risso','30028db8-1882-5127-a2aa-2ddcde115026','Electrona risso','9d07571e-7a90-59cd-a968-9ef5d662150b','Electrona riss','ff9038fb-9c61-457d-b01e-3627bf27a8b2','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Electrona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff8d3e95-93d6-406e-bf93-450d987a6c09','','','5907c367-d38c-50c3-b42d-3c18845c2889','Stegommata sulfuratella Meyrick, 1880','Meyrick, 1880',1880,0,'1e03f1e6-ff8d-5971-8567-131664c1ed90','Stegommata sulfuratella','1e03f1e6-ff8d-5971-8567-131664c1ed90','Stegommata sulfuratella','89525b05-c562-5b24-8c4c-806ad2e260f7','Stegommata sulfuratell','ff8d3e95-93d6-406e-bf93-450d987a6c09','Animalia|Arthropoda|Insecta|Lepidoptera|Lyonetiidae|Stegommata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff91ca3c-2e93-4618-9457-e8741976248c','','','13dbeb58-d80b-5fc3-90cd-795303de6fc1','Testudinella patina (Hermann, 1783)','(Hermann, 1783)',1783,0,'a54a48a3-fa70-5ac2-9482-78dca79490f5','Testudinella patina','a54a48a3-fa70-5ac2-9482-78dca79490f5','Testudinella patina','4e8ca350-4aa1-5065-90ba-e507493f8025','Testudinella patin','ff91ca3c-2e93-4618-9457-e8741976248c','Animalia|Gnathifera|Rotifera|Flosculariacea|Testudinellidae|Testudinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff95021f-a93f-4a9a-9b83-4a6cb6360e53','','','cef2ceb0-6e52-512a-a713-ce277d3c882e','Gnathoncus communis (Marseul, 1862)','(Marseul, 1862)',1862,0,'0dc007b5-a9f7-562a-827e-f0bd93164f30','Gnathoncus communis','0dc007b5-a9f7-562a-827e-f0bd93164f30','Gnathoncus communis','cd5a3842-ce1c-58cd-a3cf-4762fa761b09','Gnathoncus commun','ff95021f-a93f-4a9a-9b83-4a6cb6360e53','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Gnathoncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff957e4b-0da5-4776-8995-656f2deabf18','','','cb233064-f46a-53d0-ad06-5afae39d5660','Oppiella Jacot, 1937','Jacot, 1937',1937,0,'9c1c7436-53e2-5b0b-a219-2437cfa1f4d2','Oppiella','9c1c7436-53e2-5b0b-a219-2437cfa1f4d2','Oppiella','9c1c7436-53e2-5b0b-a219-2437cfa1f4d2','Oppiella','ff957e4b-0da5-4776-8995-656f2deabf18','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Oppiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff93b7e3-976f-4107-81f1-a840314621b6','','','d8fe7a12-f0b6-584c-a700-57cea8796d4c','Isonomeutis Meyrick, 1888','Meyrick, 1888',1888,0,'7272d81a-1717-5ee3-93a9-3de4f75ec0fb','Isonomeutis','7272d81a-1717-5ee3-93a9-3de4f75ec0fb','Isonomeutis','7272d81a-1717-5ee3-93a9-3de4f75ec0fb','Isonomeutis','ff93b7e3-976f-4107-81f1-a840314621b6','Animalia|Arthropoda|Insecta|Lepidoptera|Copromorphidae|Isonomeutis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff9a69d9-9b4e-4215-b657-2ac1976973b6','','','dffe6635-dc6a-5806-b267-bf1b4d2edd52','Tetracymbaliella Grolle','Grolle',0,0,'e3ff28c4-2cea-581d-aefe-3b8d68cfae9f','Tetracymbaliella','e3ff28c4-2cea-581d-aefe-3b8d68cfae9f','Tetracymbaliella','e3ff28c4-2cea-581d-aefe-3b8d68cfae9f','Tetracymbaliella','ff9a69d9-9b4e-4215-b657-2ac1976973b6','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Brevianthaceae|Tetracymbaliella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff9b4d89-7528-4162-a235-0130699125b0','','','3a50e1f1-c95c-5ede-8877-0e7800d43487','Phoma tamaricaria Sacc.','Sacc.',0,0,'13a49ae7-1cbc-5824-aac4-4435b14eea8f','Phoma tamaricaria','13a49ae7-1cbc-5824-aac4-4435b14eea8f','Phoma tamaricaria','cab70b28-5b86-51cb-a569-923f00d7167f','Phoma tamaricar','bcda69f2-6ec8-4715-b5fd-e979b1eb36b9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff9ac12d-ff4a-4114-aae1-85a5189b4f61','','','0892eb96-689f-54d9-a25d-4e43e7a94d73','Syracosphaera pulchra Lohmann','Lohmann',0,0,'f62ddcb5-e820-5d1b-8c72-686ac5283eb7','Syracosphaera pulchra','f62ddcb5-e820-5d1b-8c72-686ac5283eb7','Syracosphaera pulchra','62490d2e-3390-50ff-84ba-33ca1055576a','Syracosphaera pulchr','ff9ac12d-ff4a-4114-aae1-85a5189b4f61','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Syracosphaeraceae|Syracosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff9d59d0-2dd1-4d6d-b9b2-6d702ec1f44b','','','c39b4bae-94b7-5972-b3a8-73343def214a','Phaeophyscia hispidula (Ach.) Essl.','(Ach.) Essl.',0,0,'9073fefb-7168-5307-aae3-b4dc1e2d1329','Phaeophyscia hispidula','9073fefb-7168-5307-aae3-b4dc1e2d1329','Phaeophyscia hispidula','dfca03d0-dc3a-5f34-9cc4-71a7671abfd2','Phaeophyscia hispidul','ff9d59d0-2dd1-4d6d-b9b2-6d702ec1f44b','Fungi||Ascomycetes|Lecanorales|Physciaceae|Phaeophyscia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffa71c88-9b7a-4bcf-8d67-4bed64fa762a','','','c7d02cd0-cede-5817-88a4-eaede310a11b','Libertia ixioides sensu Moore','',0,0,'16b37a64-ad43-526c-876f-6a74f212c5fd','Libertia ixioides','16b37a64-ad43-526c-876f-6a74f212c5fd','Libertia ixioides','70f4dbaa-7b1c-5d7d-a7dd-2d8b2df32d0f','Libertia ixioid','9bced82f-2276-4bb9-b9d0-9a83ce41ee10','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Libertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ff9e9754-b26d-4c2a-bd66-c0df0c0105fe','','','752d329d-17f1-57f2-9154-45dd100fa30f','Veronica rigidula var. sulcata (Bayly & Kellow) Garn.-Jones','(Bayly & Kellow) Garn.-Jones',0,0,'cfacc456-6b77-5dc2-a57d-447af2e335d8','Veronica rigidula sulcata','6b7e509f-8ebd-5894-85f3-5cda6a47e41b','Veronica rigidula var. sulcata','dbddcafb-47eb-535b-a0ab-15d956c549cc','Veronica rigidul sulcat','ff9e9754-b26d-4c2a-bd66-c0df0c0105fe','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff9e5173-0b04-4345-b304-cb6431edd3fb','','','5b2d7f25-e20b-5789-b07d-0a1c131664f5','Pseudoclavulina serventyi (Chapman & Parr, 1935)','(Chapman & Parr, 1935)',1935,0,'9b29b8b0-75b5-5457-9fa6-d2f2091d6efd','Pseudoclavulina serventyi','9b29b8b0-75b5-5457-9fa6-d2f2091d6efd','Pseudoclavulina serventyi','d518b8b9-7de5-5b18-bdbb-63ea9b6c857a','Pseudoclavulina seruenty','ff9e5173-0b04-4345-b304-cb6431edd3fb','Chromista|Foraminifera|Polythalamea|Textulariida|Valvulinidae|Pseudoclavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffa6ee9f-ef93-4110-9132-d691336453b7','','','0552d42d-1e06-5302-a0b2-03fbe232002e','Cerrena unicolor (Bull.) Murrill','(Bull.) Murrill',0,0,'f93393c9-ccea-5150-a2b5-1c4f638459d3','Cerrena unicolor','f93393c9-ccea-5150-a2b5-1c4f638459d3','Cerrena unicolor','f93393c9-ccea-5150-a2b5-1c4f638459d3','Cerrena unicolor','ffa6ee9f-ef93-4110-9132-d691336453b7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Cerrenaceae|Cerrena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffa2acf6-69e5-4afa-934b-bfcffd2a2060','','','a1764253-e025-51c4-bb4b-c89fa584c01d','Mycetophila subtenebrosa Tonnoir, 1927','Tonnoir, 1927',1927,0,'e0cc45cf-0cca-5ab3-a4ec-6bf910d38a43','Mycetophila subtenebrosa','e0cc45cf-0cca-5ab3-a4ec-6bf910d38a43','Mycetophila subtenebrosa','4899b226-0234-51a3-a5f5-2733d22c7fab','Mycetophila subtenebros','ffa2acf6-69e5-4afa-934b-bfcffd2a2060','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffaa17d2-e69f-4ea8-a06a-37d1333526b0','','','dd6336c3-d7dc-57b3-874f-7468f0676d5a','Cryptostephanus herrei F.M.Leight.','F.M.Leight.',0,0,'002d0bd2-4d39-590a-8004-4c4370889dfe','Cryptostephanus herrei','002d0bd2-4d39-590a-8004-4c4370889dfe','Cryptostephanus herrei','2ee3e9d9-0ad9-5a0e-a454-b5c6eb8797df','Cryptostephanus herre','531505e0-6249-480f-b9f6-46805dc4bd67','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Cryptostephanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffadc730-a8de-4de0-8429-6009140d8db3','','','66332e4e-550c-5936-84cd-c51b238d85c6','Lepidocyrtus elongata (Salmon, 1944)','(Salmon, 1944)',1944,0,'5b2a2aa8-52fb-54de-89ce-54dc0acdd896','Lepidocyrtus elongata','5b2a2aa8-52fb-54de-89ce-54dc0acdd896','Lepidocyrtus elongata','98df982b-939f-576e-8198-4962cb050bcd','Lepidocyrtus elongat','ffadc730-a8de-4de0-8429-6009140d8db3','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidocyrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffadec99-5530-4595-b54f-c46fe3bb56b0','','','a1cba738-64d1-59ff-809f-c2970867ee76','Nitzschia amphibia f. frauenfeldii (Grunow) Lange-Bertalot','(Grunow) Lange-Bertalot',0,0,'bf24cfd6-704d-55de-8b67-8797806d78ef','Nitzschia amphibia frauenfeldii','1278da62-3c4d-5397-bbe4-6e71c15b3337','Nitzschia amphibia f. frauenfeldii','a5d53707-adf4-534b-8b0e-6f5154df6361','Nitzschia amphib frauenfeld','ffadec99-5530-4595-b54f-c46fe3bb56b0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffaed9ab-4a1b-4225-bf00-52cd2386bc2a','','','726af71d-8310-51ab-bcc2-74fec6e1f214','Chileutomia neozelanica Powell, 1940','Powell, 1940',1940,0,'522430cd-ceee-5a28-9c8e-f39a70aa9cad','Chileutomia neozelanica','522430cd-ceee-5a28-9c8e-f39a70aa9cad','Chileutomia neozelanica','2d6a0fa2-e2e8-5790-b211-995f333f0b6d','Chileutomia neozelanic','ffaed9ab-4a1b-4225-bf00-52cd2386bc2a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Chileutomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffb09678-6f7f-4210-ad6a-bde78b80cd82','','','002315f3-1391-5db9-8290-6fd4a5d69cfc','Acar','',0,0,'002315f3-1391-5db9-8290-6fd4a5d69cfc','Acar','002315f3-1391-5db9-8290-6fd4a5d69cfc','Acar','002315f3-1391-5db9-8290-6fd4a5d69cfc','Acar','ffb09678-6f7f-4210-ad6a-bde78b80cd82','Animalia|Mollusca|Bivalvia|Arcoida|Arcidae|Acar','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffb00e6d-6799-4bbd-8e0a-b7c9fcb07c5b','','','732007a1-d5a4-5c59-ac74-54911f5bf61d','Notoacmea (Notoacmea) pileopsis cellanoides Oliver, 1926','Oliver, 1926',1926,0,'c880757d-d677-5534-b2c0-73edd5c222f8','Notoacmea pileopsis cellanoides','c880757d-d677-5534-b2c0-73edd5c222f8','Notoacmea pileopsis cellanoides','c08a6057-cdc8-5f3d-8995-8892fa17cf1b','Notoacmea pileops cellanoid','ffb00e6d-6799-4bbd-8e0a-b7c9fcb07c5b','Animalia|Mollusca|Gastropoda|Docoglossa|Lottiidae|Notoacmea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffafe738-57f1-4809-b71c-cc9fde71886f','','','c4c26b00-6164-56cd-9143-272e136ad168','Pichia mandshurica Saito, 1914','Saito, 1914',1914,0,'51badc88-57e5-5fa2-8afe-ade78b53c221','Pichia mandshurica','51badc88-57e5-5fa2-8afe-ade78b53c221','Pichia mandshurica','08b6c3d0-bb7f-5d1a-af28-fd4c84aaa62b','Pichia mandshuric','ffafe738-57f1-4809-b71c-cc9fde71886f','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Pichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('ffb397a2-fe2e-405c-b62c-b34f20122375','','','72768961-0c5d-5ea3-aee3-78540d9e5f90','Agyrtodes lescheni Seago, 2009','Seago, 2009',2009,0,'d221788a-75e5-5dc0-9796-07fa6f370994','Agyrtodes lescheni','d221788a-75e5-5dc0-9796-07fa6f370994','Agyrtodes lescheni','df6d7d0f-c0e9-553c-9a8e-23dc898627f2','Agyrtodes leschen','ffb397a2-fe2e-405c-b62c-b34f20122375','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Agyrtodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffb91ef4-cd9a-4e4d-b1d3-75ca6d6c3f8a','','','96e876b4-372e-5248-a676-c439e8e1bc52','Piptanthus laburnifolius (D.Don) Stapf','(D.Don) Stapf',0,0,'1d61f9eb-4abb-546d-821b-8407cb9b8f45','Piptanthus laburnifolius','1d61f9eb-4abb-546d-821b-8407cb9b8f45','Piptanthus laburnifolius','30a8a244-e635-5bc3-a370-745cadf7f13d','Piptanthus laburnifol','ffb91ef4-cd9a-4e4d-b1d3-75ca6d6c3f8a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Piptanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffbc502c-d079-4fa4-b202-16666eba96bf','','','36de1d59-bdd7-5ebe-9840-c6d4c995dd53','Adeonellopsis pentapora Canu & Bassler, 1929','Canu & Bassler, 1929',1929,0,'5825ddb0-af68-52aa-b394-383690818f13','Adeonellopsis pentapora','5825ddb0-af68-52aa-b394-383690818f13','Adeonellopsis pentapora','936bda8f-b399-5f31-8e34-d1d5673c878b','Adeonellopsis pentapor','ffbc502c-d079-4fa4-b202-16666eba96bf','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Adeonidae|Adeonellopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffbf2e99-26b0-4781-80f6-c1d1602a54e9','','','f7a954c7-aef4-5872-9d44-c7d85e7f6378','Paraidanthyrsus','',0,0,'f7a954c7-aef4-5872-9d44-c7d85e7f6378','Paraidanthyrsus','f7a954c7-aef4-5872-9d44-c7d85e7f6378','Paraidanthyrsus','f7a954c7-aef4-5872-9d44-c7d85e7f6378','Paraidanthyrsus','ffbf2e99-26b0-4781-80f6-c1d1602a54e9','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellariidae|Paraidanthyrsus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffbab471-9e06-44c9-aeaf-b761381ec775','','','c83842c9-6cf7-581f-a25f-5bf2a3cc4d13','Physalospora rosicola (Fuckel) Sacc.','(Fuckel) Sacc.',0,0,'a1bb665b-ece4-52e2-a854-fdba0794b23b','Physalospora rosicola','a1bb665b-ece4-52e2-a854-fdba0794b23b','Physalospora rosicola','812b6d31-3eec-5ccb-a41a-045c4e6336c9','Physalospora rosicol','5b0ee3f9-db9b-46ea-9af6-c060b18fd6da','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Physalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffc57adb-b3fa-4a5e-a372-85f11c0a73ae','','','ee7d7fb3-790b-53cc-8606-7f68748e8a1e','Plastanoxus laevis (Ashmead, 1893)','(Ashmead, 1893)',1893,0,'ac1aa357-492f-5433-b0a3-a6383d15be4f','Plastanoxus laevis','ac1aa357-492f-5433-b0a3-a6383d15be4f','Plastanoxus laevis','eded30e0-caf9-54d5-890d-f48fb018195e','Plastanoxus laeu','ffc57adb-b3fa-4a5e-a372-85f11c0a73ae','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Plastanoxus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffc1d608-ec58-4ab0-befd-b06404057390','','','bf6ac174-fc20-560b-8ea4-14e53db94531','Thaxterogaster sect. Turmales (Soop, B. Oertel & Dima) Niskanen & Liimat.','(Soop, B. Oertel & Dima) Niskanen & Liimat.',0,0,'b0b0faf9-277b-5d31-bd08-c91ca77f3aed','Turmales','488e949b-1539-5129-83a3-8971bab5d8df','Thaxterogaster sect. Turmales','b0b0faf9-277b-5d31-bd08-c91ca77f3aed','Turmales','ffc1d608-ec58-4ab0-befd-b06404057390','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('ffc38ab7-bd96-4cad-8dad-cf4b6e4d5ebd','','','e995480d-69f5-528e-ba04-4c8fed912c51','Phormidium subuliforme (Kütz. ex Gomont) Anagn. et Komárek','(Kütz. ex Gomont) Anagn. et Komárek',0,0,'7237d066-019f-5f3d-bd56-f141331967b8','Phormidium subuliforme','7237d066-019f-5f3d-bd56-f141331967b8','Phormidium subuliforme','91dac846-113c-5095-8940-1310bc35d19a','Phormidium subuliform','ffc38ab7-bd96-4cad-8dad-cf4b6e4d5ebd','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('ffc5c9c5-8df7-4e38-b3c8-7d93c73a2a0b','','','0eb46987-fcf4-544d-b3fa-9c03e8e50173','Chaetothyrium javanicum (Zimm.) Boedijn','(Zimm.) Boedijn',0,0,'73b1646c-de5e-5cc0-9988-ea998ea640e4','Chaetothyrium javanicum','73b1646c-de5e-5cc0-9988-ea998ea640e4','Chaetothyrium javanicum','43d4f845-d08d-5274-aaa4-f2307cb9eed0','Chaetothyrium iauanic','ffc5c9c5-8df7-4e38-b3c8-7d93c73a2a0b','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Chaetothyriaceae|Chaetothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffc95048-0738-4836-9b59-97c49714bf60','','','f6a640ed-f44f-52d8-8f4b-e6cc09ad3a88','Tervia species E817','',0,0,'890ce0eb-acc9-59d6-ac13-3e011dcdcfbd','Tervia','890ce0eb-acc9-59d6-ac13-3e011dcdcfbd','Tervia','890ce0eb-acc9-59d6-ac13-3e011dcdcfbd','Tervia','ffc95048-0738-4836-9b59-97c49714bf60','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Terviidae|Tervia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ffc73626-6add-4b44-8dac-8c2baab2c330','','','f370cf57-6d4f-5cac-9da3-f8fcbb8c9329','Opacuincola','',0,0,'f370cf57-6d4f-5cac-9da3-f8fcbb8c9329','Opacuincola','f370cf57-6d4f-5cac-9da3-f8fcbb8c9329','Opacuincola','f370cf57-6d4f-5cac-9da3-f8fcbb8c9329','Opacuincola','ffc73626-6add-4b44-8dac-8c2baab2c330','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Opacuincola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffc765d8-ddc6-47c7-aedb-c445328efa8b','','','9b580ce2-520b-5e62-a3d3-8fd29a7ddc72','Wagnerella','',0,0,'9b580ce2-520b-5e62-a3d3-8fd29a7ddc72','Wagnerella','9b580ce2-520b-5e62-a3d3-8fd29a7ddc72','Wagnerella','9b580ce2-520b-5e62-a3d3-8fd29a7ddc72','Wagnerella','ffc765d8-ddc6-47c7-aedb-c445328efa8b','Chromista|Cercozoa|Granofilosea|||Wagnerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffc91b3f-0ebe-4499-b9f6-8e7e495c4097','','','4f32f4a9-98b0-5122-9756-41ad3979d3f3','Calliergon cuspidatum (Hedw.) Kindb.','(Hedw.) Kindb.',0,0,'f295a985-59e5-5df5-8e8e-f86ccaa3fa11','Calliergon cuspidatum','f295a985-59e5-5df5-8e8e-f86ccaa3fa11','Calliergon cuspidatum','88d8e33d-f47a-5167-a8d2-063751a218f0','Calliergon cuspidat','da91d3df-a3f9-478c-952b-52f0dd506b7d','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Calliergon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffce01ba-a2ef-40fb-9d83-1bd56e4bf22b','','','488aaa29-4a4c-52db-a495-10e29357c8f3','Aulacodiscus kittoni var. johnsonii (Arnott) Rattray','(Arnott) Rattray',0,0,'eae4f0e1-6333-53a4-bd6f-74ba96588672','Aulacodiscus kittoni johnsonii','f00f58ab-c7c7-5679-b79e-90d2cb3695bd','Aulacodiscus kittoni var. johnsonii','c9af2d1e-75f3-5152-b8f5-9f98d4e2f224','Aulacodiscus kitton iohnson','ffce01ba-a2ef-40fb-9d83-1bd56e4bf22b','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Aulacodiscaceae|Aulacodiscus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffca5b69-939d-48c5-8385-4c3852c1f414','','','c1b512a7-8bb4-5e81-a8cc-ebb68c824f06','Erysimum ×cheiri (L.) Crantz','(L.) Crantz',0,0,'02ed033e-6509-58c3-8a70-0b34fb879cb6','Erysimum cheiri','ab056b1c-109f-52e8-9844-f2291e953c20','Erysimum × cheiri','f390eb42-7516-52b0-885b-77c3303001e4','Erysimum cheir','ffca5b69-939d-48c5-8385-4c3852c1f414','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Erysimum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('ffcad439-be12-41a8-82ff-3b95c3845291','','','afae134b-79d6-5113-97ba-2ab431efb84c','Sphaerocystis planctonica (Korshikov) Bourrelly','(Korshikov) Bourrelly',0,0,'c7b12cfa-3347-5133-aab8-5c149d8226aa','Sphaerocystis planctonica','c7b12cfa-3347-5133-aab8-5c149d8226aa','Sphaerocystis planctonica','a9495f9c-222b-5889-9f57-930e9ef42ec6','Sphaerocystis planctonic','ffcad439-be12-41a8-82ff-3b95c3845291','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Palmellaceae|Sphaerocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffcaaea0-2928-40f0-95d5-97530dd2a891','','','3812f638-a5b4-5382-beb7-86f4a465284a','Gonycentrum','',0,0,'3812f638-a5b4-5382-beb7-86f4a465284a','Gonycentrum','3812f638-a5b4-5382-beb7-86f4a465284a','Gonycentrum','3812f638-a5b4-5382-beb7-86f4a465284a','Gonycentrum','ffcaaea0-2928-40f0-95d5-97530dd2a891','Animalia|Arthropoda|Insecta|Hemiptera|Tingidae|Gonycentrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffcced13-b595-450f-9235-a98aeec9529d','','','0cc587c5-fb2b-553c-a769-e322ed5df756','Entoloma sericeum Quél.','Quél.',0,0,'47efe99c-e85c-5a18-8733-79d4dd6bb4bf','Entoloma sericeum','47efe99c-e85c-5a18-8733-79d4dd6bb4bf','Entoloma sericeum','9a1d5d7b-b55d-5bc3-bbd2-37f47404959e','Entoloma serice','ffcced13-b595-450f-9235-a98aeec9529d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffd135f2-2558-4e83-8f4b-07cea7f29df6','','','695c755b-74da-530f-88ff-e233e3c275e4','Iris histrio Rchb.f.','Rchb.f.',0,0,'30dadba6-c5a0-5659-9519-ca3425fd88c8','Iris histrio','30dadba6-c5a0-5659-9519-ca3425fd88c8','Iris histrio','f3549e51-1145-57e8-bf55-9509ba7f84f5','Iris histri','ffd135f2-2558-4e83-8f4b-07cea7f29df6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Iris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffccb98a-19fa-46b1-841b-c98479b6320a','','','5223c851-fe8d-5bda-ac90-ce0dab283f66','Brundinia semipallidula (Bernhauer, 1943)','(Bernhauer, 1943)',1943,0,'4cff9ab9-4f8a-58a2-b65e-925109a12fa2','Brundinia semipallidula','4cff9ab9-4f8a-58a2-b65e-925109a12fa2','Brundinia semipallidula','1c0bbe6f-b5ee-55f8-a135-1b159fe79b72','Brundinia semipallidul','ffccb98a-19fa-46b1-841b-c98479b6320a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Brundinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffd29969-e0bf-4b41-8d25-6b47b4679481','','','36a066a7-3366-5683-8f84-23de8043894b','Andesanthus P.J.F.Guim. & Michelang.','P.J.F.Guim. & Michelang.',0,0,'5a0a8566-4f05-5bef-a864-792fe3eca7c8','Andesanthus','5a0a8566-4f05-5bef-a864-792fe3eca7c8','Andesanthus','5a0a8566-4f05-5bef-a864-792fe3eca7c8','Andesanthus','ffd29969-e0bf-4b41-8d25-6b47b4679481','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Andesanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffd646ac-3b67-4f55-ab85-9444042779c6','','','682a6884-f17e-5e53-b43d-c6552276c0b6','Hebe divaricata (Cheeseman) Cockayne & Allan','(Cheeseman) Cockayne & Allan',0,0,'a5bf2ad4-3e72-5049-9c8b-09bad50ab9e0','Hebe divaricata','a5bf2ad4-3e72-5049-9c8b-09bad50ab9e0','Hebe divaricata','e588ad88-003f-5adb-93c2-06f0701c74ea','Hebe diuaricat','33562b7b-3e16-4180-89ee-94f818fbc50f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffdcf0e5-1048-40d9-b892-14520f40541d','','','8a7d535f-462b-5617-83ab-edb893d862c0','Irpex brevidens Pat.','Pat.',0,0,'89b603bf-cf7a-591e-b804-917b144350ef','Irpex brevidens','89b603bf-cf7a-591e-b804-917b144350ef','Irpex brevidens','7bc0ed6b-f2a9-558a-aaf2-8cd96bf28e5e','Irpex breuidens','fc206086-4e58-46e0-a12d-aa924140e56e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Irpex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffdcb70d-868e-4d05-b376-0cbea8311736','','','8107b5bc-826e-5741-8a9e-e80d22f5a4b5','Cytisus scoparius f. andreanus (Puiss.) Zabel','(Puiss.) Zabel',0,0,'7f6ddd46-8007-5b25-8102-34de69405117','Cytisus scoparius andreanus','96f7ee12-8351-5222-9fdd-fa5f58ab09cf','Cytisus scoparius f. andreanus','769fac6d-7a44-544c-b824-9c4c896207be','Cytisus scopar andrean','21d804eb-4ece-4737-b7f6-9326233faf7d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cytisus','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffded657-9e07-4a3b-b4df-6b61fe168c05','','','3c6b914c-5d2d-5b54-9e3a-996d3df53237','Litargus vestitus Sharp, 1879','Sharp, 1879',1879,0,'bd819c39-2a31-56bc-8097-5f5990a2cf9b','Litargus vestitus','bd819c39-2a31-56bc-8097-5f5990a2cf9b','Litargus vestitus','f932d97a-de13-5633-ae7e-bcd0c46eefea','Litargus uestit','ffded657-9e07-4a3b-b4df-6b61fe168c05','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Litargus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffdc631e-2125-4880-a8fc-97b8829f0107','','','d544424b-7d9a-5de2-8a51-b7d91c82956a','Radula retroflexa var. fauciloba (Steph.) Yamada','(Steph.) Yamada',0,0,'16900999-1962-5763-95bd-b1051620433d','Radula retroflexa fauciloba','21b21461-12d2-53bd-b97e-0618cf391ca9','Radula retroflexa var. fauciloba','3847adf3-be0a-56b8-901f-2a65588462a9','Radula retroflex faucilob','a9548997-3916-4ab2-ac0e-562603036460','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffd9a34e-14d6-4748-ae2b-dcc884742e67','','','fa43bb51-913c-54b5-be35-91d59f4f749c','Hyphodontia J. Erikss.','J. Erikss.',0,0,'04657f7f-4a67-556b-b217-5f86f0cd888f','Hyphodontia','04657f7f-4a67-556b-b217-5f86f0cd888f','Hyphodontia','04657f7f-4a67-556b-b217-5f86f0cd888f','Hyphodontia','ffd9a34e-14d6-4748-ae2b-dcc884742e67','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffe701aa-4d24-4662-a0dc-011f2b57d3ba','','','73754e14-e467-5ed5-bbfc-f793de9e98dd','Megadromus (Megadromus) curtulus (Broun, 1884)','(Broun, 1884)',1884,0,'87f12b85-8787-533f-b544-a12a6a29824f','Megadromus curtulus','87f12b85-8787-533f-b544-a12a6a29824f','Megadromus curtulus','790bfd76-8053-51c8-b9a4-7d0e30301a5a','Megadromus curtul','ffe701aa-4d24-4662-a0dc-011f2b57d3ba','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffe05510-e185-4671-847e-366c6a6d2784','','','02eba2f4-1974-5937-9315-0b484935eb31','Chrysomyxa ledi var. vaccinii Ziller','Ziller',0,0,'c7cd7ba9-d7fa-5e24-a347-7d2e58345bee','Chrysomyxa ledi vaccinii','4c15de95-26b7-57b7-b597-6608807c1f83','Chrysomyxa ledi var. vaccinii','6e78bc11-9097-5335-94c9-1b339407d613','Chrysomyxa led uaccin','6a59792c-721d-4bf4-967e-cd51bea27298','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Chrysomyxa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffeac93c-880d-402e-8ba8-0c0ea02e1a74','','','bb64a501-4751-5ed8-94c1-49fe5f4f95b0','Rhizocarpaceae M. Choisy ex Hafellner','M. Choisy ex Hafellner',0,0,'c21e3d82-0484-50ba-900b-f35870091f1f','Rhizocarpaceae','c21e3d82-0484-50ba-900b-f35870091f1f','Rhizocarpaceae','c21e3d82-0484-50ba-900b-f35870091f1f','Rhizocarpaceae','ffeac93c-880d-402e-8ba8-0c0ea02e1a74','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('fff053b8-ffab-42a2-bae6-146b5784daa0','','','ca01965f-f53b-58e4-9ce9-2329499228b9','Heterodontidae','',0,0,'ca01965f-f53b-58e4-9ce9-2329499228b9','Heterodontidae','ca01965f-f53b-58e4-9ce9-2329499228b9','Heterodontidae','ca01965f-f53b-58e4-9ce9-2329499228b9','Heterodontidae','fff053b8-ffab-42a2-bae6-146b5784daa0','Animalia|Chordata|Chondrichthyes|Heterodontiformes|Heterodontidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffe7b2d2-8bc7-49a6-b13c-3ddbef722e42','','','50f3c936-dc40-5fcc-8358-d8520b233902','Eusirus','',0,0,'50f3c936-dc40-5fcc-8358-d8520b233902','Eusirus','50f3c936-dc40-5fcc-8358-d8520b233902','Eusirus','50f3c936-dc40-5fcc-8358-d8520b233902','Eusirus','ffe7b2d2-8bc7-49a6-b13c-3ddbef722e42','Animalia|Arthropoda|Malacostraca|Amphipoda|Eusiridae|Eusirus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffe4d661-47eb-4767-b224-d45579c6c58e','','','b4e939d8-45d9-5021-b2a8-31f4db2dffaf','Apterothrips apteris (Daniel, 1904)','(Daniel, 1904)',1904,0,'5df877e8-2de2-5a5e-8217-f0bb8a754adf','Apterothrips apteris','5df877e8-2de2-5a5e-8217-f0bb8a754adf','Apterothrips apteris','15504c0f-1359-5d68-bd83-1d42eeb51fbd','Apterothrips apter','ffe4d661-47eb-4767-b224-d45579c6c58e','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Apterothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fff122a4-7cae-4a73-b51c-4c45bbe7caf5','','','7d6574ce-fe5c-5458-bc7d-b241ec20a143','Coprinaceae Overeem & Weese','Overeem & Weese',0,0,'372001a2-346c-5eab-9a22-68bdbb89e4bf','Coprinaceae','372001a2-346c-5eab-9a22-68bdbb89e4bf','Coprinaceae','372001a2-346c-5eab-9a22-68bdbb89e4bf','Coprinaceae','fff122a4-7cae-4a73-b51c-4c45bbe7caf5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fff00992-255e-451e-a55c-8c5d0b7a734f','','','e2118933-f0d9-5942-91a7-9bb8b7724171','Euthyroides jellyae Levinsen, 1909','Levinsen, 1909',1909,0,'7de427e6-f51e-510e-8bc3-a8bce0880be6','Euthyroides jellyae','7de427e6-f51e-510e-8bc3-a8bce0880be6','Euthyroides jellyae','6206af6d-f7d4-5cd9-8839-ad3297bf8a57','Euthyroides ielly','fff00992-255e-451e-a55c-8c5d0b7a734f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Euthyroididae|Euthyroides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fff47e75-d166-409a-acbe-11cac76c25cd','','','84a26640-a838-54f7-b01e-d5704e469e80','Celmisia ×linearis J.B.Armstr.','J.B.Armstr.',0,0,'7892a0b9-07dd-5335-98ef-2568ec7ca1f9','Celmisia linearis','293d4a3c-0ed1-5b79-8b87-34a05d781ed4','Celmisia × linearis','39b7db4e-937f-59e5-9a15-35955d59f747','Celmisia linear','fff47e75-d166-409a-acbe-11cac76c25cd','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('fff382f2-58e3-4cc3-a021-1a32a99e6193','','','0753856e-4138-5e47-a0e4-e9764f64d2c9','Gyrosigma nodiferum (Grunow) Reimer','(Grunow) Reimer',0,0,'2c279f7c-23f1-541a-bd63-61b843dc296b','Gyrosigma nodiferum','2c279f7c-23f1-541a-bd63-61b843dc296b','Gyrosigma nodiferum','3f8937fc-2b9e-5e68-80ce-d948af5a3c9b','Gyrosigma nodifer','fff382f2-58e3-4cc3-a021-1a32a99e6193','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pleurosigmataceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fff3ab89-f15c-499d-978e-4743db290b5c','','','9569007a-2c44-5689-800e-3899a5b196e0','Collema fasciculare var. colensoi C.Bab.','C.Bab.',0,0,'b06b6f2d-dd1d-5235-90c2-6aa4b06224b7','Collema fasciculare colensoi','1121da5b-91e3-5f85-b38f-57d56bc51f3f','Collema fasciculare var. colensoi','46fcc3cc-8369-5dce-824f-caf391ddbdfe','Collema fascicular colenso','fff3ab89-f15c-499d-978e-4743db290b5c','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fff9c8b8-e7d2-4a3f-b4b6-037ed3a003ab','','','e8f971db-a0d1-5dda-95fd-0eeeadb48fbf','Trichomanes adiantoides L.','L.',0,0,'52fd1e99-5e93-5c6f-82bb-a036aac4f974','Trichomanes adiantoides','52fd1e99-5e93-5c6f-82bb-a036aac4f974','Trichomanes adiantoides','5af127f7-19d8-509c-bae1-9aed069ea6fe','Trichomanes adiantoid','','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fffa5225-778f-4ecd-b8f0-0b66a4f04ec7','','','4afa1119-f1f6-53cd-bbfe-ad2fc7210a0b','Coniothyrium tamaricis Oudem.','Oudem.',0,0,'ab0927b7-b0bf-5c50-8d46-09b9fcb09d3d','Coniothyrium tamaricis','ab0927b7-b0bf-5c50-8d46-09b9fcb09d3d','Coniothyrium tamaricis','0bb45de2-7a67-5502-87e4-cb219acbd150','Coniothyrium tamaric','fffa5225-778f-4ecd-b8f0-0b66a4f04ec7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fffa28e5-d194-48d7-984f-49495cfbcc53','','','f3fe4bec-6260-5381-9348-75b197f3baa7','Gingidium geniculatum (G.Forst.) J.W. Dawson','(G.Forst.) J.W. Dawson',0,0,'83dda2ff-808b-53dc-85be-6c2ed67846c4','Gingidium geniculatum','83dda2ff-808b-53dc-85be-6c2ed67846c4','Gingidium geniculatum','fa3f1b95-7481-5d3c-9371-58bd7a0ace6e','Gingidium geniculat','a4637fa7-b2e7-49a8-aa99-7ed5a63e6d4e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Gingidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fffad572-81d8-4745-b017-6f7d36a280c2','','','c5bb61aa-bcd1-5ef9-9955-b1ce40ba4baf','Tribonema viride var. minor (Wille) G.S. West','(Wille) G.S. West',0,0,'c3413fb4-9693-54c4-9401-fac1e658e7f9','Tribonema viride minor','4a7c4324-53b6-5aa6-8d4b-5a6f634547e4','Tribonema viride var. minor','ca056059-241b-5a12-a945-c4b81ce5e41c','Tribonema uirid minor','fffad572-81d8-4745-b017-6f7d36a280c2','Chromista|Ochrophyta|Xanthophyceae|Tribonematales|Tribonemataceae|Tribonema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fff99620-bbdc-41ce-b8fb-f0a91bcd3e84','','','e3b8590d-27d8-556f-a5af-cf4d04b95813','Penicillium levitum Raper & Fennell','Raper & Fennell',0,0,'6caec88b-354c-5265-9726-e11dce25973f','Penicillium levitum','6caec88b-354c-5265-9726-e11dce25973f','Penicillium levitum','4957011a-cfb4-533c-b4d3-de2fe4f53c82','Penicillium leuit','fff99620-bbdc-41ce-b8fb-f0a91bcd3e84','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffff2bdf-5638-47aa-b7d1-158f3a7ac19a','','','3cf28569-ed62-59bd-b95e-b7810744c450','Paralaoma servilis (Shuttleworth, 1852)','(Shuttleworth, 1852)',1852,0,'4aabbde7-a474-566c-a21d-ada22c20d6d3','Paralaoma servilis','4aabbde7-a474-566c-a21d-ada22c20d6d3','Paralaoma servilis','39470534-10f5-5e24-b7be-771668be0760','Paralaoma seruil','ffff2bdf-5638-47aa-b7d1-158f3a7ac19a','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Paralaoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffff30a3-ccf6-49ad-b17c-e923d8380e36','','','753dc056-e7ff-53b9-8447-bf9235c8088c','Grifola intybacea','',0,0,'753dc056-e7ff-53b9-8447-bf9235c8088c','Grifola intybacea','753dc056-e7ff-53b9-8447-bf9235c8088c','Grifola intybacea','5870b7cf-a32e-59c8-aaa7-4cc3967cdfd9','Grifola intybace','af23553c-b22c-42eb-9ecb-c1e9f03e5c7e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Grifolaceae|Grifola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffffe3e3-35d8-4cf8-850c-f79503f856f7','','','baf33cf3-fb45-5240-a853-13c8ea92f95a','Cymiphis leptosceles (Lee, 1966)','(Lee, 1966)',1966,0,'cc5e31a9-4c4d-5462-87b7-fc965456729f','Cymiphis leptosceles','cc5e31a9-4c4d-5462-87b7-fc965456729f','Cymiphis leptosceles','0018f4e2-e4d4-51e8-ae32-79c2bc181e8c','Cymiphis leptoscel','ffffe3e3-35d8-4cf8-850c-f79503f856f7','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Cymiphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0043e954-a040-4446-ae3a-30da255faad1','','','d1a6e40c-d950-5397-8413-fa8a695f52af','Verticicladiella abietina (Peck) S. Hughes','(Peck) S. Hughes',0,0,'5ccf8faa-2cdf-5f09-9aef-2e44334f9637','Verticicladiella abietina','5ccf8faa-2cdf-5f09-9aef-2e44334f9637','Verticicladiella abietina','2dc1fc83-8211-599f-a4db-3b1011936e18','Verticicladiella abietin','aa604a8d-fbae-4781-bcd6-c455d8000eb1','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Verticicladiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('004b67f7-f28a-4dbc-b2f5-9418a19121f4','','','5935c118-7bfd-5b83-bc74-a928c06338f9','Bidenichthys','',0,0,'5935c118-7bfd-5b83-bc74-a928c06338f9','Bidenichthys','5935c118-7bfd-5b83-bc74-a928c06338f9','Bidenichthys','5935c118-7bfd-5b83-bc74-a928c06338f9','Bidenichthys','004b67f7-f28a-4dbc-b2f5-9418a19121f4','Animalia|Chordata|Actinopterygii|Ophidiiformes|Bythitidae|Bidenichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('004efd18-9b06-495e-9ab5-42e29778f23d','','','8d671e7d-2fdd-5868-aa7e-b0dd60fd8d02','Pterulicium ulmi (Peck) Leal-Dutra, Dentinger & G.W. Griff.','(Peck) Leal-Dutra, Dentinger & G.W. Griff.',0,0,'bdb0d725-53cf-5bbd-9fc7-6ea724a9ce9c','Pterulicium ulmi','bdb0d725-53cf-5bbd-9fc7-6ea724a9ce9c','Pterulicium ulmi','869f4e0b-12c5-546b-a15b-7f6a91b6c634','Pterulicium ulm','004efd18-9b06-495e-9ab5-42e29778f23d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pterulaceae|Pterulicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('004b11a3-a5d4-4d5e-be4c-96fc61f228fc','','','fbef862b-955f-5771-a171-a0e14f88e976','Albuginaceae J. Schröt.','J. Schröt.',0,0,'04b240fa-94ab-52f7-afaa-ae612525c537','Albuginaceae','04b240fa-94ab-52f7-afaa-ae612525c537','Albuginaceae','04b240fa-94ab-52f7-afaa-ae612525c537','Albuginaceae','004b11a3-a5d4-4d5e-be4c-96fc61f228fc','Chromista|Oomycota|Oomycetes|Albuginales|Albuginaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('00490fcb-130d-492e-9f89-dac67762be44','','','0ad696b1-b3bc-5450-b956-6fd2d5bd8761','Poria tschulymica Pilát','Pilát',0,0,'ea6b1838-9259-5330-9586-5eb454f04557','Poria tschulymica','ea6b1838-9259-5330-9586-5eb454f04557','Poria tschulymica','6a998153-3dca-576e-a2e9-c409cdb0a0d2','Poria tschulymic','83830869-6b8e-4c0b-9443-cb0ef0fbcb55','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00503745-5366-461e-9ede-ce197ad4c851','','','840262b4-3b7c-58ca-a696-0815a7930142','Othonna maritima L.','L.',0,0,'7d91d06f-71b7-504b-b7c8-20564da9d866','Othonna maritima','7d91d06f-71b7-504b-b7c8-20564da9d866','Othonna maritima','791631c5-72c0-59ee-9cf6-e9fbbbc25797','Othonna maritim','34ca1625-80bf-4b47-91a4-d5730f6b62fa','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Othonna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0050ba30-6686-4b9c-969a-26590aa2fa4a','','','8c933f59-7f1b-5a90-9843-bb09d31c6dac','Carumbium polyandrum Hook.f.','Hook.f.',0,0,'1eeb8d08-60e5-58e7-a796-c6678cf5ae9e','Carumbium polyandrum','1eeb8d08-60e5-58e7-a796-c6678cf5ae9e','Carumbium polyandrum','bb827ebf-a41c-505f-9192-955243e43c43','Carumbium polyandr','afac816e-75d6-495d-86e8-460b6bb4d7f2','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Carumbium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0051a740-3e3c-4dc4-a2d2-92c0e02c915f','','','29dfc41c-04a8-5afd-861a-df3ece36c17c','Catapyrenium lachneum (Ach.) R.Sant.','(Ach.) R.Sant.',0,0,'a7c91283-d102-546c-bcaf-24abfe9d70b5','Catapyrenium lachneum','a7c91283-d102-546c-bcaf-24abfe9d70b5','Catapyrenium lachneum','dd293f95-5c54-5c1a-9b7e-0c8fa58900cd','Catapyrenium lachne','0051a740-3e3c-4dc4-a2d2-92c0e02c915f','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Catapyrenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0057102e-1a04-4161-a935-96d36fd45be2','','','143bd049-442e-5e7b-a2b9-e6eaa3ae818d','Ramaculus mahoe Manson, 1984','Manson, 1984',1984,0,'1edeb8cd-566b-5af1-bd41-ac8e6b73c226','Ramaculus mahoe','1edeb8cd-566b-5af1-bd41-ac8e6b73c226','Ramaculus mahoe','255a4830-28ed-5ebf-af70-ac0447348d0b','Ramaculus maho','0057102e-1a04-4161-a935-96d36fd45be2','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Ramaculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0050a42d-5388-433f-acc7-e5b03c3660f3','','','f46d77d7-d9a8-5f96-a0e6-78ce4256dd31','Hyalogyra','',0,0,'f46d77d7-d9a8-5f96-a0e6-78ce4256dd31','Hyalogyra','f46d77d7-d9a8-5f96-a0e6-78ce4256dd31','Hyalogyra','f46d77d7-d9a8-5f96-a0e6-78ce4256dd31','Hyalogyra','0050a42d-5388-433f-acc7-e5b03c3660f3','Animalia|Mollusca|Gastropoda|Heterostropha|Hyalogyrinidae|Hyalogyra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('00557d04-36cb-4c02-984c-ec330dac4f0e','','','439ca5d9-c5c2-5279-bca0-0111b79a5b98','Leucocybe connata (Schumach.) Vizzini, P. Alvarado, G. Moreno & Consiglio','(Schumach.) Vizzini, P. Alvarado, G. Moreno & Consiglio',0,0,'c0fede7c-8b12-5692-af54-490113d58c8a','Leucocybe connata','c0fede7c-8b12-5692-af54-490113d58c8a','Leucocybe connata','c9ae3c56-48c6-5483-a026-c694153c3059','Leucocybe connat','00557d04-36cb-4c02-984c-ec330dac4f0e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Leucocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('005d8180-9d11-4f79-84ec-d14e7fc197c0','','','0df27b14-dc55-5b48-a03f-ccef6366f024','Loxospora septata (Sipman & Aptroot) Kantvilas','(Sipman & Aptroot) Kantvilas',0,0,'06387cde-b8c9-5384-8756-4895da77c8f4','Loxospora septata','06387cde-b8c9-5384-8756-4895da77c8f4','Loxospora septata','577ef184-63ea-59c9-8c32-f76ffe471330','Loxospora septat','005d8180-9d11-4f79-84ec-d14e7fc197c0','Fungi|Ascomycota|Lecanoromycetes|Sarrameanales|Sarrameanaceae|Loxospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('005f8e92-f7d8-416c-83d9-78cccc537107','','','37f1bffa-8389-5c38-bf8d-c805ec41da0a','Klopstockia cerifera H.Karst.','H.Karst.',0,0,'971ea512-4f81-5350-a545-7b9cfb3ba2a3','Klopstockia cerifera','971ea512-4f81-5350-a545-7b9cfb3ba2a3','Klopstockia cerifera','0ee108b5-975f-5202-9384-88a24043cfa4','Klopstockia cerifer','ff434045-831d-4005-a895-f3e54ef312a1','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Klopstockia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0064b0de-2e3d-4e93-bbe1-7298e29c52b9','','','0307f1e4-ebe3-5123-8678-6f90b4fd24aa','Polypodium auritum (Hook.) E.J.Lowe.','(Hook.) E.J.Lowe.',0,0,'24e7e79f-b25e-5785-bb2d-e60b7609f981','Polypodium auritum','24e7e79f-b25e-5785-bb2d-e60b7609f981','Polypodium auritum','06a21c12-fc02-55d0-b7dc-0255654ceed7','Polypodium aurit','581e04a5-24a8-440e-808a-eca2f25adb37','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0063f51a-3b8b-4c61-97d1-b888b55c6792','','','aaf88ca0-6b91-5637-a8c9-64b8e8af2844','Puccinia behenis G.H. Otth','G.H. Otth',0,0,'b3b910ca-a6d7-579f-908b-5abbaa011130','Puccinia behenis','b3b910ca-a6d7-579f-908b-5abbaa011130','Puccinia behenis','17b07f2e-57e6-5a95-bc6c-326b426e9180','Puccinia behen','0063f51a-3b8b-4c61-97d1-b888b55c6792','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00707f1c-8d1f-488a-9eb2-bc7d684d0e9b','','','1160120d-b124-584b-a01a-2bf501f99f26','Dianella latissima Heenan & de Lange','Heenan & de Lange',0,0,'4eded707-2924-5b2c-8170-cf04d60054ac','Dianella latissima','4eded707-2924-5b2c-8170-cf04d60054ac','Dianella latissima','48fcbd71-e9f7-53f7-b1d7-1c8aa265217a','Dianella latissim','00707f1c-8d1f-488a-9eb2-bc7d684d0e9b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Dianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('007530bb-51d8-4897-9c21-4c243b659d5b','','','1c9d47e6-f9c2-557c-8abe-fc48a82ca647','Penetrantia','',0,0,'1c9d47e6-f9c2-557c-8abe-fc48a82ca647','Penetrantia','1c9d47e6-f9c2-557c-8abe-fc48a82ca647','Penetrantia','1c9d47e6-f9c2-557c-8abe-fc48a82ca647','Penetrantia','007530bb-51d8-4897-9c21-4c243b659d5b','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Penetrantiidae|Penetrantia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('00724e51-5324-452f-a077-66f4b5e5d2d1','','','cec6befd-fdab-57e3-a75a-5b6deb7b717c','Diaphragma radiosum Geitler','Geitler',0,0,'b3b3cd6f-1561-56d2-b399-3a6b05111f1e','Diaphragma radiosum','b3b3cd6f-1561-56d2-b399-3a6b05111f1e','Diaphragma radiosum','cd559589-7cea-547d-b22f-86a474ef6e8b','Diaphragma radios','00724e51-5324-452f-a077-66f4b5e5d2d1','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Diaphragma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00758e7c-b105-4805-b3f8-406db49e8fdc','','','347b8bca-afe7-58bf-aed4-fdd195014c4a','Phoma nigricans P.R. Johnst. & Boerema','P.R. Johnst. & Boerema',0,0,'aa0f6f1f-9f8b-5872-8cd2-fb2f798c8ca4','Phoma nigricans','aa0f6f1f-9f8b-5872-8cd2-fb2f798c8ca4','Phoma nigricans','aa0f6f1f-9f8b-5872-8cd2-fb2f798c8ca4','Phoma nigricans','2af9fdef-582f-4f07-a5cb-64ab0dc99e45','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0075eab8-9647-40af-9015-766d9cfac12f','','','8cda18a5-ba18-5ff4-917a-6042b0c1cc3e','Pholiota (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'50a9f803-65e9-55dc-ae2e-efda390a4e87','Pholiota','50a9f803-65e9-55dc-ae2e-efda390a4e87','Pholiota','50a9f803-65e9-55dc-ae2e-efda390a4e87','Pholiota','0075eab8-9647-40af-9015-766d9cfac12f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Pholiota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('007b7b22-fdfc-4396-9997-aba4aa1eeda9','','','390139e7-22c6-55b8-a35b-c0fbec5be4b2','Mamestra omoplaca Meyrick, 1887','Meyrick, 1887',1887,0,'b12486be-43de-5995-8acd-a811e396df27','Mamestra omoplaca','b12486be-43de-5995-8acd-a811e396df27','Mamestra omoplaca','4d62f551-b6b3-5e85-bc49-ce00701c9e3e','Mamestra omoplac','08f75aef-0fbe-4a82-9427-44355a2d0b22','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Mamestra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('007cdfe7-1a56-49c6-8119-7edf5c481039','','','4cab1b0e-4bf9-5ec4-bcaf-83deb18785c8','Tylimanthus perpusillus Colenso','Colenso',0,0,'1c9a357d-4e06-5765-b41e-f902481a73c5','Tylimanthus perpusillus','1c9a357d-4e06-5765-b41e-f902481a73c5','Tylimanthus perpusillus','0daee4f2-c5c2-5469-90e1-0b3d928ecb69','Tylimanthus perpusill','b0cf5e8e-6b8e-433e-8ddc-19bcaa7c355e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Tylimanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('007a4f2a-105d-4c54-8b5b-cec19f390ede','','','8da9f809-8aec-5924-a01e-bdd4dc6c1b30','Lunathyrium japonicum (Thunb. ) Sa.Kurata','(Thunb. ) Sa.Kurata',0,0,'0c5c6773-525f-5cc2-840a-d4ee4b8a1b18','Lunathyrium japonicum','0c5c6773-525f-5cc2-840a-d4ee4b8a1b18','Lunathyrium japonicum','813deae2-5de1-5025-84ce-c683a3ef04a0','Lunathyrium iaponic','0ed3e61e-41b2-44be-a70b-64a7a80953f5','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Lunathyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('007c0494-36ce-4632-8df4-b9884f31587d','','','b553188e-74dd-5e27-abc8-cbbf4139ef6d','Berberis verruculosa Hemsl. & E.H.Wilson','Hemsl. & E.H.Wilson',0,0,'d019b3a7-3d07-58c4-a44f-9bf0a77722a4','Berberis verruculosa','d019b3a7-3d07-58c4-a44f-9bf0a77722a4','Berberis verruculosa','71ba0086-2030-505d-a7ad-632e0a517936','Berberis uerruculos','007c0494-36ce-4632-8df4-b9884f31587d','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0082db09-3d12-4bb2-9aff-ca299c4169da','','','a6187da4-8b66-5f37-b850-fc033bf63d5d','Leptocotis tenuirostris (Claus, 1871)','(Claus, 1871)',1871,0,'848f3dd5-6956-514f-9612-1e10cb4717f3','Leptocotis tenuirostris','848f3dd5-6956-514f-9612-1e10cb4717f3','Leptocotis tenuirostris','f12b382b-f4be-534c-adb1-9bd62e1767f2','Leptocotis tenuirostr','0082db09-3d12-4bb2-9aff-ca299c4169da','Animalia|Arthropoda|Malacostraca|Amphipoda|Oxycephalidae|Leptocotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0088cd44-f211-4e4a-8f54-5cb2a453a9bc','','','46c41d2b-44fb-55bc-b81b-ee3aeda82d5a','Todarodes filippovae Adam, 1975','Adam, 1975',1975,0,'78466185-4451-50e8-a600-f7780da07c4b','Todarodes filippovae','78466185-4451-50e8-a600-f7780da07c4b','Todarodes filippovae','25d70be1-9cad-5f13-9d75-1573050851e3','Todarodes filippou','0088cd44-f211-4e4a-8f54-5cb2a453a9bc','Animalia|Mollusca|Cephalopoda|Teuthida|Ommastrephidae|Todarodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0084c236-d604-4b06-b2d4-d17e0478cd16','','','9b16cbaa-e17e-5aab-9310-5c2c94e5abd0','Chelophyes appendiculata (Eschscholtz, 1829)','(Eschscholtz, 1829)',1829,0,'407f789f-349f-5273-b83f-62c2197eba60','Chelophyes appendiculata','407f789f-349f-5273-b83f-62c2197eba60','Chelophyes appendiculata','91634469-5661-580c-ae63-415218ce064b','Chelophyes appendiculat','0084c236-d604-4b06-b2d4-d17e0478cd16','Animalia|Cnidaria|Hydrozoa|Siphonophora|Diphyidae|Chelophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00cfde10-fe4e-4460-9912-80b386d71493','','','5cbb9ac1-b369-588b-8c3f-5807b0756e6a','Scaptomyza fuscitarsis Harrison, 1959','Harrison, 1959',1959,0,'a6c07611-23b7-59d2-84a6-eccf1e57fd2c','Scaptomyza fuscitarsis','a6c07611-23b7-59d2-84a6-eccf1e57fd2c','Scaptomyza fuscitarsis','5facbdbb-6b59-5abf-9202-7bca93b962d4','Scaptomyza fuscitars','00cfde10-fe4e-4460-9912-80b386d71493','Animalia|Arthropoda|Insecta|Diptera|Drosophilidae|Scaptomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00d1f312-3c0f-4444-bb97-c6d2c87c9816','','','6c25e121-7e9f-50fb-b9f5-196fac5e96ca','Nuncia paucispinosa Forster, 1954','Forster, 1954',1954,0,'7bfe6eb5-e6c1-5b38-8f9f-3abc75cf9f48','Nuncia paucispinosa','7bfe6eb5-e6c1-5b38-8f9f-3abc75cf9f48','Nuncia paucispinosa','0694c143-cffb-595a-a877-0e576a665f12','Nuncia paucispinos','00d1f312-3c0f-4444-bb97-c6d2c87c9816','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00d7140e-94b8-4c33-b2bd-a4c29d716663','','','940ded8c-c6b9-50b8-baf7-5fd5f3375f0a','Gliocladiopsis curvata Lombard & Crous','Lombard & Crous',0,0,'ed5a9d29-5d2e-59be-98c8-7537db8533f0','Gliocladiopsis curvata','ed5a9d29-5d2e-59be-98c8-7537db8533f0','Gliocladiopsis curvata','e481565e-cfe9-57e5-8bf9-e44c00d36b54','Gliocladiopsis curuat','00d7140e-94b8-4c33-b2bd-a4c29d716663','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Gliocladiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00d91e72-0012-4c8f-9e61-1ff2cff96035','','','c5e1a6bc-4f96-5257-8f0c-1152191b54ce','Cunninghamia infundibulifera Curr.','Curr.',0,0,'8efc67c7-4999-5c29-a8aa-f1ce7dc038fa','Cunninghamia infundibulifera','8efc67c7-4999-5c29-a8aa-f1ce7dc038fa','Cunninghamia infundibulifera','7fff6e02-8f36-5190-a67e-d142329ff8c9','Cunninghamia infundibulifer','cdbb8292-c8f8-4472-bbaf-969321066a62','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Cunninghamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00d8a36b-4799-4e99-a23d-b6e1aac6710e','','','8aecd1c0-08a9-577c-aeda-6e2db7ae43b0','Aspergillus cremeus Kwon-Chung & Fennell','Kwon-Chung & Fennell',0,0,'4f6b0701-2c90-5621-aa91-3986bc1b8ee4','Aspergillus cremeus','4f6b0701-2c90-5621-aa91-3986bc1b8ee4','Aspergillus cremeus','e9991341-b680-56de-95ca-238a2c18abee','Aspergillus creme','fd0e1f15-fee9-4a15-99ac-b7f26c798747','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00e05874-d3e0-4a32-84b4-ea9980841aab','','','a755e19a-b026-5d4f-9cd1-feaabbee0a15','Stephanosphaera pluvialis Cohn','Cohn',0,0,'6d8bd7b6-059c-5729-acf3-28b7a1affdba','Stephanosphaera pluvialis','6d8bd7b6-059c-5729-acf3-28b7a1affdba','Stephanosphaera pluvialis','380c6800-3b3f-537e-a16e-be85ce74b4d6','Stephanosphaera pluuial','00e05874-d3e0-4a32-84b4-ea9980841aab','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Volvocaceae|Stephanosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00db3b46-49c6-4503-bb5f-9bee42b109a9','','','abe39384-4bce-595a-a7c0-7e8361171772','Aeonium haworthii (Salm-Dyck) Webb & Berthel.','(Salm-Dyck) Webb & Berthel.',0,0,'c6959e8c-70c9-53dd-9cd1-0239dc05065c','Aeonium haworthii','c6959e8c-70c9-53dd-9cd1-0239dc05065c','Aeonium haworthii','7ee00c69-9b92-5a12-be2b-2403e6609c04','Aeonium haworth','00db3b46-49c6-4503-bb5f-9bee42b109a9','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Aeonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00ef8a48-c878-48bd-a62a-470c1e3941c5','','','47a1985b-ac38-5eea-9df8-7373c46dd9e4','Dicksonia lanata var. hispida Colenso','Colenso',0,0,'f0c891f7-c69a-5cb1-8f19-144bab8cc47c','Dicksonia lanata hispida','b94d999e-151c-594a-b898-7f16fddb86b2','Dicksonia lanata var. hispida','d34da233-f3cf-5acd-8bdf-84e41b9cca06','Dicksonia lanat hispid','00ef8a48-c878-48bd-a62a-470c1e3941c5','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Dicksoniaceae|Dicksonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('00ed5e03-9046-42ff-bc02-31eb34c1bec4','','','38de689f-43e4-53fb-986d-05a871ee8677','Uroptychus maori Borradaile, 1916','Borradaile, 1916',1916,0,'c2447522-31fe-5209-8fd5-99ce7faa6ea7','Uroptychus maori','c2447522-31fe-5209-8fd5-99ce7faa6ea7','Uroptychus maori','c5e51d0f-8f78-50cc-9040-eeec4d766fcb','Uroptychus maor','00ed5e03-9046-42ff-bc02-31eb34c1bec4','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Uroptychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00eb929c-0acb-4eba-b529-4d9726bd9084','','','47b1a489-c50c-549e-934d-6060d9347b12','Rhypodes rupestris Eyles, 1990','Eyles, 1990',1990,0,'3307cbb8-d631-5973-a3be-327886f4628a','Rhypodes rupestris','3307cbb8-d631-5973-a3be-327886f4628a','Rhypodes rupestris','c50a5dcf-5e48-5ee4-8f6d-c4b7782cbea4','Rhypodes rupestr','00eb929c-0acb-4eba-b529-4d9726bd9084','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Rhypodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00edb27f-b404-4715-98b5-51459ad95dc1','','','7d3c1c54-17bc-5b8e-9e45-ae799aaa939f','Macropodia campylospora (Berk.) Sacc.','(Berk.) Sacc.',0,0,'1b4d7cac-60e9-563f-96ef-5b59f0de565f','Macropodia campylospora','1b4d7cac-60e9-563f-96ef-5b59f0de565f','Macropodia campylospora','eae42cee-4d36-52b5-8762-f1234d4ea3c8','Macropodia campylospor','1d9c7bc4-87b3-4f87-b967-f929a932e290','Fungi|Ascomycota|Pezizomycetes|Pezizales|Helvellaceae|Macropodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00ee52ee-de95-456c-894e-8086aee69822','','','cba04d02-4ac2-51d3-b29d-6e51c41e0ddb','Malachiinae','',0,0,'cba04d02-4ac2-51d3-b29d-6e51c41e0ddb','Malachiinae','cba04d02-4ac2-51d3-b29d-6e51c41e0ddb','Malachiinae','cba04d02-4ac2-51d3-b29d-6e51c41e0ddb','Malachiinae','00ee52ee-de95-456c-894e-8086aee69822','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('00ece94a-2414-48c3-8ea1-711d70e74a8c','','','dbbdc5da-ac71-559a-8e55-b28689e3c933','Sigmoleia similis Jaschhof & Kallweit, 2009','Jaschhof & Kallweit, 2009',2009,0,'cc9b8b84-6144-5528-9dcb-18943774a728','Sigmoleia similis','cc9b8b84-6144-5528-9dcb-18943774a728','Sigmoleia similis','dde1a306-fb9c-5411-a8c5-0b47a0c04196','Sigmoleia simil','00ece94a-2414-48c3-8ea1-711d70e74a8c','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Sigmoleia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00ea138b-8714-4f5f-89c7-d7cbfc3fc304','','','c97ecc80-0ace-54c5-b1bd-b9c5da9a0f99','Staurodesmus megacanthus var. orientalis (Scott & Prescott) Teiling','(Scott & Prescott) Teiling',0,0,'dcaa079f-a9c7-5b0d-b947-3356d392c5f0','Staurodesmus megacanthus orientalis','05a4e0bf-88a9-5998-97b5-9e77c004d81e','Staurodesmus megacanthus var. orientalis','3ad23126-ffff-55d4-b71f-69ce23727a6a','Staurodesmus megacanth oriental','00ea138b-8714-4f5f-89c7-d7cbfc3fc304','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('00f730cb-c87a-4e9b-8546-2a0f8ac7335c','','','e740c091-cda6-5555-95b0-fbe67284f39b','Corticium coprophilum Wakef.','Wakef.',0,0,'6bae7282-4028-53ed-970b-2bc2a0aebc84','Corticium coprophilum','6bae7282-4028-53ed-970b-2bc2a0aebc84','Corticium coprophilum','7daf2b99-1a99-5590-b087-31e95c1ed548','Corticium coprophil','90d5c0c7-09ef-4d9a-bd9f-0e34702b4e19','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00f3ae4d-241a-4e9d-94d3-84b06f6b0d8c','','','14f529d2-347e-5471-a1f7-dc68b26d39fe','Trichoscyphella calycina (Schumach.) Nannf.','(Schumach.) Nannf.',0,0,'d9743ad1-e59a-5bde-b22d-89abbf2c3e6e','Trichoscyphella calycina','d9743ad1-e59a-5bde-b22d-89abbf2c3e6e','Trichoscyphella calycina','947f0c2e-5b32-5366-a0b8-6c6a3126de36','Trichoscyphella calycin','aaa7c74d-b70e-438c-aae3-109b262fd8c1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Trichoscyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00f6d476-625f-4c3c-85ec-f3c756fb9dba','','','873966e4-c4be-554d-9d8f-05b72b39e866','Toura longirostre (Wollaston, 1873)','(Wollaston, 1873)',1873,0,'a59d2c87-cba6-5f0c-9225-a1ff64f9c206','Toura longirostre','a59d2c87-cba6-5f0c-9225-a1ff64f9c206','Toura longirostre','c415e1a4-d2c4-55aa-be24-67ffb8bfd3b8','Toura longirostr','00f6d476-625f-4c3c-85ec-f3c756fb9dba','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Toura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00fdeda9-8282-4587-8848-405b9d25d04a','','','1a46a8ac-bbdc-58c4-acd6-a8ad40cb6470','Rissoina anguina Finlay, 1926','Finlay, 1926',1926,0,'d1df3464-f5b1-530f-8c6e-92e28ba21ab6','Rissoina anguina','d1df3464-f5b1-530f-8c6e-92e28ba21ab6','Rissoina anguina','916a72b7-9ceb-522a-b3dc-da99cd994af7','Rissoina anguin','00fdeda9-8282-4587-8848-405b9d25d04a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Rissoina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00ff677a-d529-42ed-a686-857659451956','','','63878e37-9aa7-53fe-8a11-d1cffddcb5ab','Aegagropila linnaei Kütz.','Kütz.',0,0,'7c13ae00-39b5-59bb-a901-e809a7d1a381','Aegagropila linnaei','7c13ae00-39b5-59bb-a901-e809a7d1a381','Aegagropila linnaei','2e2f3bfd-8a33-5bdc-97de-55777b7e6ed0','Aegagropila linnae','00ff677a-d529-42ed-a686-857659451956','Plantae|Chlorophyta|Ulvophyceae|Cladophorales|Pithophoraceae|Aegagropila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00ff0fb5-c3f6-47e4-8df6-5d2b3e686a83','','','9d1ac16e-605a-5ee6-be31-84c2e9cad053','Hypocrea eucorticioides Overton','Overton',0,0,'f2aee9b8-bfae-5c7c-92b1-1db6d79c7ce1','Hypocrea eucorticioides','f2aee9b8-bfae-5c7c-92b1-1db6d79c7ce1','Hypocrea eucorticioides','349e4ccd-e7cd-5f0c-9055-6cae1154b3dc','Hypocrea eucorticioid','f6d5c1ff-bfbb-454c-af87-ab63258eddd9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01059f45-0fe5-4f37-bba2-4ac709d192b4','','','f10d7f0c-1a38-5e79-909e-f2fce9c031a2','Hypoderma euphorbiae (Rehm) Nannf.','(Rehm) Nannf.',0,0,'0f0fafb6-8473-526d-8718-b620ca2f12a4','Hypoderma euphorbiae','0f0fafb6-8473-526d-8718-b620ca2f12a4','Hypoderma euphorbiae','4709b1c7-fa79-5b4f-9d75-38d0eeddca56','Hypoderma euphorbi','01059f45-0fe5-4f37-bba2-4ac709d192b4','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00fa21f9-caee-4afa-9e42-bedce1da157b','','','3b51be2d-1334-575e-83ff-050498d7f148','Ectreposebastes niger (Fourmanoir, 1971)','(Fourmanoir, 1971)',1971,0,'fcb00123-0889-531a-b83e-71999bf3d74c','Ectreposebastes niger','fcb00123-0889-531a-b83e-71999bf3d74c','Ectreposebastes niger','fcb00123-0889-531a-b83e-71999bf3d74c','Ectreposebastes niger','00fa21f9-caee-4afa-9e42-bedce1da157b','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Scorpaenidae|Ectreposebastes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0105cec9-7602-41f2-a4c9-4e5baa1df626','','','c8469d3d-90b2-5c97-9e1f-6f7e1f20299e','Galumna microfissum Hammer, 1968','Hammer, 1968',1968,0,'9463f19d-6912-5f46-82dc-de499c6bcbda','Galumna microfissum','9463f19d-6912-5f46-82dc-de499c6bcbda','Galumna microfissum','bf576443-783f-588b-86f3-f3e25af980bf','Galumna microfiss','0105cec9-7602-41f2-a4c9-4e5baa1df626','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Galumnidae|Galumna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('010786a4-2609-4e3d-b999-e1fef2c08ddd','','','f6712a42-a5b8-5cac-a9a8-1d4bc02316aa','Sclerotinia porri J.F.H. Beyma','J.F.H. Beyma',0,0,'8d9a55ff-85b2-50cf-8c07-0eab85926a68','Sclerotinia porri','8d9a55ff-85b2-50cf-8c07-0eab85926a68','Sclerotinia porri','04048f0e-b9c6-5c60-a09d-dfbfa0c5b6a2','Sclerotinia porr','072330e5-ea66-4c55-9261-5412e206b37d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0108314b-4285-4de9-9228-fe00f26b9740','','','4a10f9c4-3dd6-540e-a4c4-88097f9b233f','Lagena laevis distoma Silvestra, 1900','Silvestra, 1900',1900,0,'e85930da-dc11-5053-9fa8-e02c11d5bfd3','Lagena laevis distoma','e85930da-dc11-5053-9fa8-e02c11d5bfd3','Lagena laevis distoma','0c9eb86b-cd03-58f7-beb7-3d40ccd93a57','Lagena laeu distom','0108314b-4285-4de9-9228-fe00f26b9740','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0101887f-66f6-4a10-ac7e-ef38bbcf263b','','','e59b11db-2e9a-50dc-9f99-a44f4f822dfc','Lecidea marginiflexa Hook.f. & Taylor','Hook.f. & Taylor',0,0,'a6f31b88-1a4c-5a51-8659-1ae4f56e48cb','Lecidea marginiflexa','a6f31b88-1a4c-5a51-8659-1ae4f56e48cb','Lecidea marginiflexa','97261ec2-59f7-5b7f-b91d-83e4dcecc7c0','Lecidea marginiflex','1408affb-a81a-42f6-8204-906d57cf0489','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0109cf9b-ec5c-420a-9b74-658d319274fb','','','72527ce8-fabb-54a0-96b8-5093fdd479d9','Diaporthopsis urticae (Fr.) Arx & E. Müll.','(Fr.) Arx & E. Müll.',0,0,'10e0a87f-0f2f-532b-83e0-2d2547802949','Diaporthopsis urticae','10e0a87f-0f2f-532b-83e0-2d2547802949','Diaporthopsis urticae','21c9ee1a-cb20-595a-be09-e7f4c0f12a87','Diaporthopsis urtic','0109cf9b-ec5c-420a-9b74-658d319274fb','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01154694-0c30-42a3-bb50-12ea960e26de','','','f544f59b-7874-560c-af53-41696b0f7182','Prunus serotina subsp. capuli (Cav.) McVaugh','(Cav.) McVaugh',0,0,'3a401785-e063-5366-bde5-b581615b5b15','Prunus serotina capuli','c4cb6353-5102-5312-8999-b91d77cea854','Prunus serotina subsp. capuli','76f26202-3e6c-5ecb-896d-037fc407f347','Prunus serotin capul','01154694-0c30-42a3-bb50-12ea960e26de','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('01143f1a-dbbd-412c-8dc7-6dd6e1dd94b4','','','3c4c5ab1-2a3e-5c8b-b7be-335c8e5c83f5','Mecodema infimate Lewis, 1902','Lewis, 1902',1902,0,'ff04a85a-3148-59e7-8229-3b0fd215e350','Mecodema infimate','ff04a85a-3148-59e7-8229-3b0fd215e350','Mecodema infimate','11d01ebf-e571-594a-ae17-f1ed9e866143','Mecodema infimat','01143f1a-dbbd-412c-8dc7-6dd6e1dd94b4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01129c0d-ce68-437c-be8c-84a5aca9572e','','','10d7ec19-7560-52b8-9492-122420011f27','Tridiplous penmani Eyles, 2005','Eyles, 2005',2005,0,'6c11433e-eb88-5088-8af3-2cb98eeab6ab','Tridiplous penmani','6c11433e-eb88-5088-8af3-2cb98eeab6ab','Tridiplous penmani','3b30651d-8055-58bb-9380-9ea394ba43ed','Tridiplous penman','01129c0d-ce68-437c-be8c-84a5aca9572e','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Tridiplous','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0122b3d7-1c2b-4902-a18c-13965b19f04f','','','8e24e953-4a79-5d3d-8687-b8073fb49751','Phormium tenax ''Atewhiki''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','ed9380f6-7a46-401f-81d0-87fe630893cf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('011afa28-2a55-468d-9f58-fb1d527dd876','','','44d1e7a6-5e45-5353-a768-dfba828006ad','Diderma lyallii (Massee) T. Macbr.','(Massee) T. Macbr.',0,0,'8d09470e-2252-59e8-8183-dc6177884d25','Diderma lyallii','8d09470e-2252-59e8-8183-dc6177884d25','Diderma lyallii','0741dd1b-1fdd-553e-a2fc-c0c3481d90b3','Diderma lyall','011afa28-2a55-468d-9f58-fb1d527dd876','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Diderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0120bdc8-e927-45b5-861c-ad52d495638a','','','af1726fe-eaef-53d2-95ba-d07851c8b7dd','Clavaria kunzei Fr.','Fr.',0,0,'713f5eb2-f5a0-560c-8506-636ec47bbf76','Clavaria kunzei','713f5eb2-f5a0-560c-8506-636ec47bbf76','Clavaria kunzei','697db628-c8e6-51c6-8f04-5c0047198a35','Clavaria kunze','badf8443-1e25-4d13-83e5-7f4cafc92900','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01211510-157a-4384-8baf-be612da6db46','','','02630d09-e230-5b34-967e-15398686cfd3','Acrochaete endostraca R.Nielsen','R.Nielsen',0,0,'f59ab86f-85ca-5999-a5d5-60afbb091cdf','Acrochaete endostraca','f59ab86f-85ca-5999-a5d5-60afbb091cdf','Acrochaete endostraca','2ec3aa31-f1f4-50de-8fd0-c4f2b2dff4fb','Acrochaete endostrac','01211510-157a-4384-8baf-be612da6db46','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvellaceae|Acrochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01bd7550-bad0-4828-972a-396288145884','','','0fd201cb-9474-5707-bcac-dc0962ea2b21','Pterozetes','',0,0,'0fd201cb-9474-5707-bcac-dc0962ea2b21','Pterozetes','0fd201cb-9474-5707-bcac-dc0962ea2b21','Pterozetes','0fd201cb-9474-5707-bcac-dc0962ea2b21','Pterozetes','01bd7550-bad0-4828-972a-396288145884','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pterozetidae|Pterozetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('01bd5df6-a2dc-4982-824e-5196e492b8dc','','','5f1acb21-92f4-5432-9952-bb0c8931ffd9','Chondrophyllum cucullatum Herzog','Herzog',0,0,'6d4dfab0-ca43-5d8f-86bb-bb801623f845','Chondrophyllum cucullatum','6d4dfab0-ca43-5d8f-86bb-bb801623f845','Chondrophyllum cucullatum','6438a0d5-f619-57b5-af6d-36b3532949d1','Chondrophyllum cucullat','5ec99871-1db9-4500-9544-69a1295c4425','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Chondrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01bf39f9-dc09-4aae-8ffd-8ffa01fd3fa8','','','fcaf23e0-a80f-58bb-885f-1900cfe81373','Trachytetra','',0,0,'fcaf23e0-a80f-58bb-885f-1900cfe81373','Trachytetra','fcaf23e0-a80f-58bb-885f-1900cfe81373','Trachytetra','fcaf23e0-a80f-58bb-885f-1900cfe81373','Trachytetra','01bf39f9-dc09-4aae-8ffd-8ffa01fd3fa8','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Trachytetra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('01bce8b1-01ad-4f69-a0d1-857e06995d8c','','','319fa671-d506-5f80-9f69-9debfd15ae29','Solanum sarrachoides Sendtn.','Sendtn.',0,0,'da45e575-9b42-575b-baca-b7686bf1d86d','Solanum sarrachoides','da45e575-9b42-575b-baca-b7686bf1d86d','Solanum sarrachoides','6a7c9303-496a-54f7-b1d7-cf139da14e68','Solanum sarrachoid','01bce8b1-01ad-4f69-a0d1-857e06995d8c','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01c0c871-855f-41f4-9895-6f468c49e2af','','','4678092f-ce73-533f-aa5d-cf83f12d49a3','Bucklandiella elegans (Müll.Hal.) Bedn.-Ochyra & Ochyra','(Müll.Hal.) Bedn.-Ochyra & Ochyra',0,0,'4a11ee78-b49f-5df0-a38c-113edf24c9cd','Bucklandiella elegans','4a11ee78-b49f-5df0-a38c-113edf24c9cd','Bucklandiella elegans','4a11ee78-b49f-5df0-a38c-113edf24c9cd','Bucklandiella elegans','d5f17483-d4b7-4bf7-b393-557d3acf46e4','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Bucklandiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01be197c-14f8-4084-8275-f607856ad550','','','fcd6dfe9-ed4a-5b3a-819b-a8ba72dd1819','Gobiomorphus cotidianus McDowall, 1975','McDowall, 1975',1975,0,'d75f45c3-2299-5959-9a24-4746e471785a','Gobiomorphus cotidianus','d75f45c3-2299-5959-9a24-4746e471785a','Gobiomorphus cotidianus','82cf2d36-0934-5062-a16b-54f03d3dfe83','Gobiomorphus cotidian','01be197c-14f8-4084-8275-f607856ad550','Animalia|Chordata|Actinopterygii|Perciformes|Eleotridae|Gobiomorphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01c86cd9-d052-4f68-86ce-78cbd7f9c185','','','4b3f6726-4649-51e6-89b7-c78266286709','Sagola weiri Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'9e0ecbf9-8779-5ad1-942c-b40aa7776f26','Sagola weiri','9e0ecbf9-8779-5ad1-942c-b40aa7776f26','Sagola weiri','2a2c788f-8f13-526c-a38c-b7cec2fc1c9f','Sagola weir','01c86cd9-d052-4f68-86ce-78cbd7f9c185','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01c8832b-1bd0-4367-95bd-c2e2425cd226','','','3787a6a3-880a-568e-94de-9b405d2cd1f2','Resupinatus merulioides Redhead & Nagas.','Redhead & Nagas.',0,0,'3587925c-d407-513b-a390-907c73d46f59','Resupinatus merulioides','3587925c-d407-513b-a390-907c73d46f59','Resupinatus merulioides','37a6641f-7fc0-5960-967b-31bab1884c32','Resupinatus merulioid','01c8832b-1bd0-4367-95bd-c2e2425cd226','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Resupinataceae|Resupinatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01ce132b-a3d9-40ff-8204-0063322bef14','','','b6d8f261-7f8e-533a-8607-22d28548569d','Gymnopus biformis (Peck) Halling','(Peck) Halling',0,0,'898a6667-9370-535a-b22c-55d814a1fd28','Gymnopus biformis','898a6667-9370-535a-b22c-55d814a1fd28','Gymnopus biformis','b2278a7e-e541-5e4b-96d9-f96b675c83ff','Gymnopus biform','36a0b218-4713-47d5-b336-3b540057fea0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01d1a8ec-819d-4b1d-b2a0-c9607c9cebc5','','','bbf86c51-5213-5a05-9f5c-68853e084402','Grevillea sulphurea A.Cunn.','A.Cunn.',0,0,'4f779602-7216-5fbe-8b95-aa8712dbe5fe','Grevillea sulphurea','4f779602-7216-5fbe-8b95-aa8712dbe5fe','Grevillea sulphurea','824bd359-98ac-5a0b-8dbd-c2f45d30ecdc','Grevillea sulphure','55f0e46f-99c4-4c5e-a6e6-612a3daa2f19','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Grevillea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01d3738f-9b43-4b19-a177-7c2cdcbda31c','','','f50a6fff-6c0f-5c65-81ec-df96f77f353f','Haematopinus eurysternus (Nitzsch, 1818)','(Nitzsch, 1818)',1818,0,'ae7d8b08-11a5-57a5-a3a1-f3dcbf8011c2','Haematopinus eurysternus','ae7d8b08-11a5-57a5-a3a1-f3dcbf8011c2','Haematopinus eurysternus','01baf9c3-a0cc-502b-8255-645efc786eb7','Haematopinus eurystern','01d3738f-9b43-4b19-a177-7c2cdcbda31c','Animalia|Arthropoda|Insecta|Phthiraptera|Haematopinidae|Haematopinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01deaa68-e6d9-4f55-81f9-75aa832e26af','','','7a964581-2238-57d7-b6a8-72d63d02b68e','Oopterus anglemensis Larochelle & Larivière, 2017','Larochelle & Larivière, 2017',2017,0,'a2108a4f-7bfb-557c-9ff3-9472404fe246','Oopterus anglemensis','a2108a4f-7bfb-557c-9ff3-9472404fe246','Oopterus anglemensis','3ee9d19f-3ab6-5c18-a404-54aa13005b10','Oopterus anglemens','01deaa68-e6d9-4f55-81f9-75aa832e26af','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01d663bc-9fa0-4e0d-af69-f5206e36a18c','','','a833ce44-4fac-5327-81f9-0881348aa81b','Holcus L.','L.',0,0,'5d032ad0-bb69-57e3-ab24-242d4b94e155','Holcus','5d032ad0-bb69-57e3-ab24-242d4b94e155','Holcus','5d032ad0-bb69-57e3-ab24-242d4b94e155','Holcus','01d663bc-9fa0-4e0d-af69-f5206e36a18c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Holcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('01e36b9a-a868-4b44-b86c-131855b54c72','','','7407df18-89fc-5173-be8a-0754d3cc9816','Septoria veronicae var. major Died.','Died.',0,0,'d1f5441e-c625-5e0c-8e8d-075a38d6bb16','Septoria veronicae major','7fc6074f-f87e-596b-9908-7ccfe0909730','Septoria veronicae var. major','d8ff292d-bb85-58aa-9ee8-060fccc93c4c','Septoria ueronic maior','5b7c4a8a-1184-435e-b821-d7e55f82815b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('01e40a76-c00e-4852-ad4c-361066006201','','','8c466fda-d2f7-5f75-9aa0-50ceda2ca75c','Armillariella limonea G. Stev.','G. Stev.',0,0,'cb47938d-50b0-5ee5-9f37-75aafd98eb6b','Armillariella limonea','cb47938d-50b0-5ee5-9f37-75aafd98eb6b','Armillariella limonea','8a9cd510-ea18-51d1-8d62-280c370cb386','Armillariella limone','7cf5d8a9-4d8d-43bd-a37e-7de3e56db5a9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01e0d6be-5ce1-468d-b573-744533cc7be4','','','13d60b41-db93-56b0-8a7d-f3cc5a1a377c','Clitocybe vibecina (Fr.) Quél.','(Fr.) Quél.',0,0,'4adf2985-1d39-5ddc-98a8-fffc76c540cd','Clitocybe vibecina','4adf2985-1d39-5ddc-98a8-fffc76c540cd','Clitocybe vibecina','946511af-66b5-5b97-8780-5858a740613c','Clitocybe uibecin','01e0d6be-5ce1-468d-b573-744533cc7be4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01e4722b-e8e4-42dd-bef7-73df0f4a8513','','','4b42705f-2738-5288-96ba-4aa993d71f6e','Ophiostoma piceaperdum sensu auct. NZ','',0,0,'6481fdd7-433e-529a-b09c-e6d8ce2211ab','Ophiostoma piceaperdum','6481fdd7-433e-529a-b09c-e6d8ce2211ab','Ophiostoma piceaperdum','0cd7d3ad-b065-5a06-b114-c2bc994b0340','Ophiostoma piceaperd','b1e37f98-920c-4b86-8677-785262a6027b','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Ophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('01e2c53d-fbb4-4f79-bc98-d4935299124f','','','18cb5843-eeac-5398-9adb-d0e52a950ae1','Peziza arvernensis Boud.','Boud.',0,0,'655e1b63-7cbc-5e63-9d7f-a564d8531fff','Peziza arvernensis','655e1b63-7cbc-5e63-9d7f-a564d8531fff','Peziza arvernensis','f636178c-9d21-558e-b214-82e902d91825','Peziza aruernens','01e2c53d-fbb4-4f79-bc98-d4935299124f','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01e0e64f-57aa-4b2b-bee2-e1af88286a49','','','aa8e0f6a-eb0d-5e3d-a61f-9d2ed4798dbe','Chathamia brevipennis Tillyard, 1925','Tillyard, 1925',1925,0,'3153144b-f126-5110-af79-3070eccd4eee','Chathamia brevipennis','3153144b-f126-5110-af79-3070eccd4eee','Chathamia brevipennis','e060bb3a-df9c-5574-8bf6-1fbdfab9d3ad','Chathamia breuipenn','01e0e64f-57aa-4b2b-bee2-e1af88286a49','Animalia|Arthropoda|Insecta|Trichoptera|Chathamiidae|Chathamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01ebb71d-86ce-4257-b0a0-63a240b28f96','','','7b369631-9e86-530c-a642-3597c6e64560','Protohystricia gourlayi (Tonnoir, 1935)','(Tonnoir, 1935)',1935,0,'6f1180e0-271c-57b4-b0c5-488ad0b55023','Protohystricia gourlayi','6f1180e0-271c-57b4-b0c5-488ad0b55023','Protohystricia gourlayi','1614c171-7b29-5e2c-a0bd-8f3c026a7661','Protohystricia gourlay','01ebb71d-86ce-4257-b0a0-63a240b28f96','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Protohystricia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01e9011c-4f31-454a-a135-30e693c495fa','','','ec6e0318-90d3-5b2b-8aa3-7e4dc0e9055c','Amphinecta dejecta Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'21576704-c753-54b2-8dd5-ee5371dea530','Amphinecta dejecta','21576704-c753-54b2-8dd5-ee5371dea530','Amphinecta dejecta','21cc5fb8-7643-5b04-a485-576d5fca113e','Amphinecta deiect','01e9011c-4f31-454a-a135-30e693c495fa','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Amphinecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01e94e7a-4c84-42d8-b1f6-9f6ebfa519dc','','','3ba04db1-e466-5c80-ab86-90f6f171cc53','Adoxia discrepans (Broun, 1914)','(Broun, 1914)',1914,0,'fb25b4ef-d777-5c3c-b5fe-5bd3e95b0001','Adoxia discrepans','fb25b4ef-d777-5c3c-b5fe-5bd3e95b0001','Adoxia discrepans','fb25b4ef-d777-5c3c-b5fe-5bd3e95b0001','Adoxia discrepans','01e94e7a-4c84-42d8-b1f6-9f6ebfa519dc','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01eafb27-2413-4264-8537-cbac17cfc54e','','','3193a2ee-b4b2-5198-b94c-08dfb13f5e33','Membranipora membranacea (Linnaeus, 1767)','(Linnaeus, 1767)',1767,0,'1e1b7211-7480-5298-90fb-0f4cff90b27b','Membranipora membranacea','1e1b7211-7480-5298-90fb-0f4cff90b27b','Membranipora membranacea','350c78b3-7847-5993-9b32-3bcbd3ee04cc','Membranipora membranace','01eafb27-2413-4264-8537-cbac17cfc54e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Membraniporidae|Membranipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01f3a2a4-1582-4ceb-ba6c-78f0f88c2f99','','','bdeddcc5-223b-5beb-a81a-19bb93418d65','Episbates pederiformis (Dufour, 1835)','(Dufour, 1835)',1835,0,'3b6e2cdc-811f-5cc2-aeca-2816d9b43e57','Episbates pederiformis','3b6e2cdc-811f-5cc2-aeca-2816d9b43e57','Episbates pederiformis','faa90b7a-55ed-58cc-a126-1fd4a6937122','Episbates pederiform','01f3a2a4-1582-4ceb-ba6c-78f0f88c2f99','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Episbates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01f49ec4-c616-4ae3-83c0-78fdb995c8f3','','','610c13da-f0ad-5f80-9783-0bd4c47a0122','Selidosema aristarcha Meyrick, 1892','Meyrick, 1892',1892,0,'833fbeb4-9756-577d-a299-4274b747b5e5','Selidosema aristarcha','833fbeb4-9756-577d-a299-4274b747b5e5','Selidosema aristarcha','2b565cf2-8627-564a-80ec-432e4bb7d54b','Selidosema aristarch','b6b39dad-3726-4530-a693-f0277a1564e4','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Selidosema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01fa303c-8d28-4919-9230-4c396e290942','','','5dc42bf4-2add-57bf-949f-4a4ba80eca59','Microtis arenaria sensu New Zeland Botanists','',0,0,'fa513927-e14d-5c1a-b42e-56367490510e','Microtis arenaria','fa513927-e14d-5c1a-b42e-56367490510e','Microtis arenaria','61001a0e-1d09-560f-8a4a-04bcb5362ef7','Microtis arenar','b76f5df7-6345-435c-9f03-57e04ced3884','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Microtis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('01f68be7-a319-4adf-ae83-58dd945351b0','','','15f3e5ec-13f5-5dd4-b6d0-d4bf5c15d45c','Tilletia foetens (Berk. & M.A. Curtis) Trel.','(Berk. & M.A. Curtis) Trel.',0,0,'97b56bc7-a8ba-5b23-9fdd-d93f8f49fdf8','Tilletia foetens','97b56bc7-a8ba-5b23-9fdd-d93f8f49fdf8','Tilletia foetens','97b56bc7-a8ba-5b23-9fdd-d93f8f49fdf8','Tilletia foetens','8338629f-157e-469b-a11a-ba09dac03023','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0204443c-d9c0-4d97-b7d0-7f8a653884f1','','','8af35b37-40be-5b9a-b0c0-701b97470677','Gennadas incertus (Balss, 1927)','(Balss, 1927)',1927,0,'90ce3eb1-ea25-5d96-9e35-96e8b618dad5','Gennadas incertus','90ce3eb1-ea25-5d96-9e35-96e8b618dad5','Gennadas incertus','2de17912-7412-565e-8550-1b8b97722b74','Gennadas incert','0204443c-d9c0-4d97-b7d0-7f8a653884f1','Animalia|Arthropoda|Malacostraca|Decapoda|Benthesicymidae|Gennadas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01fdf555-6641-4590-a0a9-832933f88507','','','fec005d7-f932-5d3e-96f7-d9a010ed60de','Euplectus lepiphorus Broun, 1893','Broun, 1893',1893,0,'3673df76-dcf8-5ffc-a397-0a262eaf0b80','Euplectus lepiphorus','3673df76-dcf8-5ffc-a397-0a262eaf0b80','Euplectus lepiphorus','ead9048e-f207-5fb5-92f6-6576fa18269c','Euplectus lepiphor','01fdf555-6641-4590-a0a9-832933f88507','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02038013-5152-4bd5-99a8-9f4f9e4986a8','','','7796e8b9-8326-5fdb-9e68-ae656758c1a5','Spilogona fulvescens (Hutton, 1901)','(Hutton, 1901)',1901,0,'941d6287-2ad2-506f-be05-ec49c61fdcde','Spilogona fulvescens','941d6287-2ad2-506f-be05-ec49c61fdcde','Spilogona fulvescens','22342e6f-de8b-5946-a795-e5d212ab90ec','Spilogona fuluescens','02038013-5152-4bd5-99a8-9f4f9e4986a8','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0206ebee-0da9-47a7-94b4-3b02be148e2f','','','25e15279-874c-56d0-ada2-0d5e1ab4f4cf','Defluvibacter Fritsche et al., 1999','Fritsche et al., 1999',1999,0,'50fbf150-27d2-5a6e-baee-b9ff7c3e1da1','Defluvibacter','50fbf150-27d2-5a6e-baee-b9ff7c3e1da1','Defluvibacter','50fbf150-27d2-5a6e-baee-b9ff7c3e1da1','Defluvibacter','7041b323-0835-44d1-8589-ec25906da487','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Defluvibacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('02080c4f-c1c3-47ec-81b8-cae0277bbb89','','','03989754-e77c-57be-8848-60084029ca80','Agropyron subeglume P.Candargy','P.Candargy',0,0,'aa3e5ce2-c4fa-5432-a7ec-411725a32fdf','Agropyron subeglume','aa3e5ce2-c4fa-5432-a7ec-411725a32fdf','Agropyron subeglume','69e002b2-d6b2-5d7d-87b3-68d4520e99df','Agropyron subeglum','6a710f44-e68d-4865-aac5-f2a0d0bddef1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agropyron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('012c9cd8-663d-484d-884d-3e72cc064e6e','','','bfbea475-abd8-51d8-bcb4-db38e07fd463','Lysimachia vulgaris L.','L.',0,0,'ef31c61d-4940-57fc-9fb3-3c101296ccd1','Lysimachia vulgaris','ef31c61d-4940-57fc-9fb3-3c101296ccd1','Lysimachia vulgaris','4ae59eda-1899-5eed-8af6-d3c95a4b98ff','Lysimachia uulgar','012c9cd8-663d-484d-884d-3e72cc064e6e','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Lysimachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('020a7d26-efb2-41a9-8f99-f4ed5bd32d18','','','028f7bfc-0090-5e7f-a0ed-ef39d0602267','Oscillospiraceae Peshkoff, 1940','Peshkoff, 1940',1940,0,'22ffad45-7a02-52ac-a482-a650c31da197','Oscillospiraceae','22ffad45-7a02-52ac-a482-a650c31da197','Oscillospiraceae','22ffad45-7a02-52ac-a482-a650c31da197','Oscillospiraceae','020a7d26-efb2-41a9-8f99-f4ed5bd32d18','Bacteria|Bacillota|Clostridia|Eubacteriales|Oscillospiraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('0123a793-506f-4b49-93ff-70fa76932603','','','c5214c99-0718-5836-9059-6631dcacf3b9','Hebe cookiana (Colenso) Cockayne & Allan','(Colenso) Cockayne & Allan',0,0,'f09be923-a499-56a0-b897-fae5971c2650','Hebe cookiana','f09be923-a499-56a0-b897-fae5971c2650','Hebe cookiana','94fa2f25-9e3d-53c3-936a-f216ba5808f9','Hebe cookian','1bcb3a3a-473a-4627-b124-8764fe777960','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0124d0dd-3d4d-452d-86a9-55c5da9e29ae','','','e0a56b30-8b57-5450-99d3-24405b676d50','Clavibacter tessellarius (Carlson and Vidaver 1982) Li et al., 2018','(Carlson and Vidaver 1982) Li et al., 2018',1982,0,'3e5392f7-63b5-510d-b43b-4ff009c276bd','Clavibacter tessellarius','3e5392f7-63b5-510d-b43b-4ff009c276bd','Clavibacter tessellarius','76845fe6-e968-58c8-a1e7-f3d0cc1de70a','Clavibacter tessellar','0124d0dd-3d4d-452d-86a9-55c5da9e29ae','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Clavibacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('01260c3a-c507-478b-a391-d586582326bd','','','cb9f4540-2246-590d-8726-1987fb701fea','Colletotrichum papayae (Henn.) Syd. & P. Syd.','(Henn.) Syd. & P. Syd.',0,0,'c1e0e993-56dc-5054-9209-239f7fc26993','Colletotrichum papayae','c1e0e993-56dc-5054-9209-239f7fc26993','Colletotrichum papayae','941ad908-f023-518e-be62-833d19ffc1c5','Colletotrichum papay','01260c3a-c507-478b-a391-d586582326bd','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0122ffb7-f164-458a-9ad5-e70ab3f65744','','','e3d0d8f5-e628-56bd-b149-e8c3477e407f','Lecidea myriadella Nyl.','Nyl.',0,0,'b2558172-1ec0-5b18-a95b-795f745f722e','Lecidea myriadella','b2558172-1ec0-5b18-a95b-795f745f722e','Lecidea myriadella','8896f95e-c318-5464-8dce-3a1bcce98c83','Lecidea myriadell','9e8bbe58-ab6d-4e56-ab2e-b7a41d197eb5','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('012fbba6-c857-4cde-9fa4-0a32f69766b6','','','6e29ef02-28fb-5d5f-82b0-13114e2fd048','Navicula halophila (Grunow) Cleve','(Grunow) Cleve',0,0,'0f04f58c-fb73-5f6e-8d84-6e4abb446bcf','Navicula halophila','0f04f58c-fb73-5f6e-8d84-6e4abb446bcf','Navicula halophila','f444eed6-f9e2-5abf-bb61-7e80d047eb80','Navicula halophil','012fbba6-c857-4cde-9fa4-0a32f69766b6','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01309f97-7e78-4d92-a824-3424b43eceac','','','281926fc-1beb-5376-aace-6ec8277eee39','Pristoderus cucullatus (Sharp, 1886)','(Sharp, 1886)',1886,0,'b0936d00-b6c1-50fb-8bf9-1d7dff7c8170','Pristoderus cucullatus','b0936d00-b6c1-50fb-8bf9-1d7dff7c8170','Pristoderus cucullatus','bdb22516-c89c-5763-b3c7-add1a3158472','Pristoderus cucullat','01309f97-7e78-4d92-a824-3424b43eceac','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01323950-b672-47f1-884e-deffdc597cc7','','','c95483ee-610d-537c-aaa9-59f622a7b425','Xenocalliphora eudypti (Hutton, 1902)','(Hutton, 1902)',1902,0,'854be354-b793-5a8b-9ad7-96901af55a43','Xenocalliphora eudypti','854be354-b793-5a8b-9ad7-96901af55a43','Xenocalliphora eudypti','211eed51-9b28-580e-9c37-ec4c438271d6','Xenocalliphora eudypt','01323950-b672-47f1-884e-deffdc597cc7','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Xenocalliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01309140-02a1-48a4-af23-fe481ba5c1c8','','','b5996766-9fdb-5cad-ab2a-e8ae84534242','Nealotus tripes Johnson, 1865','Johnson, 1865',1865,0,'72ef7d04-6046-5a9f-9428-bcb9e9e04b1a','Nealotus tripes','72ef7d04-6046-5a9f-9428-bcb9e9e04b1a','Nealotus tripes','d7c71868-bbbb-5ee1-8347-f6e5ffe188b4','Nealotus trip','01309140-02a1-48a4-af23-fe481ba5c1c8','Animalia|Chordata|Actinopterygii|Perciformes|Gempylidae|Nealotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0139bd68-2e60-499c-bce4-438ba9cef1f7','','','e5ca6b83-42a3-54a1-885a-fa20586f7696','Loranthus tetrapetalus L.f.','L.f.',0,0,'f44da3cc-2cfa-5fc8-a2d3-afc8b0b801c3','Loranthus tetrapetalus','f44da3cc-2cfa-5fc8-a2d3-afc8b0b801c3','Loranthus tetrapetalus','33ab73f9-7c96-56f9-a5e8-4c124eda3dd1','Loranthus tetrapetal','d6e2886c-e9b2-4df8-92e9-f692850f2cbb','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Loranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('014008d8-73d9-49da-93e2-a2918ee1fd43','','','200c97a8-3829-58e9-b5d7-506d5312dd29','Hypophthalmichthys','',0,0,'200c97a8-3829-58e9-b5d7-506d5312dd29','Hypophthalmichthys','200c97a8-3829-58e9-b5d7-506d5312dd29','Hypophthalmichthys','200c97a8-3829-58e9-b5d7-506d5312dd29','Hypophthalmichthys','014008d8-73d9-49da-93e2-a2918ee1fd43','Animalia|Chordata|Actinopterygii|Cypriniformes|Cyprinidae|Hypophthalmichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('013f0e9a-b74d-469e-9346-c6782fa7448d','','','8e2a6ef1-1779-5132-a7c8-b0c7903376a5','Phalaenopsis pulchra (Rchb.f.) H.R.Sweet','(Rchb.f.) H.R.Sweet',0,0,'a4483644-bbbc-55be-809a-2f9279da5ed7','Phalaenopsis pulchra','a4483644-bbbc-55be-809a-2f9279da5ed7','Phalaenopsis pulchra','d2abd191-6d26-59c9-baf7-95ac8ce49c7e','Phalaenopsis pulchr','013f0e9a-b74d-469e-9346-c6782fa7448d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Phalaenopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0137fd24-203a-4e6f-b2ca-a5fdeae928aa','','','5ec8bf80-52bc-52e7-84b6-7329dd275174','Carpobrotus glaucescens (Haw.) Schwantes','(Haw.) Schwantes',0,0,'d9c98256-f4e3-5f5d-a032-461ad06cb0ad','Carpobrotus glaucescens','d9c98256-f4e3-5f5d-a032-461ad06cb0ad','Carpobrotus glaucescens','d9c98256-f4e3-5f5d-a032-461ad06cb0ad','Carpobrotus glaucescens','0137fd24-203a-4e6f-b2ca-a5fdeae928aa','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Carpobrotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0147b418-5b97-4f37-81f4-521fab925c4a','','','6014740d-a469-51a9-b1fb-eed94a0d1831','Coprinus ephemerus sensu Colenso','',0,0,'45069063-38b7-5cae-b587-8465cbbe80ec','Coprinus ephemerus','45069063-38b7-5cae-b587-8465cbbe80ec','Coprinus ephemerus','671ab870-35b6-5979-9a89-4980c0996fce','Coprinus ephemer','0147b418-5b97-4f37-81f4-521fab925c4a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0146e51e-29c5-4c80-a2e4-aa1dbfa0a5eb','','','3fe7a487-4ac1-58b1-8d7a-e505c43d582c','Ulota phyllantha Brid.','Brid.',0,0,'fbd0d9e3-234f-5ea0-a635-08ee28544016','Ulota phyllantha','fbd0d9e3-234f-5ea0-a635-08ee28544016','Ulota phyllantha','94ceb717-e58e-50a5-98f7-ff99dc8d05fe','Ulota phyllanth','0146e51e-29c5-4c80-a2e4-aa1dbfa0a5eb','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Ulota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01422c68-da5d-4059-965c-bd81977dab8c','','','4802ed3f-4661-561d-a054-0dacbf81d272','Themiste (Lagenopsis) minor','',0,0,'3d0eb3ae-0247-5233-a0ad-f42bf987f30c','Themiste minor','3d0eb3ae-0247-5233-a0ad-f42bf987f30c','Themiste minor','3d0eb3ae-0247-5233-a0ad-f42bf987f30c','Themiste minor','01422c68-da5d-4059-965c-bd81977dab8c','Animalia|Sipuncula|Sipunculidea|Golfingiiformes|Themistidae|Themiste','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('014c0cb5-e96f-4f8a-99b7-6651a66a8a20','','','e16f025b-8c25-5645-a76f-d3948e1bf5f1','Nitella flexilis (L.) Agardh','(L.) Agardh',0,0,'cf52c177-743d-5338-9105-5573ee9349e1','Nitella flexilis','cf52c177-743d-5338-9105-5573ee9349e1','Nitella flexilis','b474712f-c2e4-5f21-922d-bf96cb1c0e13','Nitella flexil','014c0cb5-e96f-4f8a-99b7-6651a66a8a20','Plantae|Charophyta|Charophyceae|Charales|Characeae|Nitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01491e4f-fd5e-4eec-bf65-aa7da24a2625','','','6e58eaaf-655c-58cd-8088-817586472548','Mycosphaerella pinodes (Berk. & A. Bloxam) Vestergr.','(Berk. & A. Bloxam) Vestergr.',0,0,'3391a726-d235-5291-a7d9-119a5edeb403','Mycosphaerella pinodes','3391a726-d235-5291-a7d9-119a5edeb403','Mycosphaerella pinodes','3fe2d51c-a176-5e22-b98b-4656b4b8a8bb','Mycosphaerella pinod','8125006d-5ade-4d04-ae10-55e2f5e7109a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('014fe59d-aef2-40dc-8e53-40aba6aa0ea0','','','d66a1d04-d5da-5ef0-80ab-5ab84ee87413','Maorinus maketuensis (Franz, 1980)','(Franz, 1980)',1980,0,'a2c8f7ec-a98d-584f-a7fb-ce36bf5c834f','Maorinus maketuensis','a2c8f7ec-a98d-584f-a7fb-ce36bf5c834f','Maorinus maketuensis','195e13c7-05bd-58bd-9b4d-d90245893b13','Maorinus maketuens','014fe59d-aef2-40dc-8e53-40aba6aa0ea0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('015935aa-1a05-489d-8d09-1cb27a7ec078','','','eff493e3-b0fa-53e6-af6e-bccd5a2cdc7f','Hippolyte Meyrick, 1883','Meyrick, 1883',1883,0,'04610a61-cd1b-5a04-8554-f02488ecc743','Hippolyte','04610a61-cd1b-5a04-8554-f02488ecc743','Hippolyte','04610a61-cd1b-5a04-8554-f02488ecc743','Hippolyte','0200c176-c971-4652-ba5f-f75817433a09','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Hippolyte','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('015b2837-5736-4701-8080-2c6d5694330f','','','231b427a-4925-524d-b817-2d527b1c5930','Asteroschema bidwillae McKnight, 2000','McKnight, 2000',2000,0,'25aee4fe-69d0-512a-a150-81541292031c','Asteroschema bidwillae','25aee4fe-69d0-512a-a150-81541292031c','Asteroschema bidwillae','8fe623ab-6e24-5f2f-a16a-686b50cd3a33','Asteroschema bidwill','015b2837-5736-4701-8080-2c6d5694330f','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Asteroschematidae|Asteroschema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0158efbd-a6bc-44e1-8774-94e7fb21b738','','','62f96ffd-66f0-5434-80e0-535598d8ea1c','Putilla neozelanica (Suter, 1898)','(Suter, 1898)',1898,0,'beb3bf2f-be60-5c99-82ee-327d0dbb1d48','Putilla neozelanica','beb3bf2f-be60-5c99-82ee-327d0dbb1d48','Putilla neozelanica','ff0b2c58-c967-5080-a236-9db7071802d2','Putilla neozelanic','0158efbd-a6bc-44e1-8774-94e7fb21b738','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Putilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0160fbca-ecb4-45f2-bc98-1abe87e61f43','','','fdb6ece2-8030-566e-ba42-75c8e1ef19fd','Sticta muelleriana Zahlbr.','Zahlbr.',0,0,'fadc59dd-9a70-5149-929a-c655033ff2e1','Sticta muelleriana','fadc59dd-9a70-5149-929a-c655033ff2e1','Sticta muelleriana','4cac7c61-b250-5270-b3ce-916941364b75','Sticta muellerian','e5ae9e95-5d67-4ae2-9a64-6f4fdebab840','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('015f189a-c777-4674-ad00-c229fcf18ec9','','','1e0f0152-ee03-5492-bb5b-386e60ab1541','Discobola tessellata (Osten-Sacken, 1894)','(Osten-Sacken, 1894)',1894,0,'190b4b52-6e47-56c4-894a-31115064c2d6','Discobola tessellata','190b4b52-6e47-56c4-894a-31115064c2d6','Discobola tessellata','08e0839d-b9b3-54f7-994e-a1d7c21930aa','Discobola tessellat','015f189a-c777-4674-ad00-c229fcf18ec9','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Discobola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('015ed9d5-1918-48a1-b718-f932288b8df0','','','86a089b9-5611-5be3-a950-d96b0890de0c','Lemboglossum bictoniense (Bateman) Halb.','(Bateman) Halb.',0,0,'da814969-762f-5595-9a54-d3ec79241d48','Lemboglossum bictoniense','da814969-762f-5595-9a54-d3ec79241d48','Lemboglossum bictoniense','5fc205d0-1f42-5cc5-a9e8-9f2463c7dedc','Lemboglossum bictoniens','a83a2527-a448-4062-9355-58e6c5e25f52','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Lemboglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('016a0858-c86e-4830-9aca-160a517e352e','','','70962eee-8b50-56e4-95f1-60cac881407a','Hebe arganthera Garn.-Jones, Bayly, W.G.Lee & Rance','Garn.-Jones, Bayly, W.G.Lee & Rance',0,0,'7a891329-c0f9-55ad-a973-8dc482c53048','Hebe arganthera','7a891329-c0f9-55ad-a973-8dc482c53048','Hebe arganthera','86461526-638a-5064-95b6-dfc94e76eb18','Hebe arganther','5634578a-c200-430d-8e88-616485c02908','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('016c4ee0-f9e8-40d9-b55b-e042922d0d62','','','f38dd111-cbaa-50ed-998e-248df25b70f9','Hypochthonius','',0,0,'f38dd111-cbaa-50ed-998e-248df25b70f9','Hypochthonius','f38dd111-cbaa-50ed-998e-248df25b70f9','Hypochthonius','f38dd111-cbaa-50ed-998e-248df25b70f9','Hypochthonius','016c4ee0-f9e8-40d9-b55b-e042922d0d62','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hypochthonidae|Hypochthonius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0166ef03-f8cc-42e8-a9af-d96b08f40a18','','','7309c3ef-c5ff-5222-8ecd-0fd26ab8ccad','Lobariaceae Chevall.','Chevall.',0,0,'613b4c67-2e81-53d1-8cc0-c26ae0f2a788','Lobariaceae','613b4c67-2e81-53d1-8cc0-c26ae0f2a788','Lobariaceae','613b4c67-2e81-53d1-8cc0-c26ae0f2a788','Lobariaceae','0166ef03-f8cc-42e8-a9af-d96b08f40a18','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('016714f3-3b29-48d4-a9b0-f225546bb6a3','','','557dd11e-0619-505a-8a37-90a2dfda3661','Staurastrum orbiculare Ralfs','Ralfs',0,0,'776e2162-5b90-5a7b-ac17-6cc2d0652382','Staurastrum orbiculare','776e2162-5b90-5a7b-ac17-6cc2d0652382','Staurastrum orbiculare','2e7ea25e-7fd2-5207-9a45-578c11fd0bb1','Staurastrum orbicular','016714f3-3b29-48d4-a9b0-f225546bb6a3','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0172e0e2-b2fa-4f88-964e-80aaa22b4084','','','fb1a2965-ca79-5cf4-9b6d-b4c6d3432c42','Entoloma virescens (Berk. & M.A. Curtis) E. Horak ex Courtec.','(Berk. & M.A. Curtis) E. Horak ex Courtec.',0,0,'feed3783-0d3b-5c61-b188-efa82db0b24d','Entoloma virescens','feed3783-0d3b-5c61-b188-efa82db0b24d','Entoloma virescens','4c36e2f8-f8c4-5b62-b0d3-13c0d7c8ac37','Entoloma uirescens','0172e0e2-b2fa-4f88-964e-80aaa22b4084','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('016f3b9e-4b15-42d1-bf31-c16aea3ba8a1','','','2eb493f9-0202-5b99-80eb-a1042396bdf4','Natatolana honu Keable, 2006','Keable, 2006',2006,0,'1ad848a6-3944-5b1c-b9ed-7031a558b893','Natatolana honu','1ad848a6-3944-5b1c-b9ed-7031a558b893','Natatolana honu','d9fb6753-67d7-550e-bf82-03d3fb579691','Natatolana hon','016f3b9e-4b15-42d1-bf31-c16aea3ba8a1','Animalia|Arthropoda|Malacostraca|Isopoda|Cirolanidae|Natatolana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01711c0b-3b7e-4927-9ccc-e00959a1da06','','','d678c2f1-10b2-5415-8a15-4b89a3808029','Trielacher forticornis Boucek, 1988','Boucek, 1988',1988,0,'0de9a687-45c6-5684-a477-619ebdf227dc','Trielacher forticornis','0de9a687-45c6-5684-a477-619ebdf227dc','Trielacher forticornis','fc800a40-0d20-5803-a695-0436d28ab57b','Trielacher forticorn','01711c0b-3b7e-4927-9ccc-e00959a1da06','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Trielacher','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0172b982-f5ee-483a-8510-af3e6ab5b6e5','','','ae27bd6e-64a6-5e88-976b-0df50e70c5da','Gottschea conchophylla (E.A.Hodgs. & Allison) Grolle & Zijlstra var. conchophylla','',0,0,'b0bef732-f49d-544b-a970-4090ed268bf1','Gottschea conchophylla conchophylla','2ac1c4a0-bd96-5958-bf34-0dbc7a987539','Gottschea conchophylla var. conchophylla','28bb966b-774b-592d-95fe-ed4dd3f568f2','Gottschea conchophyll conchophyll','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Gottschea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('020c2a26-48b0-4f60-b4fb-2ac8080ebf20','','','1991e16c-362f-5c98-a39a-79da5084038c','Bacillus amyloliquefaciens (ex Fukumoto 1943) Priest et al., 1987','',0,0,'cc8ecf22-b8d2-5acb-9ac8-6f7b805a1f61','Bacillus amyloliquefaciens','cc8ecf22-b8d2-5acb-9ac8-6f7b805a1f61','Bacillus amyloliquefaciens','cc8ecf22-b8d2-5acb-9ac8-6f7b805a1f61','Bacillus amyloliquefaciens','020c2a26-48b0-4f60-b4fb-2ac8080ebf20','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',4);
INSERT INTO core VALUES('020e6a0c-4576-417b-9136-6757c60e28e6','','','85312b52-7d0b-50c0-a8b0-013d46737e53','Laurelia novae-zelandiae A.Cunn.','A.Cunn.',0,0,'95c15266-d392-5aaf-b466-5a6f9e4b1ea4','Laurelia novae-zelandiae','95c15266-d392-5aaf-b466-5a6f9e4b1ea4','Laurelia novae-zelandiae','44bd33e0-f749-51cb-8a70-341263368d27','Laurelia nouae-zelandi','020e6a0c-4576-417b-9136-6757c60e28e6','Plantae|Tracheophyta|Magnoliopsida|Laurales|Atherospermataceae|Laurelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0213ce7b-9663-466e-96f1-ca90f3d756d0','','','8e69f73b-89f4-525f-a9b2-7977d5390bfb','Zerotulidae','',0,0,'8e69f73b-89f4-525f-a9b2-7977d5390bfb','Zerotulidae','8e69f73b-89f4-525f-a9b2-7977d5390bfb','Zerotulidae','8e69f73b-89f4-525f-a9b2-7977d5390bfb','Zerotulidae','0213ce7b-9663-466e-96f1-ca90f3d756d0','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Zerotulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('020f70f6-97ae-45e5-8d05-efb1af5c9753','','','3ca4db3a-2742-50fb-9c9f-74ee645f1d1e','Calliostoma tigris (Gmelin, 1791)','(Gmelin, 1791)',1791,0,'7bc6c81a-9e14-5aa0-a4b3-4fec9261caba','Calliostoma tigris','7bc6c81a-9e14-5aa0-a4b3-4fec9261caba','Calliostoma tigris','42769585-b285-5c9b-9b82-e644721908db','Calliostoma tigr','020f70f6-97ae-45e5-8d05-efb1af5c9753','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Calliostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('020f3652-2fb8-4b18-b142-a97ba7956d3a','','','444af8ad-9eb0-5c07-9fb8-26f6add23703','Carex ophiolithica de Lange & Heenan','de Lange & Heenan',0,0,'f5ccefa1-6e74-5529-9c82-10b3ef64e001','Carex ophiolithica','f5ccefa1-6e74-5529-9c82-10b3ef64e001','Carex ophiolithica','23c883b8-26e4-5af8-8103-8993f3fd3917','Carex ophiolithic','020f3652-2fb8-4b18-b142-a97ba7956d3a','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02173db7-b2c3-4a27-8e40-2ab76a7fd498','','','fc2d9ece-804b-5863-8a50-75fc97097da8','Flammulaster disseminatus (E. Horak) E. Horak','(E. Horak) E. Horak',0,0,'47423303-5063-5713-98cd-ef088a0cb4b8','Flammulaster disseminatus','47423303-5063-5713-98cd-ef088a0cb4b8','Flammulaster disseminatus','0c457728-fe99-5b74-a8b3-743ce1f9d265','Flammulaster disseminat','02173db7-b2c3-4a27-8e40-2ab76a7fd498','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Flammulaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('021bc8fd-6948-4e49-9e80-a419613889fe','','','db7dc334-61cd-50e5-a27c-6a62f7321dda','Mesophyllum insigne (Foslie) W.H.Adey','(Foslie) W.H.Adey',0,0,'163e54a7-81a3-57aa-b862-101a5d89e392','Mesophyllum insigne','163e54a7-81a3-57aa-b862-101a5d89e392','Mesophyllum insigne','35bf1b5b-55d5-563f-ad2b-b378fb3ba81b','Mesophyllum insign','021bc8fd-6948-4e49-9e80-a419613889fe','Plantae|Rhodophyta|Florideophyceae|Corallinales|Hapalidiaceae|Mesophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0216388a-455f-4c50-80da-fc4de62a12d9','','','e5c1052f-28e8-541d-bdff-62a178a05ef1','Anchomenus oreobius Broun, 1886','Broun, 1886',1886,0,'87b68ad5-4f3a-5043-b0d7-afe10a88b485','Anchomenus oreobius','87b68ad5-4f3a-5043-b0d7-afe10a88b485','Anchomenus oreobius','a7becf39-1e85-5b71-a92f-1fbc6479819b','Anchomenus oreob','51d1003d-9d1b-4d71-bf55-3fc30b28ac6f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anchomenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('021a8440-3121-40c6-85d2-c5dcece49e83','','','f468f4c6-7750-55a5-b069-b1321316c298','Picea brachytyla (Franch.) E.Prtiz.','(Franch.) E.Prtiz.',0,0,'283e3062-cf52-5a5a-835e-1a79ab00d5b0','Picea brachytyla','283e3062-cf52-5a5a-835e-1a79ab00d5b0','Picea brachytyla','2e3695b7-d5e9-528a-99eb-67ac9f6bc497','Picea brachytyl','021a8440-3121-40c6-85d2-c5dcece49e83','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Picea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('021ed3fa-b49e-41bd-bc84-b0d0a9f9013e','','','b898bba0-a4df-5492-b8e7-74f4299f92ad','Meliola singeri Petr.','Petr.',0,0,'03b3525f-61f5-5d84-b059-a63a873410a0','Meliola singeri','03b3525f-61f5-5d84-b059-a63a873410a0','Meliola singeri','c6978a15-c5b4-5ea1-894f-b2232047f1d4','Meliola singer','021ed3fa-b49e-41bd-bc84-b0d0a9f9013e','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0223e13e-629c-4830-aff7-1656efccbe9f','','','cfb37031-e358-5aef-8fdc-a138d73799da','Acidalia attributa Walker, 1861','Walker, 1861',1861,0,'7e5f946a-ac37-5327-b581-e3edede97448','Acidalia attributa','7e5f946a-ac37-5327-b581-e3edede97448','Acidalia attributa','738c2133-197b-527d-957d-d6f440af1be5','Acidalia attribut','4d51be91-08e5-4128-953c-493ca405548f','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Acidalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0227480f-e1d3-43e2-957b-8f0952d026db','','','9b41423e-f8a9-59f9-ae2b-f193ee1da921','Camellia reticulata ''Dr Clifford Parkes''','',0,0,'78bddd03-b746-5749-b26a-a57eb36b166d','Camellia reticulata','78bddd03-b746-5749-b26a-a57eb36b166d','Camellia reticulata','114fe53e-14e0-5978-9968-4d6cee93138c','Camellia reticulat','0227480f-e1d3-43e2-957b-8f0952d026db','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Camellia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('0222d946-2499-48ac-9333-6f734b423981','','','f9cc36b6-0fce-56f1-b228-fc00c609e335','Bougainvillia aurantiaca Bouillon, 1980','Bouillon, 1980',1980,0,'0b12e88b-d138-5734-b1da-2297aa0fa029','Bougainvillia aurantiaca','0b12e88b-d138-5734-b1da-2297aa0fa029','Bougainvillia aurantiaca','195ee7cd-7b46-550f-8429-6749fd91fd21','Bougainvillia aurantiac','0222d946-2499-48ac-9333-6f734b423981','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Bouganinvilliidae|Bougainvillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0228448c-4bda-410b-a5d9-b1b381955270','','','977dab77-92c5-58d1-befc-a8349f639a93','Ardissoneales','',0,0,'977dab77-92c5-58d1-befc-a8349f639a93','Ardissoneales','977dab77-92c5-58d1-befc-a8349f639a93','Ardissoneales','977dab77-92c5-58d1-befc-a8349f639a93','Ardissoneales','0228448c-4bda-410b-a5d9-b1b381955270','Chromista|Ochrophyta|Bacillariophyceae|Ardissoneales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('022995dc-22b9-4fc8-a531-2df5477f240f','','','b88c567a-7c0f-5523-a747-d86797f5f812','Pleurosigma normanii Ralfs','Ralfs',0,0,'c5bc4a07-82ce-5b1e-8c4d-551a305cdaba','Pleurosigma normanii','c5bc4a07-82ce-5b1e-8c4d-551a305cdaba','Pleurosigma normanii','c95bfa17-3416-515a-a356-f7b83dee3381','Pleurosigma norman','022995dc-22b9-4fc8-a531-2df5477f240f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pleurosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0229642a-72ee-4ea6-b850-5ff8db6e0287','','','0b5624c2-a0c9-5bba-860e-e815c6261a6a','Australiobates','',0,0,'0b5624c2-a0c9-5bba-860e-e815c6261a6a','Australiobates','0b5624c2-a0c9-5bba-860e-e815c6261a6a','Australiobates','0b5624c2-a0c9-5bba-860e-e815c6261a6a','Australiobates','0229642a-72ee-4ea6-b850-5ff8db6e0287','Animalia|Arthropoda|Arachnida|Trombidiformes|Hygrobatidae|Australiobates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('022f30dc-dd5f-4b32-9deb-9ff3bd5580e2','','','83734974-ddc9-54ce-a9bb-356c23603e13','Englerulella ugandensis Hansf.','Hansf.',0,0,'2fcc1ab9-6649-54ba-bee0-4bf60263dac7','Englerulella ugandensis','2fcc1ab9-6649-54ba-bee0-4bf60263dac7','Englerulella ugandensis','f3179636-ec63-57a9-b52f-6d5935b25a7d','Englerulella ugandens','c0bc8f97-34f0-4682-bd6f-c910de0635b4','Fungi|Ascomycota|Dothideomycetes||Englerulaceae|Englerulella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('022b0e34-a557-4ff4-b4ed-9ee71c402c2d','','','4312f085-8c1e-5718-8285-faf01db4597d','Agaricus solitarius Bull.','Bull.',0,0,'3c8e3194-d544-501a-ac91-6ecee02b16d4','Agaricus solitarius','3c8e3194-d544-501a-ac91-6ecee02b16d4','Agaricus solitarius','a82e43e2-493a-5209-b472-4ebd2816f71a','Agaricus solitar','d1df8ba4-738b-45d7-aaa8-acaee125f7fe','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('022c7b34-f149-4766-9ebb-cd4b1cabc92c','','','90d46e25-6cd0-563d-a908-7725b1a410ed','Zelandius foveiceps (Broun, 1895)','(Broun, 1895)',1895,0,'b1eb922c-9934-5c7b-a6fd-e700849350a6','Zelandius foveiceps','b1eb922c-9934-5c7b-a6fd-e700849350a6','Zelandius foveiceps','1d71d6a4-9c99-5023-8db8-d0bdaba5d36a','Zelandius foueiceps','022c7b34-f149-4766-9ebb-cd4b1cabc92c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Zelandius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0234024c-8b43-4473-ae37-1f4127dc19b3','','','46d1b522-afaf-5828-8efe-cd8c36958e89','Drapetes villosa var. multiflora Cheeseman','Cheeseman',0,0,'67800e0b-6ff7-571d-88ae-979e5ce988e1','Drapetes villosa multiflora','d76fc8c5-2bc3-5270-aa74-3ef2c191bc7c','Drapetes villosa var. multiflora','7987ab35-1d59-5f2b-b957-1eb06e43f9e3','Drapetes uillos multiflor','25ae063d-70ea-46d2-a394-d7b99ede7902','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Drapetes','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('02348010-ec33-4d72-9dc1-6ffdb0cb1402','','','b2eaa65f-5d4e-5f63-a228-a9edca66c666','Anaphalis nubigena DC.','DC.',0,0,'66bc8797-f573-5243-bed9-6639be8445fd','Anaphalis nubigena','66bc8797-f573-5243-bed9-6639be8445fd','Anaphalis nubigena','35dac70e-3491-5b87-aad9-27c2f0dc7472','Anaphalis nubigen','02348010-ec33-4d72-9dc1-6ffdb0cb1402','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Anaphalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0231ccf3-6cc3-447f-9530-63a5ea249e2c','','','23ae1f44-84d9-5ca3-a62b-3d65bc648d74','Encoelia (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'a3f4bf95-c62f-54c0-9e17-df576bad5d6a','Encoelia','a3f4bf95-c62f-54c0-9e17-df576bad5d6a','Encoelia','a3f4bf95-c62f-54c0-9e17-df576bad5d6a','Encoelia','0231ccf3-6cc3-447f-9530-63a5ea249e2c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Encoelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('023802f1-50f7-421c-8923-5f069720a732','','','dcaebf9a-d48c-5020-9b4f-04d2d53c423e','Diomocoris woodwardi Eyles, 2000','Eyles, 2000',2000,0,'f6ce1161-813c-5d2e-9d14-bb24571ab9e2','Diomocoris woodwardi','f6ce1161-813c-5d2e-9d14-bb24571ab9e2','Diomocoris woodwardi','051f7903-85dc-5077-bebe-eddb4035843f','Diomocoris woodward','023802f1-50f7-421c-8923-5f069720a732','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Diomocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02356ebd-39c7-44e9-ad96-6c7b0c7e4dcc','','','4356ff3c-4f2c-578e-a4fb-0df664e7683c','Leptoporus revolutus','',0,0,'4356ff3c-4f2c-578e-a4fb-0df664e7683c','Leptoporus revolutus','4356ff3c-4f2c-578e-a4fb-0df664e7683c','Leptoporus revolutus','cacd385e-3fab-5b88-8cf4-e000329c1dcf','Leptoporus reuolut','02987528-4d26-43a9-8d62-2f51f331c3af','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Leptoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0239ca94-b6ed-4bed-8e0f-90ed38395089','','','3f616861-9461-581a-b602-6d0f4697bccd','Verticillium leptobactrum W. Gams','W. Gams',0,0,'7dfbe8f6-e240-5fd6-86d8-50e8e4fec5b6','Verticillium leptobactrum','7dfbe8f6-e240-5fd6-86d8-50e8e4fec5b6','Verticillium leptobactrum','ecb59182-ad59-5067-b02f-ac12d4a6c44f','Verticillium leptobactr','b452fdbe-c0dc-408a-ac47-612533a0f232','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('023e39ab-a4ca-470e-b53f-131153aef027','','','65694b4a-f6b5-5d9f-a046-922ce0a81e56','Agaricus ceres Cooke & Massee','Cooke & Massee',0,0,'f734db5a-453a-59a1-aebb-cb6077313618','Agaricus ceres','f734db5a-453a-59a1-aebb-cb6077313618','Agaricus ceres','1b77c4e8-7799-5f38-9f45-d9fe41432741','Agaricus cer','ed6d128e-bdb2-4788-8822-bb71710a00c0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('023b8ee1-90d8-49fa-b9a6-a5daec21e86e','','','919d5643-461a-50b2-a7da-419ae6ac16a4','Peronospora obducens J. Schröt.','J. Schröt.',0,0,'b9bfbc6f-2db2-5ac3-9a49-f57229e4555d','Peronospora obducens','b9bfbc6f-2db2-5ac3-9a49-f57229e4555d','Peronospora obducens','b9bfbc6f-2db2-5ac3-9a49-f57229e4555d','Peronospora obducens','05038e87-dd7e-4752-93ec-4a6cb1beec23','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('023d9244-7ca4-4536-b214-f13c4245dc82','','','b08195a6-f8ab-5264-9d6a-a57d0d59c9a6','Gromilus veneris setarius (Broun, 1909)','(Broun, 1909)',1909,0,'880b2f6c-fce8-58d4-b439-dbfe800c4735','Gromilus veneris setarius','880b2f6c-fce8-58d4-b439-dbfe800c4735','Gromilus veneris setarius','ea9caf5a-9d4f-58d9-8b18-6125c5caa921','Gromilus uener setar','023d9244-7ca4-4536-b214-f13c4245dc82','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('023d52c2-9c7e-4545-950a-f0d5ed70d6bf','','','6e0bca58-4efa-5acc-9cba-a9f35ab61556','Seimatosporium kriegerianum (Bres.) Morgan-Jones & B. Sutton','(Bres.) Morgan-Jones & B. Sutton',0,0,'cd511e0d-e36e-5c39-a034-0a4a0091007f','Seimatosporium kriegerianum','cd511e0d-e36e-5c39-a034-0a4a0091007f','Seimatosporium kriegerianum','5a443ed3-089b-5e22-9729-4eb5a2c8889f','Seimatosporium kriegerian','92d9bb6e-0a96-434d-9418-3a0d284c10b6','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Seimatosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0242753b-7b35-4d07-acf9-59e94348c15e','','','5be0cfd8-91ea-5d5e-ae9f-54fad97fbf8d','Sistotrema tholliae Duhem, Schultheis & Termonia','Duhem, Schultheis & Termonia',0,0,'8619f027-aca4-54e7-81ec-d3cdfca71147','Sistotrema tholliae','8619f027-aca4-54e7-81ec-d3cdfca71147','Sistotrema tholliae','ae3edf6e-3daa-5337-86b0-14623864270c','Sistotrema tholli','0242753b-7b35-4d07-acf9-59e94348c15e','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Sistotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0243d332-3751-48a7-a0a4-cafb046efbad','','','2bf13aaf-6517-5e5e-8d56-603f9821aeda','Stereocaulon ramulosum Raeusch.','Raeusch.',0,0,'a20b86e5-3ca3-52d7-999f-e033a1bfe3e7','Stereocaulon ramulosum','a20b86e5-3ca3-52d7-999f-e033a1bfe3e7','Stereocaulon ramulosum','2ea36bfb-fd22-53c9-a93a-c21b0690b29c','Stereocaulon ramulos','0243d332-3751-48a7-a0a4-cafb046efbad','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Stereocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('023f5273-172f-41f9-b4c6-c34ddcbabfdf','','','c490fea4-bd17-5efb-9f7e-ddfdd3368dda','Tmesipteris elongata P.A.Dang.','P.A.Dang.',0,0,'ef8443c2-181e-5ab5-8b81-dfccf47289db','Tmesipteris elongata','ef8443c2-181e-5ab5-8b81-dfccf47289db','Tmesipteris elongata','d5849d6b-3c93-5ae9-8bde-4763e4b6af37','Tmesipteris elongat','023f5273-172f-41f9-b4c6-c34ddcbabfdf','Plantae|Tracheophyta|Polypodiopsida|Psilotales|Psilotaceae|Tmesipteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0247e2cf-ffa1-4820-9607-13b6b6968e13','','','8e138868-7a21-5b5a-8669-be0aa46c5a4a','Paracalliope fluviatilis (Thomson, 1879)','(Thomson, 1879)',1879,0,'35c16d35-b8c6-5314-a128-d9356b4bcf8a','Paracalliope fluviatilis','35c16d35-b8c6-5314-a128-d9356b4bcf8a','Paracalliope fluviatilis','ad57dd5b-a672-5b4e-a567-819d16fa3346','Paracalliope fluuiatil','0247e2cf-ffa1-4820-9607-13b6b6968e13','Animalia|Arthropoda|Malacostraca|Amphipoda|Paracalliopiidae|Paracalliope','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('024757b0-c3b0-48b3-bff2-2842c3461c95','','','ff6a8524-7913-5037-a8aa-c63f7eacd7e9','Blindia magellanica Schimp.','Schimp.',0,0,'b2f22714-6fdd-56e9-aa92-36fd378c1ea5','Blindia magellanica','b2f22714-6fdd-56e9-aa92-36fd378c1ea5','Blindia magellanica','fabc166f-c89e-56a0-b83c-93cfa296f509','Blindia magellanic','024757b0-c3b0-48b3-bff2-2842c3461c95','Plantae||Bryopsida|Grimmiales|Seligeriaceae|Blindia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0247ab33-1ca8-4d21-93bb-80ba8537977c','','','aea305c4-7f32-5d96-bfc0-bdd25b072e39','Craterium leucocephalum (Pers. ex J.F.Gmel.) Ditmar','(Pers. ex J.F.Gmel.) Ditmar',0,0,'6a257477-c776-5b28-b51f-05c5fa495b9e','Craterium leucocephalum','6a257477-c776-5b28-b51f-05c5fa495b9e','Craterium leucocephalum','8a4f1d17-add7-5308-9c70-f4a37f5e556b','Craterium leucocephal','0247ab33-1ca8-4d21-93bb-80ba8537977c','Protozoa|Amoebozoa|Myxogastrea|Physarida|Physaridae|Craterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0248417f-4c93-4617-a755-88d655326862','','','5c821519-02e5-5fb5-8b21-30fb6509f169','Sigaus takahe Morris, 2003','Morris, 2003',2003,0,'a12a8b8f-109f-5df7-bd2b-ce03bbb1ec5e','Sigaus takahe','a12a8b8f-109f-5df7-bd2b-ce03bbb1ec5e','Sigaus takahe','bf6c7c3f-db61-568d-bd64-6e56297a23da','Sigaus takah','0248417f-4c93-4617-a755-88d655326862','Animalia|Arthropoda|Insecta|Orthoptera|Acrididae|Sigaus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('029a5577-bdbf-43b8-9e26-49218929bc47','','','38ece961-37a9-5c87-941d-ad0b9ac0ed2f','Polyporus immitis Peck','Peck',0,0,'d6cf301d-06ff-59e3-8a8e-08361e8bad09','Polyporus immitis','d6cf301d-06ff-59e3-8a8e-08361e8bad09','Polyporus immitis','5884b68e-788f-5dd4-8e14-a81cd2fa05b5','Polyporus immit','b6d90dd7-808a-4224-91e2-ceb5f31610ea','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02982226-b2fc-404b-80c4-bc741c3bdb6d','','','47a980bc-12ea-5085-8457-5cf640eca8f9','Neurophyllum Pat.','Pat.',0,0,'075288e4-1db4-5151-aa26-36f72e29b635','Neurophyllum','075288e4-1db4-5151-aa26-36f72e29b635','Neurophyllum','075288e4-1db4-5151-aa26-36f72e29b635','Neurophyllum','e3097f64-1ede-4f82-af1a-98c13da412ba','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Neurophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('02991e08-68f5-4e42-bf72-922d79ebb368','','','92290767-bb78-51c8-8555-e1d93cc639e0','Pleurotaenium ehrenbergii var. elongatum (West) West','(West) West',0,0,'62969a02-f521-55cb-87d0-974b6920e5a2','Pleurotaenium ehrenbergii elongatum','129c9915-cfa3-5385-a361-9c0caa1f18c4','Pleurotaenium ehrenbergii var. elongatum','0bbc2e09-3d0d-5d49-beb5-18234864f7ca','Pleurotaenium ehrenberg elongat','02991e08-68f5-4e42-bf72-922d79ebb368','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Pleurotaenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('029dca21-16d0-42ea-a988-3f0d2fe231dd','','','f4b835d2-fa1d-5d1f-b3f9-bd4ef396d689','Lentinellus P. Karst.','P. Karst.',0,0,'787cc809-dc4c-5451-a759-e9dab6a14d3e','Lentinellus','787cc809-dc4c-5451-a759-e9dab6a14d3e','Lentinellus','787cc809-dc4c-5451-a759-e9dab6a14d3e','Lentinellus','029dca21-16d0-42ea-a988-3f0d2fe231dd','Fungi|Basidiomycota|Agaricomycetes|Russulales|Auriscalpiaceae|Lentinellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('029cebfe-c8f0-453b-a0f1-467caef2a7c7','','','5275b819-5891-5a0f-8ffe-1a97b8c66fa1','Fuchsia procumbens R.Cunn.','R.Cunn.',0,0,'ed6ab8cd-d9a1-51ef-b8a6-253e50233c01','Fuchsia procumbens','ed6ab8cd-d9a1-51ef-b8a6-253e50233c01','Fuchsia procumbens','ed6ab8cd-d9a1-51ef-b8a6-253e50233c01','Fuchsia procumbens','029cebfe-c8f0-453b-a0f1-467caef2a7c7','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Fuchsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('029ec885-3b1c-47dd-b26e-6620b0f6db45','','','18ed6959-46ac-52cc-9c91-2c5853295e81','Allium dichlamydeum Greene','Greene',0,0,'56b15ced-3e94-5bc0-b3eb-59bfb8f323c2','Allium dichlamydeum','56b15ced-3e94-5bc0-b3eb-59bfb8f323c2','Allium dichlamydeum','a539b6a5-15bb-55eb-a1b8-17b10567bcde','Allium dichlamyde','029ec885-3b1c-47dd-b26e-6620b0f6db45','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('029de83d-ffea-46d1-b0af-862fe8a4d28f','','','6115d12e-8a12-56c3-997e-da9015c8bbf4','Epsilonema rugatum Lorenzen, 1973','Lorenzen, 1973',1973,0,'56933d9e-8741-5b33-a855-229485e552fa','Epsilonema rugatum','56933d9e-8741-5b33-a855-229485e552fa','Epsilonema rugatum','6cf457b1-d1a3-5406-8b98-e9d55db00063','Epsilonema rugat','029de83d-ffea-46d1-b0af-862fe8a4d28f','Animalia|Nematoda|Adenophorea|Chromadorida|Epsilonematidae|Epsilonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('02a55693-0049-4b80-a731-086b37a3d138','','','23519cf4-60af-52a5-baa0-ae843cfbbc91','Pterostylis vereenae R.S.Rogers','R.S.Rogers',0,0,'72c60dd1-5572-5a52-b4e4-dcc4317e120a','Pterostylis vereenae','72c60dd1-5572-5a52-b4e4-dcc4317e120a','Pterostylis vereenae','3ecdb357-425a-5a0e-ac6f-e885f1ca50d4','Pterostylis uereen','8195b1da-6d31-418d-bd87-e9a9a281ecd7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02a7393b-48ca-4ea5-bc67-5a6d60d1a052','','','1ec1861a-9930-5eea-a64f-f54f1f8fb996','Asterotexaceae Firmino, O.L. Pereira & Crous','Firmino, O.L. Pereira & Crous',0,0,'0ab794dd-c5a2-516e-8342-e39de0ec5b4e','Asterotexaceae','0ab794dd-c5a2-516e-8342-e39de0ec5b4e','Asterotexaceae','0ab794dd-c5a2-516e-8342-e39de0ec5b4e','Asterotexaceae','02a7393b-48ca-4ea5-bc67-5a6d60d1a052','Fungi|Ascomycota|Dothideomycetes|Asterotexales|Asterotexaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('02a7d935-5d19-4370-ab2d-932fdcd0b398','','','7a6ee64f-262e-5173-9ff6-bcb75d4bf6e9','Stagonosporopsis valerianellae (Gindrat, Semecnik & Bolay) Aveskamp, Gruyter & Verkley','(Gindrat, Semecnik & Bolay) Aveskamp, Gruyter & Verkley',0,0,'538ce131-6b49-56b9-bffb-7f26f1a07ac5','Stagonosporopsis valerianellae','538ce131-6b49-56b9-bffb-7f26f1a07ac5','Stagonosporopsis valerianellae','5137b79a-3ae0-5ce0-8803-003248ea3f75','Stagonosporopsis ualerianell','02a7d935-5d19-4370-ab2d-932fdcd0b398','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Stagonosporopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02aeff22-97c7-4e88-8a00-bacab448d3f0','','','bc784538-faa0-5569-857f-c49cb8524b28','Hygronarius subgen. Viscincisi Niskanen & Liimat.','Niskanen & Liimat.',0,0,'1996793f-145a-5a2b-a9fb-04388d7dbe85','Viscincisi','f395f7bf-eba6-5ad9-875a-e8edb18ecc12','Hygronarius subgen. Viscincisi','1996793f-145a-5a2b-a9fb-04388d7dbe85','Viscincisi','02aeff22-97c7-4e88-8a00-bacab448d3f0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Hygronarius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('02b519c6-d260-4841-8352-8abd0cf5ac43','','','5a20a182-eb11-583b-84af-e279d839209a','Crepidotus affinis E. Horak','E. Horak',0,0,'af05ece3-8749-5fea-89fb-b16ff8abfa7f','Crepidotus affinis','af05ece3-8749-5fea-89fb-b16ff8abfa7f','Crepidotus affinis','c8bb934f-7ffe-5174-b6c6-b76e56ce84bc','Crepidotus affin','02b519c6-d260-4841-8352-8abd0cf5ac43','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02b7da79-4fd3-407b-884b-b72af31b0239','','','85c5dcf4-a78d-5d5a-96da-8b02eef64519','Zelandoperla','',0,0,'85c5dcf4-a78d-5d5a-96da-8b02eef64519','Zelandoperla','85c5dcf4-a78d-5d5a-96da-8b02eef64519','Zelandoperla','85c5dcf4-a78d-5d5a-96da-8b02eef64519','Zelandoperla','02b7da79-4fd3-407b-884b-b72af31b0239','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandoperla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02b7a456-759e-4f74-9a23-cb7f803da1ab','','','7a2da8cc-d638-5cd1-a500-83a4cf916f9e','Lanatonectria flocculenta (Henn. & E. Nyman) Samuels & Rossman','(Henn. & E. Nyman) Samuels & Rossman',0,0,'5c4ce4b2-e4d6-5057-a84c-975811e4b831','Lanatonectria flocculenta','5c4ce4b2-e4d6-5057-a84c-975811e4b831','Lanatonectria flocculenta','a0659a0e-21b0-5528-b19c-1ff2e24d7796','Lanatonectria flocculent','1588e0ce-4641-428b-8388-296e13617589','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Lanatonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02ba6c1e-ed0a-41e1-916b-82e5dc305fab','','','a0ddb682-5741-5831-b75f-c6b4b1eaa7ca','Persicaria decipiens (R.Br.) K.L.Wilson','(R.Br.) K.L.Wilson',0,0,'9aaa8251-38fc-5398-8004-7e76bc9c8bbe','Persicaria decipiens','9aaa8251-38fc-5398-8004-7e76bc9c8bbe','Persicaria decipiens','9aaa8251-38fc-5398-8004-7e76bc9c8bbe','Persicaria decipiens','02ba6c1e-ed0a-41e1-916b-82e5dc305fab','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Persicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02bb6ebd-23ae-4962-90a0-9a1409c44c0b','','','0e5c1405-8cd3-5669-9a0a-037d66aaacb7','Fissidens leptocladus var. cheesemanii Dixon','Dixon',0,0,'abe1a6bc-827f-5324-92dc-e943be6a513c','Fissidens leptocladus cheesemanii','a40cf045-b397-5b8a-ba4e-115561b05d12','Fissidens leptocladus var. cheesemanii','7763b921-079a-58d8-98c3-804ba54091a4','Fissidens leptoclad cheeseman','2cff9e71-04d9-41ea-bed0-d6a9b52515a6','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('02bb90d8-fce6-4f13-b49f-da70b5f0977b','','','687d1159-533a-521b-87bc-fc1955ded354','Tilletia muhlenbergiae G.P. Clinton','G.P. Clinton',0,0,'56f2f39a-fe8d-503d-9532-805571254723','Tilletia muhlenbergiae','56f2f39a-fe8d-503d-9532-805571254723','Tilletia muhlenbergiae','4c00d723-eb54-5e18-9266-6d7779f21571','Tilletia muhlenbergi','02bb90d8-fce6-4f13-b49f-da70b5f0977b','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02c44dbb-9875-4b5f-aad1-5ef20ff7a4e2','','','a4ed523e-aad6-5a2e-995c-0dae681abc37','Borkhausenia berenice Meyrick, 1929','Meyrick, 1929',1929,0,'e3fff626-a188-5e40-8362-c231dc77d1f1','Borkhausenia berenice','e3fff626-a188-5e40-8362-c231dc77d1f1','Borkhausenia berenice','e9e55e38-bd94-5bd5-adef-b1aacae20264','Borkhausenia berenic','f7c7a0bd-ff0d-4f50-929c-e7b225efb3a5','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02c47fdb-8919-4664-8678-7d93dcd8113d','','','dd7c575f-1d47-540b-81a5-ebb71b5e9bb7','Olearia ilicifolia Hook.f.','Hook.f.',0,0,'25f5d93f-4ec9-5555-a093-f0247f617a91','Olearia ilicifolia','25f5d93f-4ec9-5555-a093-f0247f617a91','Olearia ilicifolia','122c9786-1ba6-5d99-b315-eeadeb6635cf','Olearia ilicifol','02c47fdb-8919-4664-8678-7d93dcd8113d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02c4d5b2-4575-460c-b132-ddb4acc616e2','','','c3354267-ac69-5b8b-bd2b-263800c292f8','Didymosphaeria lophospora Sacc. & Speg.','Sacc. & Speg.',0,0,'2b9001ca-7b2e-570d-8011-ce2797cdd636','Didymosphaeria lophospora','2b9001ca-7b2e-570d-8011-ce2797cdd636','Didymosphaeria lophospora','70a60617-65fe-5548-b8ed-d60a3a5fea39','Didymosphaeria lophospor','02c4d5b2-4575-460c-b132-ddb4acc616e2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Didymosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02c7dfe2-3169-43ac-bdd8-14a9651c9dc3','','','2f112ad3-16d5-5525-b9fa-c1252a0e7ce5','Heterodoassansia hottoniae (Rostr.) Vánky','(Rostr.) Vánky',0,0,'aa9ff18b-9c3d-5304-8d3d-63ba0c9989b6','Heterodoassansia hottoniae','aa9ff18b-9c3d-5304-8d3d-63ba0c9989b6','Heterodoassansia hottoniae','cb4bd386-4510-5e75-b00b-afbe9049af1a','Heterodoassansia hottoni','02c7dfe2-3169-43ac-bdd8-14a9651c9dc3','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Doassansiaceae|Heterodoassansia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02ccbd5e-a64f-4d97-8f62-c60360abc8a9','','','e13df2b6-4473-5a5d-a009-6b525374656c','Moelleriella reineckeana (Henn.) P. Chaverri, M. Liu & K.T. Hodge','(Henn.) P. Chaverri, M. Liu & K.T. Hodge',0,0,'8b809f24-661b-5102-a70f-02c88a7269a1','Moelleriella reineckeana','8b809f24-661b-5102-a70f-02c88a7269a1','Moelleriella reineckeana','6c970b73-5cad-5b88-ae12-70d48e01f62c','Moelleriella reineckean','02ccbd5e-a64f-4d97-8f62-c60360abc8a9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Moelleriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02ceaed2-3bbb-42c3-b9d5-162bfb001ed5','','','df22b0b2-2007-5079-911e-27517bf5b4f8','Paralepididae','',0,0,'df22b0b2-2007-5079-911e-27517bf5b4f8','Paralepididae','df22b0b2-2007-5079-911e-27517bf5b4f8','Paralepididae','df22b0b2-2007-5079-911e-27517bf5b4f8','Paralepididae','02ceaed2-3bbb-42c3-b9d5-162bfb001ed5','Animalia|Chordata|Actinopterygii|Aulopiformes|Paralepididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('02d2895b-2ed0-491d-9456-514092bf6010','','','ce039f66-959f-52c4-8c20-2674cd5a4045','Pezizomycetidae','',0,0,'ce039f66-959f-52c4-8c20-2674cd5a4045','Pezizomycetidae','ce039f66-959f-52c4-8c20-2674cd5a4045','Pezizomycetidae','ce039f66-959f-52c4-8c20-2674cd5a4045','Pezizomycetidae','02d2895b-2ed0-491d-9456-514092bf6010','Fungi|Ascomycota|Pezizomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('02cde1bb-c756-4f91-94f7-d7c6ce12d7f0','','','662cc655-eccc-59ba-aab6-69fa4dc29f40','Ceratomerus exiguus Collin, 1928','Collin, 1928',1928,0,'209fb94c-f38e-5055-a710-abc9d6f208b4','Ceratomerus exiguus','209fb94c-f38e-5055-a710-abc9d6f208b4','Ceratomerus exiguus','901b7190-5e79-5311-b98b-2ca2d87f641e','Ceratomerus exigu','02cde1bb-c756-4f91-94f7-d7c6ce12d7f0','Animalia|Arthropoda|Insecta|Diptera|Empididae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02d6ab44-758f-444c-bad0-27fca96ba5e6','','','a63134d4-70c1-5106-9b93-38c07a15985a','Jubulopsidaceae (Hamlin) R.M.Schust.','R.M.Schust.',0,0,'1864d00a-40fb-583c-9f55-da0acb67184b','Hamlin','78e9d51f-662c-5734-8885-f6b53a82b552','Jubulopsidaceae subgen. Hamlin','1864d00a-40fb-583c-9f55-da0acb67184b','Hamlin','d3a62566-7aff-4d58-9d85-bc74604bffc5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jubulopsidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('02d63413-60cd-4dde-a6e9-50cd1613d10e','','','381bfc00-2c0d-58fd-85af-1907daf176f8','Andaniotes','',0,0,'381bfc00-2c0d-58fd-85af-1907daf176f8','Andaniotes','381bfc00-2c0d-58fd-85af-1907daf176f8','Andaniotes','381bfc00-2c0d-58fd-85af-1907daf176f8','Andaniotes','02d63413-60cd-4dde-a6e9-50cd1613d10e','Animalia|Arthropoda|Malacostraca|Amphipoda|Stegocephalidae|Andaniotes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02d66501-87a4-45df-93b5-66d3d776007f','','','b43a5ef5-330b-5dfb-a453-dec832ffc727','Microbotryum tragopogonis-pratensis (Pers.) R. Bauer & Oberw.','(Pers.) R. Bauer & Oberw.',0,0,'d326b224-1630-5bc1-bd34-f112d9543a50','Microbotryum tragopogonis-pratensis','d326b224-1630-5bc1-bd34-f112d9543a50','Microbotryum tragopogonis-pratensis','0d612eb1-4bbd-5c6f-822f-20a432f40cd0','Microbotryum tragopogonis-pratens','22c1872f-c751-4d73-9f16-d3d71ce5725c','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02d598f3-65fc-40b9-88ca-b7110ebea97b','','','6f847dee-4182-5b9d-babe-0a5cec3c1078','Desmodesmus','',0,0,'6f847dee-4182-5b9d-babe-0a5cec3c1078','Desmodesmus','6f847dee-4182-5b9d-babe-0a5cec3c1078','Desmodesmus','6f847dee-4182-5b9d-babe-0a5cec3c1078','Desmodesmus','02d598f3-65fc-40b9-88ca-b7110ebea97b','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Desmodesmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0249eb9f-a95a-447b-a65f-41608ca15212','','','a75018d3-d5e1-54f4-aa0d-052c5913237b','Genea Vittad. 1831','Vittad. 1831',1831,0,'033f830b-7cb0-57c1-81c1-8d4ecf19fc85','Genea','033f830b-7cb0-57c1-81c1-8d4ecf19fc85','Genea','033f830b-7cb0-57c1-81c1-8d4ecf19fc85','Genea','0249eb9f-a95a-447b-a65f-41608ca15212','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Genea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('024c3952-441d-40e7-bc18-aa4800079b80','','','5db1c2d3-76d2-54c0-a867-ddc0bf1db535','Chiloscyphus erectifolius (Steph.) Steph.','(Steph.) Steph.',0,0,'9acf8ab5-644e-57a5-9a9c-41b493efa55a','Chiloscyphus erectifolius','9acf8ab5-644e-57a5-9a9c-41b493efa55a','Chiloscyphus erectifolius','1e593354-e6e4-5331-80a9-84dddc72d09c','Chiloscyphus erectifol','167c6819-7e8c-4cda-9910-4bd606e7e325','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0249ea7f-445b-4806-8194-f0b57d0e7c92','','','ac618aa8-c578-5c79-a3ee-e0fbf794cbb0','Lepidoptera','',0,0,'ac618aa8-c578-5c79-a3ee-e0fbf794cbb0','Lepidoptera','ac618aa8-c578-5c79-a3ee-e0fbf794cbb0','Lepidoptera','ac618aa8-c578-5c79-a3ee-e0fbf794cbb0','Lepidoptera','0249ea7f-445b-4806-8194-f0b57d0e7c92','Animalia|Arthropoda|Insecta|Lepidoptera||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('024ab898-ccf2-40a7-9dee-e76a9da1f46f','','','06b24428-4fa6-5027-9e98-06a38e1d71e3','Haplinis chiltoni Hogg, 1911','Hogg, 1911',1911,0,'b06536b1-f069-5138-b147-e44d13adbc5e','Haplinis chiltoni','b06536b1-f069-5138-b147-e44d13adbc5e','Haplinis chiltoni','54059a86-c70f-5b90-b641-828d7d6a5183','Haplinis chilton','024ab898-ccf2-40a7-9dee-e76a9da1f46f','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('024bc094-28b8-4e0b-931e-f08eeedbfe0f','','','4c1bbb56-ad3a-5637-b0ec-200f1f25a9cb','Makora mimica Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'75342991-f038-52ed-b398-690e0a0fb7d3','Makora mimica','75342991-f038-52ed-b398-690e0a0fb7d3','Makora mimica','a43407f6-8507-542d-a09c-2d7dc9d65b39','Makora mimic','024bc094-28b8-4e0b-931e-f08eeedbfe0f','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Makora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('024e68f6-d503-48dd-ab97-2d0a1e7b361d','','','0189b0bb-0caf-5475-92ea-3b1ae167a210','Merismopedia tenuissima Lemmerm.','Lemmerm.',0,0,'416033f0-4185-59ab-bf8d-c408ac98fbcb','Merismopedia tenuissima','416033f0-4185-59ab-bf8d-c408ac98fbcb','Merismopedia tenuissima','353b6b67-ef04-5af4-9311-9051e2c91b45','Merismopedia tenuissim','024e68f6-d503-48dd-ab97-2d0a1e7b361d','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Merismopediaceae|Merismopedia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('024fbee2-b69a-4cd3-8654-965c603239c2','','','3a4610eb-e54a-5106-b8a4-0b0242be3f9c','Nectria canadensis Ellis & Everh.','Ellis & Everh.',0,0,'43188f9c-f254-5943-9322-a56235349d65','Nectria canadensis','43188f9c-f254-5943-9322-a56235349d65','Nectria canadensis','285e68c4-e662-5481-8cdd-b21e628f555f','Nectria canadens','024fbee2-b69a-4cd3-8654-965c603239c2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('025497b5-6352-4c55-a9ae-19bd49c4d578','','','9313c47f-b1a0-5067-b041-37d4c01f98d6','Roscoea Sm.','Sm.',0,0,'3a1043b0-c3d8-566a-9d01-6dfc9df7cdf7','Roscoea','3a1043b0-c3d8-566a-9d01-6dfc9df7cdf7','Roscoea','3a1043b0-c3d8-566a-9d01-6dfc9df7cdf7','Roscoea','025497b5-6352-4c55-a9ae-19bd49c4d578','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Roscoea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('025907c1-e8bc-4013-9ea7-70d931f3c12e','','','dbcd01ee-48a8-57f3-8f6a-87c6c65b16c8','Cladophora hochstetteri Grunov','Grunov',0,0,'508716f5-946f-5d88-b0a6-136a68fb95a4','Cladophora hochstetteri','508716f5-946f-5d88-b0a6-136a68fb95a4','Cladophora hochstetteri','ffdfe5bd-1fff-5130-90cf-bbd120c0d033','Cladophora hochstetter','025907c1-e8bc-4013-9ea7-70d931f3c12e','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Cladophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0257f81c-7a7c-4c1b-b593-faed69d29841','','','21354bb5-6c1b-57a0-852b-58e370eb2c1d','Mollisia juncina (Pers.) Rehm','(Pers.) Rehm',0,0,'dd7ee7bd-ee0d-5847-8aba-74fa3e4043c4','Mollisia juncina','dd7ee7bd-ee0d-5847-8aba-74fa3e4043c4','Mollisia juncina','44ae2f04-5e34-562e-819f-250a233f4e44','Mollisia iuncin','0257f81c-7a7c-4c1b-b593-faed69d29841','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02614420-fc84-4749-988c-099d770a2c35','','','92b89efb-165b-55c5-8e54-66241f9bad09','Pronax species Kelly & Wilkinson, 2000','',0,0,'6e6d7b37-67bb-587c-9d54-14432eb2ea19','Pronax','6e6d7b37-67bb-587c-9d54-14432eb2ea19','Pronax','6e6d7b37-67bb-587c-9d54-14432eb2ea19','Pronax','02614420-fc84-4749-988c-099d770a2c35','Animalia|Porifera|Demospongiae|Poecilosclerida|Hymedesmiidae|Pronax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('025b4bd8-5141-4f09-8ce9-5667699d378d','','','24696bd6-262b-578c-a832-d3217ff64490','Cryptodacne ferrugata Reitter, 1880','Reitter, 1880',1880,0,'99ef8c05-4b3a-5364-84d8-c9ede361783a','Cryptodacne ferrugata','99ef8c05-4b3a-5364-84d8-c9ede361783a','Cryptodacne ferrugata','2b9fcbca-abe9-52d9-9042-52b0587f2ae6','Cryptodacne ferrugat','025b4bd8-5141-4f09-8ce9-5667699d378d','Animalia|Arthropoda|Insecta|Coleoptera|Erotylidae|Cryptodacne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('025d96ad-44b5-46ef-a6cf-ff27cf424ce0','','','8a18e54d-11a5-519f-bc34-65dfe4f9cb11','Anuropus species N. Bruce, 2008','',0,0,'07af8004-bebf-5d1c-a45c-080dde552777','Anuropus','07af8004-bebf-5d1c-a45c-080dde552777','Anuropus','07af8004-bebf-5d1c-a45c-080dde552777','Anuropus','025d96ad-44b5-46ef-a6cf-ff27cf424ce0','Animalia|Arthropoda|Malacostraca|Isopoda|Anuropidae|Anuropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('026751b8-3a7b-4e8c-be33-1bb929d17ccb','','','bbb67f12-a1cf-5093-be44-ea75b57fcc37','Taiaroa tauhou Bayer & Muzik, 1976','Bayer & Muzik, 1976',1976,0,'e52328d8-1c65-5de3-bfc3-d857b848ca5f','Taiaroa tauhou','e52328d8-1c65-5de3-bfc3-d857b848ca5f','Taiaroa tauhou','c79988b2-84c1-5878-a124-e68c6858f0d2','Taiaroa tauho','026751b8-3a7b-4e8c-be33-1bb929d17ccb','Animalia|Cnidaria||Alcyonacea|Taiaroidae|Taiaroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('026ac0d6-d66d-4db1-95cf-a99d94401330','','','0b8d7fa9-ec84-52ec-8e3a-49f06630ad71','Polysiphonia hancockii E.Y.Dawson','E.Y.Dawson',0,0,'cbe40144-a206-5c8d-a255-8c5d1c052f5a','Polysiphonia hancockii','cbe40144-a206-5c8d-a255-8c5d1c052f5a','Polysiphonia hancockii','c8c5bef8-83e7-5103-ad58-b5896c107b38','Polysiphonia hancock','026ac0d6-d66d-4db1-95cf-a99d94401330','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Polysiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('026d82cd-3bb2-459d-9c29-622cb6a83271','','','dee51698-b1b9-59eb-a4a7-a7cfbffab309','Eudonia xysmatias (Meyrick, 1907)','(Meyrick, 1907)',1907,0,'f2fa799e-46b0-568c-b78a-001849143da9','Eudonia xysmatias','f2fa799e-46b0-568c-b78a-001849143da9','Eudonia xysmatias','8dcc7560-e701-5465-85cf-939aeef0a017','Eudonia xysmati','026d82cd-3bb2-459d-9c29-622cb6a83271','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0266ac69-9092-4117-90e3-c353181de027','','','cee6c2f5-468a-53b9-a150-e890ad404748','Batrachospermum antipodites Entwisle','Entwisle',0,0,'ae5c79d3-1408-559c-88f1-9b0ae125fcc7','Batrachospermum antipodites','ae5c79d3-1408-559c-88f1-9b0ae125fcc7','Batrachospermum antipodites','5bea8924-87ff-54b6-8a49-453f8501e20e','Batrachospermum antipodit','0266ac69-9092-4117-90e3-c353181de027','Plantae|Rhodophyta|Florideophyceae|Batrachospermales|Batrachospermataceae|Batrachospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0269789e-f108-4b7d-ab11-fdb6c4dadc4c','','','6cb0ba87-06ca-517c-b202-8acddf05887b','Anthracocystis chrysopogonis (Vánky) McTaggart & R.G. Shivas','(Vánky) McTaggart & R.G. Shivas',0,0,'d4612adb-3474-523e-9954-f764c93ec189','Anthracocystis chrysopogonis','d4612adb-3474-523e-9954-f764c93ec189','Anthracocystis chrysopogonis','41abd792-79a2-5d10-b4a0-79195dd20b24','Anthracocystis chrysopogon','0269789e-f108-4b7d-ab11-fdb6c4dadc4c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02752f81-bb56-4df5-a36f-a4f1820cf3f3','','','7697c257-5279-5e06-9206-60e8f7b8f3d9','Sphaeria resinae Fr.','Fr.',0,0,'9a8b155a-d96a-5b13-8178-61bde77f33f3','Sphaeria resinae','9a8b155a-d96a-5b13-8178-61bde77f33f3','Sphaeria resinae','425d8002-7c6f-55e5-bf21-f6514f78b895','Sphaeria resin','30b5f789-bf8e-4d7e-9d05-5d382996c60c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0271a1f8-607b-497e-be2e-7a9c595fc924','','','e5930686-a489-55a8-a4cb-691dec8ccdf1','Curtobacterium flaccumfaciens pv. flaccumfaciens (Hedges 1922) Collins and Jones, 1984','(Hedges 1922) Collins and Jones, 1984',1922,0,'1e9f7094-3869-59c3-8da0-4eff1579e321','Curtobacterium flaccumfaciens flaccumfaciens','1bfb1c53-5567-51f1-a17e-67dffc5b166c','Curtobacterium flaccumfaciens pv. flaccumfaciens','1e9f7094-3869-59c3-8da0-4eff1579e321','Curtobacterium flaccumfaciens flaccumfaciens','0271a1f8-607b-497e-be2e-7a9c595fc924','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Curtobacterium','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('027568e7-5726-4e6f-b28c-b30cd762256b','','','506c9930-f7ba-5c82-afe2-a3a9b8502476','Hymenophyllum revolutum Colenso','Colenso',0,0,'66064e74-476d-539d-afe2-ebf415e14ff6','Hymenophyllum revolutum','66064e74-476d-539d-afe2-ebf415e14ff6','Hymenophyllum revolutum','61a084e9-0651-52ca-8700-3ff75555e682','Hymenophyllum reuolut','027568e7-5726-4e6f-b28c-b30cd762256b','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('027a3e32-d9d7-41cb-90e5-2a4954f88658','','','56dd38b9-e79c-5f9e-91e9-eef4598525c2','Plantago raoulii Decne.','Decne.',0,0,'4c5139d6-b0e4-5c35-a01b-c1f422b0d4eb','Plantago raoulii','4c5139d6-b0e4-5c35-a01b-c1f422b0d4eb','Plantago raoulii','e018e09c-277b-5769-8815-a360f8cfbc51','Plantago raoul','027a3e32-d9d7-41cb-90e5-2a4954f88658','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02759740-233b-4e9d-b894-9f1575078dbd','','','0a199a42-35fc-5319-9e50-d0c9371d3c39','Cytheropteron willetti Hornibrook, 1952','Hornibrook, 1952',1952,0,'a9c4f682-6958-5bd7-8607-0c94da4a371b','Cytheropteron willetti','a9c4f682-6958-5bd7-8607-0c94da4a371b','Cytheropteron willetti','3387fbbf-7108-518b-9854-d387590b2895','Cytheropteron willett','02759740-233b-4e9d-b894-9f1575078dbd','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Cytheropteron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('027c1097-6399-4ed6-81d6-fd49f2a54ee0','','','0510901e-34e8-5ab1-8cc1-adf90974668c','Stenomalium antipodum (Broun, 1893)','(Broun, 1893)',1893,0,'f7fadcc0-a5ab-59d2-a1f6-2436c463145a','Stenomalium antipodum','f7fadcc0-a5ab-59d2-a1f6-2436c463145a','Stenomalium antipodum','364204cc-0f2c-5248-97ad-13855b5a270c','Stenomalium antipod','027c1097-6399-4ed6-81d6-fd49f2a54ee0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenomalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0284aee1-0dd8-484b-bca4-4a8cabc74e3a','','','1e5bcea5-829e-5bdf-9431-bc223bf6316d','Monstriloida','',0,0,'1e5bcea5-829e-5bdf-9431-bc223bf6316d','Monstriloida','1e5bcea5-829e-5bdf-9431-bc223bf6316d','Monstriloida','1e5bcea5-829e-5bdf-9431-bc223bf6316d','Monstriloida','0284aee1-0dd8-484b-bca4-4a8cabc74e3a','Animalia|Arthropoda|Maxilopoda|Monstriloida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('027fe56e-5f03-4dd0-89a2-5b5756ab88f5','','','e1757f05-cd10-5953-aadd-887b1bd6abe0','Lecidea ochracea Schaer.','Schaer.',0,0,'832f3cee-2916-5ee3-9d9f-bb4dba50fd00','Lecidea ochracea','832f3cee-2916-5ee3-9d9f-bb4dba50fd00','Lecidea ochracea','c231c5ea-5c0a-59c9-9af3-34bb94fd9a0f','Lecidea ochrace','a64be797-45d4-48fa-9065-9f4142d64a91','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('027c7dfd-e155-4c61-86b1-cb9e596a9aa6','','','517099b5-26b3-5e07-92d4-34aed569b744','Oecophora armigerella Walker, 1864','Walker, 1864',1864,0,'e2801447-f749-5e42-82ff-7d3d18ff76db','Oecophora armigerella','e2801447-f749-5e42-82ff-7d3d18ff76db','Oecophora armigerella','02d52f72-39aa-5f91-8f3e-9373dbe17bcf','Oecophora armigerell','94b24c0a-7234-4982-af14-b173eb596482','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Oecophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('027ccbdc-ebea-491c-9e68-e4439164d98b','','','abd68b99-83f1-55f9-b2e8-a1e2309a5fcb','Haplocylix','',0,0,'abd68b99-83f1-55f9-b2e8-a1e2309a5fcb','Haplocylix','abd68b99-83f1-55f9-b2e8-a1e2309a5fcb','Haplocylix','abd68b99-83f1-55f9-b2e8-a1e2309a5fcb','Haplocylix','027ccbdc-ebea-491c-9e68-e4439164d98b','Animalia|Chordata|Actinopterygii|Perciformes|Gobiesocidae|Haplocylix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('028cbdd6-f6a4-4846-b2fa-0513226f3641','','','74d1580d-990b-5e66-ad3b-2d6133b06bf2','Lycopodium berggrenii (Herter ex Nessel) Herter','(Herter ex Nessel) Herter',0,0,'7f0a4e6d-2218-567e-97ca-37f3c7b266af','Lycopodium berggrenii','7f0a4e6d-2218-567e-97ca-37f3c7b266af','Lycopodium berggrenii','7c1f2d9e-64ee-552a-9f95-262fc52acf04','Lycopodium berggren','a862c47e-ae70-45cd-8e94-881e7ca4853f','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('02857173-fb93-4950-ab37-9339d22a89dd','','','9c7670e5-050a-59b3-bc90-659d946cdbfa','Gen indet. species indet.','',0,0,'6d0d19da-1fa3-5af6-8e14-2e95d8488a0e','Gen','6d0d19da-1fa3-5af6-8e14-2e95d8488a0e','Gen','6d0d19da-1fa3-5af6-8e14-2e95d8488a0e','Gen','02857173-fb93-4950-ab37-9339d22a89dd','Animalia|Arthropoda|Insecta|Blattodea|Blattidae|Gen indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('028eb961-a993-4930-8aef-04df5fa51c54','','','2e5cc2b0-5822-5cdb-a2de-22443f811562','Octospora varia Hedw.','Hedw.',0,0,'fa43d550-3667-5659-a33f-853f31255309','Octospora varia','fa43d550-3667-5659-a33f-853f31255309','Octospora varia','a18be49c-bd26-53a7-94c7-5c7d3788a4c6','Octospora uar','d29b080c-d712-49e5-9894-0cc6fc58695c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Octospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02956cbd-505b-4bbd-9669-1fdc9d32a497','','','8b8536d0-b89e-5b5c-a94f-845b486b4cc6','Prathoda Subram.','Subram.',0,0,'879cf936-1ebf-52ae-8593-65baf245c3a7','Prathoda','879cf936-1ebf-52ae-8593-65baf245c3a7','Prathoda','879cf936-1ebf-52ae-8593-65baf245c3a7','Prathoda','7a968377-8881-42fd-863d-9a710a003134','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Prathoda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('028e4f31-a092-4405-8693-39011c69e2eb','','','d3305d35-fd67-558e-b2cc-3437af051419','Chalcolampra marginata (Sharp, 1882)','(Sharp, 1882)',1882,0,'ce22529d-379f-501e-aaac-cf881246bdf7','Chalcolampra marginata','ce22529d-379f-501e-aaac-cf881246bdf7','Chalcolampra marginata','7c7bf857-7730-58a1-b3fc-9c1226aff6c7','Chalcolampra marginat','028e4f31-a092-4405-8693-39011c69e2eb','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Chalcolampra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0293783f-21a9-4f4c-80fa-be78fb2a0f8e','','','3ed63415-3e2c-5b8d-a314-582fba79efb1','Phoma rumicicola Boerema & Loer.','Boerema & Loer.',0,0,'2773a4e2-2a6c-59a5-b61d-bb7e44081325','Phoma rumicicola','2773a4e2-2a6c-59a5-b61d-bb7e44081325','Phoma rumicicola','7a4251d5-6383-54d4-8f4e-c72db1a33d10','Phoma rumicicol','28374a1e-b4da-4bfe-a170-1d1d209f4ba9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02965dc4-e52b-4bb0-b926-fb6c3ea223b3','','','7e095136-44d7-5a98-879f-11d4c34603cb','Metaphalara zealandica (Ferris and Klyver, 1932)','(Ferris and Klyver, 1932)',1932,0,'d80ad526-100d-51ed-8c1a-26134d4bad2e','Metaphalara zealandica','d80ad526-100d-51ed-8c1a-26134d4bad2e','Metaphalara zealandica','edc4b08a-9405-5f4c-b8e9-9439470daffa','Metaphalara zealandic','02965dc4-e52b-4bb0-b926-fb6c3ea223b3','Animalia|Arthropoda|Insecta|Hemiptera|Liviidae|Metaphalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0178c8b8-4ac1-4423-bf2e-184975fa69b9','','','d876d9fd-db5d-59be-97c6-d3a78c5dcb3a','Gemmabryum caespiticium (Hedw.) J.R.Spence','(Hedw.) J.R.Spence',0,0,'2edcdea8-c327-5c86-b7e9-5c91b38d6a5c','Gemmabryum caespiticium','2edcdea8-c327-5c86-b7e9-5c91b38d6a5c','Gemmabryum caespiticium','66b2aff9-54a6-57cb-8c8a-fed843d2071a','Gemmabryum caespitici','7524eaa6-0cca-4fb6-88d1-dabcfc06df7b','Plantae||Bryopsida|Bryales|Bryaceae|Gemmabryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01763538-1b5e-449b-8730-49d210e9e292','','','f72b1b3b-f483-56c6-94fa-0d48cb28c65b','Paradorydium gourlayi Evans, 1966','Evans, 1966',1966,0,'64233336-39a1-5ed1-9c54-104c7c27c34f','Paradorydium gourlayi','64233336-39a1-5ed1-9c54-104c7c27c34f','Paradorydium gourlayi','3dcacf46-14e4-5ff7-ae85-1a7c1fe71866','Paradorydium gourlay','01763538-1b5e-449b-8730-49d210e9e292','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Paradorydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('017b6486-8c7b-4283-b20c-bcdd6340b69e','','','4c3f033b-fa0b-5280-a1e3-cd14648cfc35','Acremonium miyakoense Matsush.','Matsush.',0,0,'e20baba4-f0bf-526f-94ac-fee64d09a32a','Acremonium miyakoense','e20baba4-f0bf-526f-94ac-fee64d09a32a','Acremonium miyakoense','f39f256c-bb1d-5978-ba44-b73390a0b384','Acremonium miyakoens','017b6486-8c7b-4283-b20c-bcdd6340b69e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0177c8d3-2bfc-47fe-8afa-bdd1abc6fe7c','','','05c94950-79d9-5af3-8a9e-2607ec8ba689','Leioproctus purpureus (Smith, 1853)','(Smith, 1853)',1853,0,'fb280d60-439c-5110-8de0-ffae7574110a','Leioproctus purpureus','fb280d60-439c-5110-8de0-ffae7574110a','Leioproctus purpureus','aa700f72-ee9c-5a1a-a574-ce9c1d85ace5','Leioproctus purpure','0177c8d3-2bfc-47fe-8afa-bdd1abc6fe7c','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Leioproctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0181d419-3810-42db-9054-03996c7f613b','','','898e454a-c5a1-5078-9986-e451d0f3cc63','Pseudocyphellaria lechleri (Müll.Arg.) Du Rietz','(Müll.Arg.) Du Rietz',0,0,'c9f36db0-2252-5526-9984-77a0ed18b4dc','Pseudocyphellaria lechleri','c9f36db0-2252-5526-9984-77a0ed18b4dc','Pseudocyphellaria lechleri','bbc25e7d-3b95-5581-b1a6-ccdf18567b9d','Pseudocyphellaria lechler','0181d419-3810-42db-9054-03996c7f613b','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01811bd3-02ae-462a-bc42-a084b5fc7a69','','','004e30d5-749c-5da7-b6cb-147a552a800e','Amphichaeta McAlpine','McAlpine',0,0,'dbc80a5e-570c-55f0-8bff-7699b227e87a','Amphichaeta','dbc80a5e-570c-55f0-8bff-7699b227e87a','Amphichaeta','dbc80a5e-570c-55f0-8bff-7699b227e87a','Amphichaeta','fd862da7-2693-4204-8607-f5d0e896ab07','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Amphichaeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('017cbe3f-66dd-49f3-a91c-c73e9c56c25e','','','6706a035-cf5c-5e25-860e-3cbdfaef3f94','Laurencia thyrsifera J.Agardh','J.Agardh',0,0,'3bc3b992-8c75-54d0-9829-33be73abb591','Laurencia thyrsifera','3bc3b992-8c75-54d0-9829-33be73abb591','Laurencia thyrsifera','a95ab3d1-acca-50d6-972a-fe5b8cbb67c1','Laurencia thyrsifer','017cbe3f-66dd-49f3-a91c-c73e9c56c25e','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Laurencia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0181dd7f-299d-42ec-88a5-ecadfa138c87','','','61d34f1e-463b-5a6c-beca-f8f5fbeaa0b7','Amaryllis rayneri Hook.f.','Hook.f.',0,0,'978a04a6-9588-59b6-b512-ed722a329158','Amaryllis rayneri','978a04a6-9588-59b6-b512-ed722a329158','Amaryllis rayneri','7a7b851f-f3af-5825-a9b1-4a6fb77bf29e','Amaryllis rayner','e38ffa45-4e0c-4226-924b-fdc5ee029ad7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Amaryllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0188041d-fbe7-458e-ad76-a8c11a96e4ba','','','50319e3f-0746-5999-b3b0-8480d50ad5c9','Celmisia sessiliflora Hook.f.','Hook.f.',0,0,'e500af80-8a3e-5531-852b-9c7ab2287e1b','Celmisia sessiliflora','e500af80-8a3e-5531-852b-9c7ab2287e1b','Celmisia sessiliflora','31665860-8054-5ae1-afa7-a46d948ff430','Celmisia sessiliflor','0188041d-fbe7-458e-ad76-a8c11a96e4ba','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0187f4e4-2ace-4129-8950-5a8364cb27f1','','','b894d2ac-96eb-5919-9fcf-b03ff5a9a8dd','Pseudotriakis microdon Capello, 1867','Capello, 1867',1867,0,'4e905a90-3b43-5c09-a585-7ef0f0405a16','Pseudotriakis microdon','4e905a90-3b43-5c09-a585-7ef0f0405a16','Pseudotriakis microdon','4e905a90-3b43-5c09-a585-7ef0f0405a16','Pseudotriakis microdon','0187f4e4-2ace-4129-8950-5a8364cb27f1','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Pseudotriakidae|Pseudotriakis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01862ecb-dfbd-4b60-9a88-d740b812149b','','','76785936-9033-533f-a20e-c981ae6249f0','Clavaria species 3 R.H. Petersen','',0,0,'277fdb76-72a4-53a2-a4ba-65eed859b213','Clavaria','277fdb76-72a4-53a2-a4ba-65eed859b213','Clavaria','277fdb76-72a4-53a2-a4ba-65eed859b213','Clavaria','01862ecb-dfbd-4b60-9a88-d740b812149b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('01848921-3898-4ca3-b074-d0ed7518a4dd','','','eaabc430-8e3c-532e-bb78-ff0e9975c3c6','Brachythecium mildeanum (Schimp.) Schimp.','(Schimp.) Schimp.',0,0,'b9c571f4-397c-52e6-969f-d9896a2d6280','Brachythecium mildeanum','b9c571f4-397c-52e6-969f-d9896a2d6280','Brachythecium mildeanum','9dcb3ac2-d721-5842-82f5-f34b5bd18e14','Brachythecium mildean','01848921-3898-4ca3-b074-d0ed7518a4dd','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Brachythecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0189465c-f799-4b85-945b-a368263c3a27','','','33b1ab5a-d761-57f3-8f49-1deb431db5ec','Carex pseudocyperus var. fascicularis (Boott) Boott','(Boott) Boott',0,0,'b6c1ea35-d5aa-565f-8a78-345ffdaedb03','Carex pseudocyperus fascicularis','fa015450-48e3-59a4-a43d-786154522c04','Carex pseudocyperus var. fascicularis','d7420dcc-146b-5c7e-af05-4025618c6a31','Carex pseudocyper fascicular','6e8a3807-d227-41a1-a411-750be36f8155','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0196cf78-b194-415d-8bdc-1d37d5ee83cf','','','ac024c26-6bd2-56c9-bc31-888c4a447ef3','Gymnorhina Gray','Gray',0,0,'87bed138-4b4c-5375-946e-fdb166a7bb16','Gymnorhina','87bed138-4b4c-5375-946e-fdb166a7bb16','Gymnorhina','87bed138-4b4c-5375-946e-fdb166a7bb16','Gymnorhina','0196cf78-b194-415d-8bdc-1d37d5ee83cf','Animalia|Chordata|Aves|Passeriformes|Artamidae|Gymnorhina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0193ffc0-c5ae-4202-9e7f-3e95a91eb7e5','','','6208c2cc-ae6c-5e76-936e-e2667cbc831c','Dichomitus mexicanus (Ryvarden) Ryvarden','(Ryvarden) Ryvarden',0,0,'aa2d91b2-7a45-56f7-9839-aad3e27897cd','Dichomitus mexicanus','aa2d91b2-7a45-56f7-9839-aad3e27897cd','Dichomitus mexicanus','0e8f1f0a-0157-5248-b61d-226d4eebb137','Dichomitus mexican','0193ffc0-c5ae-4202-9e7f-3e95a91eb7e5','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Dichomitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01915b37-bdb6-4958-90ca-d1ea92b5b5fd','','','8f15d17c-2358-59eb-87b0-50354d36bc23','Anabarhynchus modestus Kröber, 1932','Kröber, 1932',1932,0,'b5c308e1-13ee-59c3-8d09-7c1e2b44b225','Anabarhynchus modestus','b5c308e1-13ee-59c3-8d09-7c1e2b44b225','Anabarhynchus modestus','b82b75e6-4a0d-5c14-8f24-1b5e00806aa5','Anabarhynchus modest','b5ede8a0-fc9e-43d1-acdf-7b38e492e1e1','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0198a9de-0a14-4fe1-a92f-50e9def44ec6','','','b02b5fdd-30bb-5064-a295-4d319b4d338c','Phryganellidae','',0,0,'b02b5fdd-30bb-5064-a295-4d319b4d338c','Phryganellidae','b02b5fdd-30bb-5064-a295-4d319b4d338c','Phryganellidae','b02b5fdd-30bb-5064-a295-4d319b4d338c','Phryganellidae','0198a9de-0a14-4fe1-a92f-50e9def44ec6','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Phryganellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('01973b4d-c4d9-41a1-96c2-72d7303cb7e9','','','801d448b-8884-5788-b833-3e8f0ff4e82a','Arduina Mill. ex L.','Mill. ex L.',0,0,'62fae59b-8855-5028-ad0f-24f89defa944','Arduina','62fae59b-8855-5028-ad0f-24f89defa944','Arduina','62fae59b-8855-5028-ad0f-24f89defa944','Arduina','e1b9d8e6-6e8e-4edd-95f2-e6d7c094aa06','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Arduina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('0199044f-3622-4875-b661-4f3e1f80fe25','','','3421f6fc-8814-5875-8b98-b1d019d60a0a','Schedonorus arundinaceus (Schreb.) Dumort.','(Schreb.) Dumort.',0,0,'25009e9c-7772-5541-a16c-a12548ea0316','Schedonorus arundinaceus','25009e9c-7772-5541-a16c-a12548ea0316','Schedonorus arundinaceus','5410011f-4768-5a73-8e5a-7b74d32cd267','Schedonorus arundinace','9df82d5f-dbe6-4e99-b9b1-98a70ccc05a8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Schedonorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('019e77de-9741-412d-9c7e-4dedaa473f44','','','a75041de-0367-5630-9742-d113c170e70c','Sacina Broun, 1893','Broun, 1893',1893,0,'ad5a8d1c-7248-548c-bb8a-f4c8cd16ff2e','Sacina','ad5a8d1c-7248-548c-bb8a-f4c8cd16ff2e','Sacina','ad5a8d1c-7248-548c-bb8a-f4c8cd16ff2e','Sacina','7a987e8f-d7c3-460a-a60e-ccdc5af617fe','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|Sacina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('01a30c63-38c6-4ba6-9cb2-7187bb0a3804','','','cee0f63b-3f40-54bd-8abe-374b824f062a','Leucogenes Beauverd','Beauverd',0,0,'26612e45-8125-5b27-99e4-19cc5841e918','Leucogenes','26612e45-8125-5b27-99e4-19cc5841e918','Leucogenes','26612e45-8125-5b27-99e4-19cc5841e918','Leucogenes','01a30c63-38c6-4ba6-9cb2-7187bb0a3804','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leucogenes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('019ed34b-8140-42ca-9bd7-6422ac1d19d3','','','da2c598c-d31c-556d-92f5-5fe075300880','Rapistrum Crantz','Crantz',0,0,'088ef349-5b3c-5922-a7be-203a7e79909c','Rapistrum','088ef349-5b3c-5922-a7be-203a7e79909c','Rapistrum','088ef349-5b3c-5922-a7be-203a7e79909c','Rapistrum','019ed34b-8140-42ca-9bd7-6422ac1d19d3','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Rapistrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('01a8d352-e143-49c4-97f6-04f3d37faf22','','','7f61c135-6a3a-57e1-875a-815f934d0e40','Rhizodiscina rimosa P.R. Johnst.','P.R. Johnst.',0,0,'cb9ecbaf-c7c9-5fb2-bf2e-5a6530328365','Rhizodiscina rimosa','cb9ecbaf-c7c9-5fb2-bf2e-5a6530328365','Rhizodiscina rimosa','f4f9a3e2-843c-5175-9397-f25aaee22319','Rhizodiscina rimos','01a8d352-e143-49c4-97f6-04f3d37faf22','Fungi|Ascomycota|Dothideomycetes|Aulographales|Rhizodiscinaceae|Rhizodiscina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01a0d738-feed-4629-b3a1-fa5ebd8fc85c','','','694c67fd-e2fe-58eb-a14e-a039f4682142','Amblyptilia epotis (Meyrick, 1905)','(Meyrick, 1905)',1905,0,'5a743c69-902c-564f-a431-a954be9eaeae','Amblyptilia epotis','5a743c69-902c-564f-a431-a954be9eaeae','Amblyptilia epotis','4920fdf1-3181-577f-af7b-f6600c69805f','Amblyptilia epot','01a0d738-feed-4629-b3a1-fa5ebd8fc85c','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Amblyptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01a88bdd-1373-4754-99db-a03d9f2e1a73','','','cba16ea1-98b8-566b-a113-fe9018fed8c2','Cymopolia','',0,0,'cba16ea1-98b8-566b-a113-fe9018fed8c2','Cymopolia','cba16ea1-98b8-566b-a113-fe9018fed8c2','Cymopolia','cba16ea1-98b8-566b-a113-fe9018fed8c2','Cymopolia','01a88bdd-1373-4754-99db-a03d9f2e1a73','Plantae|Chlorophyta|Ulvophyceae|Dasycladales|Dasycladaceae|Cymopolia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('01a7b5a4-5a84-4562-92fa-cdf620863b08','','','27406cd3-183f-59e2-9f2d-743efac5ffc4','Thecaphora thlaspeos (Beck) Vánky','(Beck) Vánky',0,0,'52980cea-6c83-5b1d-8056-09232780c4dc','Thecaphora thlaspeos','52980cea-6c83-5b1d-8056-09232780c4dc','Thecaphora thlaspeos','8ad1c346-e279-53a2-a2a3-b88d897c23fe','Thecaphora thlaspe','01a7b5a4-5a84-4562-92fa-cdf620863b08','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Thecaphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01a55b8a-9c55-4b04-ade2-e32617bfef95','','','96bbc59c-9f0a-5977-8b3b-fd110e4b5a82','Agaricus luscinus Fr.','Fr.',0,0,'57f3cde8-aa43-567c-a45a-413cbbd0efab','Agaricus luscinus','57f3cde8-aa43-567c-a45a-413cbbd0efab','Agaricus luscinus','745b2808-bb84-5e85-ae5e-853662f60f42','Agaricus luscin','d243ad8f-ecfd-42ad-91b9-5e039bf67fa1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01a9110f-19bd-47d1-9c27-1b6a21adad51','','','2c401c18-13c7-5efb-9a0b-887c47892e0b','Naufraga Bickel, 1992','Bickel, 1992',1992,0,'72e7fea9-4715-5087-afd2-306b1f9d9268','Naufraga','72e7fea9-4715-5087-afd2-306b1f9d9268','Naufraga','72e7fea9-4715-5087-afd2-306b1f9d9268','Naufraga','01a9110f-19bd-47d1-9c27-1b6a21adad51','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Naufraga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('01acebf2-7045-4acb-8da8-73d15dffc64c','','','76c5741e-eb28-5f8f-ac4d-fc1625ada0d8','Poria illudens sensu G. Cunn.','',0,0,'1daa24f4-e8b0-53c4-a8df-c32e9cd0fa53','Poria illudens','1daa24f4-e8b0-53c4-a8df-c32e9cd0fa53','Poria illudens','1daa24f4-e8b0-53c4-a8df-c32e9cd0fa53','Poria illudens','6c66cd6b-287a-4e29-bc64-1b6c7cd31150','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('01b0b05d-ba88-451d-ace6-8799e7750574','','','26e24745-a1e2-5ea0-acd4-40d6cb39d9eb','Ircinia aucklandensis Cook & Bergquist, 1999','Cook & Bergquist, 1999',1999,0,'e5651bb1-ade5-5711-8ba1-9f221bbf709b','Ircinia aucklandensis','e5651bb1-ade5-5711-8ba1-9f221bbf709b','Ircinia aucklandensis','2c167f23-0376-5bd5-8ef6-c18dccbb5ab2','Ircinia aucklandens','01b0b05d-ba88-451d-ace6-8799e7750574','Animalia|Porifera|Demospongiae|Dictyoceratida|Irciniidae|Ircinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01a97ccb-c57d-41ab-9a49-b09aafbd905e','','','c5acc7ce-6f49-5b93-9360-da1cfa2c7e45','Sarcostromella Boedijn','Boedijn',0,0,'0297475e-41e4-5717-bde1-73a348738d3a','Sarcostromella','0297475e-41e4-5717-bde1-73a348738d3a','Sarcostromella','0297475e-41e4-5717-bde1-73a348738d3a','Sarcostromella','f285fa5c-4fef-4ffe-9671-834059ff9610','Fungi|Ascomycota|Sordariomycetes|Boliniales|Boliniaceae|Sarcostromella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('01b6c063-b1e5-4cb7-918d-15aff1e3972e','','','c133bab4-61b3-5dc1-a114-6272e68bcc6c','Celmisia glandulosa Hook.f.','Hook.f.',0,0,'cd5ec07f-8572-5dc6-95e7-eb2eb253082c','Celmisia glandulosa','cd5ec07f-8572-5dc6-95e7-eb2eb253082c','Celmisia glandulosa','769272a5-ab6c-5c74-92a7-59ffbd856559','Celmisia glandulos','01b6c063-b1e5-4cb7-918d-15aff1e3972e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01aaf43f-83a3-41f4-a157-90e55892b7d0','','','87849753-e856-5ba9-a8bd-a88019e66ac6','Obolarina dryophila (Tul. & C. Tul.) Pouzar','(Tul. & C. Tul.) Pouzar',0,0,'2df5a655-18e7-5453-a727-271ba6cb21bf','Obolarina dryophila','2df5a655-18e7-5453-a727-271ba6cb21bf','Obolarina dryophila','0f54cc7b-e1a0-5662-9fbc-e3bbbd56d672','Obolarina dryophil','01aaf43f-83a3-41f4-a157-90e55892b7d0','Fungi|Ascomycota|Sordariomycetes|Xylariales|Graphostromataceae|Obolarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01ba4f27-8ca5-4d20-9a0e-a38fc73936c6','','','984641ad-3ca8-5db7-8d6b-b25ca411d329','Oedogonium crenulatum Wittrock','Wittrock',0,0,'ad20b38e-543f-511d-b99a-4fce3475848b','Oedogonium crenulatum','ad20b38e-543f-511d-b99a-4fce3475848b','Oedogonium crenulatum','f2c2b1ba-526b-5815-9243-be5a51af461b','Oedogonium crenulat','01ba4f27-8ca5-4d20-9a0e-a38fc73936c6','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01b4aa72-a14d-4e72-9659-b90872be886d','','','b6142c03-af08-5b73-a9d9-c91c74df632a','Thalycrodes australis (Germar, 1848)','(Germar, 1848)',1848,0,'1bb11adb-0c24-5312-bd9e-e4cef577968f','Thalycrodes australis','1bb11adb-0c24-5312-bd9e-e4cef577968f','Thalycrodes australis','4e9e2a45-de37-5799-9a17-c04fd58162c2','Thalycrodes austral','01b4aa72-a14d-4e72-9659-b90872be886d','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Thalycrodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01bba29c-24fb-42df-866f-f9884f8cc960','','','ce22d4d8-a9cf-5b2d-b34d-43d9ffc4a157','Penicillium citrinum Thom','Thom',0,0,'c157a1c1-f668-580a-b6e7-dbc49bf57268','Penicillium citrinum','c157a1c1-f668-580a-b6e7-dbc49bf57268','Penicillium citrinum','90647223-c2ff-5759-ac1a-70fe925d0961','Penicillium citrin','01bba29c-24fb-42df-866f-f9884f8cc960','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0007d7cf-ba0f-4ae4-a980-14bf94b28328','','','45d5e40a-1a9c-5c21-85a0-14c9f7cc6b0b','Cristinia Parmasto','Parmasto',0,0,'bab14019-8f8b-58ca-8563-b358ffb1891d','Cristinia','bab14019-8f8b-58ca-8563-b358ffb1891d','Cristinia','bab14019-8f8b-58ca-8563-b358ffb1891d','Cristinia','0007d7cf-ba0f-4ae4-a980-14bf94b28328','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Stephanosporaceae|Cristinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('000a6721-5863-4c6e-a348-6b13b3f36322','','','63924996-461e-5eb9-a8d3-9b06f8207991','Wittrockia Lindm.','Lindm.',0,0,'1e9e521d-aea9-5482-bc9d-19410c639808','Wittrockia','1e9e521d-aea9-5482-bc9d-19410c639808','Wittrockia','1e9e521d-aea9-5482-bc9d-19410c639808','Wittrockia','000a6721-5863-4c6e-a348-6b13b3f36322','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Wittrockia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('000293c6-12f5-4669-9a02-6813a350f1c9','','','88f20b27-8784-5822-b151-5c26e34583cd','Ptinus murinus White, 1846','White, 1846',1846,0,'d18e34a9-feb5-54e8-abf0-c639e115b027','Ptinus murinus','d18e34a9-feb5-54e8-abf0-c639e115b027','Ptinus murinus','00b855c5-cbe2-56d6-a3d0-beb899b6eeb3','Ptinus murin','000293c6-12f5-4669-9a02-6813a350f1c9','Animalia|Arthropoda|Insecta|Coleoptera|Ptinidae|Ptinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('000e376b-816f-401b-bc04-74befe261e23','','','1c2ca120-8066-5342-b955-645d19fe598a','Sciadocera White, 1916','White, 1916',1916,0,'7bc9f1fc-104a-5bff-a381-296c55e28978','Sciadocera','7bc9f1fc-104a-5bff-a381-296c55e28978','Sciadocera','7bc9f1fc-104a-5bff-a381-296c55e28978','Sciadocera','000e376b-816f-401b-bc04-74befe261e23','Animalia|Arthropoda|Insecta|Diptera|Sciadoceridae|Sciadocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('000ceb81-7dcd-44ce-abad-d9796a97d4ab','','','20a422ea-4816-513d-8986-074dd121bfcf','Evistias','',0,0,'20a422ea-4816-513d-8986-074dd121bfcf','Evistias','20a422ea-4816-513d-8986-074dd121bfcf','Evistias','20a422ea-4816-513d-8986-074dd121bfcf','Evistias','000ceb81-7dcd-44ce-abad-d9796a97d4ab','Animalia|Chordata|Actinopterygii|Perciformes|Pentacerotidae|Evistias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('00104f15-f278-49f9-91bb-f6f0d6ddef06','','','64d768b0-6f0c-504c-8d8c-b5d2e72056d8','Scytonemataceae','',0,0,'64d768b0-6f0c-504c-8d8c-b5d2e72056d8','Scytonemataceae','64d768b0-6f0c-504c-8d8c-b5d2e72056d8','Scytonemataceae','64d768b0-6f0c-504c-8d8c-b5d2e72056d8','Scytonemataceae','00104f15-f278-49f9-91bb-f6f0d6ddef06','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Scytonemataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('00121383-f4e7-430f-82db-c4492bfdbc44','','','db3d67e4-09b8-5f13-9a76-7f5a3d2cc5c8','Aspergillus violaceus Fennell & Raper','Fennell & Raper',0,0,'92e71b4c-fb11-5f0c-a238-c90807a288a5','Aspergillus violaceus','92e71b4c-fb11-5f0c-a238-c90807a288a5','Aspergillus violaceus','1ee33830-2b1a-5435-abc4-54d9c211d1b8','Aspergillus uiolace','00121383-f4e7-430f-82db-c4492bfdbc44','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('000b23ee-e71d-42a3-87c1-e1bc7ecb682a','','','e067a7be-2146-539e-9b90-3c1ac48b2dd9','Camptogramma strangulata Guenée, 1857b','Guenée, 1857b',1857,0,'7247087e-ed1d-5bd4-8b42-78c79820157c','Camptogramma strangulata','7247087e-ed1d-5bd4-8b42-78c79820157c','Camptogramma strangulata','7267aeb6-d89e-529f-a193-c9661669dead','Camptogramma strangulat','8d8873ff-8637-4c15-9c0f-110adc74aead','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Camptogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('0016fd70-7bed-446a-a629-2ac960fa5d99','','','b6e09c8c-2d1f-58fd-b78d-c98a54b51e27','Brachysira serians (Brebisson) Round & Mann','(Brebisson) Round & Mann',0,0,'9d2f0844-c7dd-5295-a8cd-7344b5a638c6','Brachysira serians','9d2f0844-c7dd-5295-a8cd-7344b5a638c6','Brachysira serians','9d2f0844-c7dd-5295-a8cd-7344b5a638c6','Brachysira serians','0016fd70-7bed-446a-a629-2ac960fa5d99','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Brachysira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00129d97-6939-490c-821a-7d186631cfc6','','','aa20f474-f6a3-5f68-8b4e-e10630c01cec','Bathypathes','',0,0,'aa20f474-f6a3-5f68-8b4e-e10630c01cec','Bathypathes','aa20f474-f6a3-5f68-8b4e-e10630c01cec','Bathypathes','aa20f474-f6a3-5f68-8b4e-e10630c01cec','Bathypathes','00129d97-6939-490c-821a-7d186631cfc6','Animalia|Cnidaria||Antipatharia|Schizopathidae|Bathypathes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('001319c8-e294-47e1-820c-6f8eab33b48d','','','4007c486-b02c-55d0-851f-094dfae2d4d1','Thelymitra venosa var. cedricsmithii Hatch','Hatch',0,0,'fb627889-490d-5a36-93ea-d09d4253b18e','Thelymitra venosa cedricsmithii','0b803fa1-23ac-5fa8-95da-36b44359b845','Thelymitra venosa var. cedricsmithii','62ab4ac4-f38b-5964-b827-2de63ff4aaa9','Thelymitra uenos cedricsmith','67fe2653-0658-4139-ba9c-9289adab7d0c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0016cb15-32ce-47af-b7c6-91e9711621e8','','','ffcd7a90-702a-5d1f-8a70-e3b520aa1f27','Lithocampe furcaspiculata (Popofsky, 1908)','(Popofsky, 1908)',1908,0,'f49cf023-a12f-5b53-a685-21a751eb896f','Lithocampe furcaspiculata','f49cf023-a12f-5b53-a685-21a751eb896f','Lithocampe furcaspiculata','10d8585d-b879-5d01-b4e8-30bf1d06d9f4','Lithocampe furcaspiculat','0016cb15-32ce-47af-b7c6-91e9711621e8','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Lithocampe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0013405e-7a79-43e6-b72a-a37f60e67dcb','','','db9180b3-bf04-5168-af94-7617fbaeef25','Houdinia Hoare, R.J.B., Dugdale, J.S., Watts, C., 2006','Hoare, R.J.B., Dugdale, J.S., Watts, C., 2006',2006,0,'a8d8f56b-7ec3-58a8-819f-b2954753c83b','Houdinia','a8d8f56b-7ec3-58a8-819f-b2954753c83b','Houdinia','a8d8f56b-7ec3-58a8-819f-b2954753c83b','Houdinia','0013405e-7a79-43e6-b72a-a37f60e67dcb','Animalia|Arthropoda|Insecta|Lepidoptera|Pterolonchidae|Houdinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('001e8d84-a5f0-4383-b229-ac6d8f29200f','','','1958639a-49fa-5c44-ae00-a5dad43aeb82','Syrphetodes punctatus Broun, 1893','Broun, 1893',1893,0,'37370a01-f9b7-586d-abe9-144c831503d2','Syrphetodes punctatus','37370a01-f9b7-586d-abe9-144c831503d2','Syrphetodes punctatus','17463c56-7154-55e0-9ef9-d712d92731fe','Syrphetodes punctat','001e8d84-a5f0-4383-b229-ac6d8f29200f','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00218cd0-e51f-49e2-aca3-402945fc2162','','','ed71ee30-eb53-5985-883f-fd2716614b9b','Lithodesmiales','',0,0,'ed71ee30-eb53-5985-883f-fd2716614b9b','Lithodesmiales','ed71ee30-eb53-5985-883f-fd2716614b9b','Lithodesmiales','ed71ee30-eb53-5985-883f-fd2716614b9b','Lithodesmiales','00218cd0-e51f-49e2-aca3-402945fc2162','Chromista|Ochrophyta|Bacillariophyceae|Lithodesmiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('0021f7c5-f76d-4bd5-9075-811f1216411a','','','b4083aa3-a1eb-5b61-9f6c-d7282de5dd56','Lepidozia beckettiana Steph.','Steph.',0,0,'f1dcfeaa-ffdc-5d36-94f1-3413e7cc108e','Lepidozia beckettiana','f1dcfeaa-ffdc-5d36-94f1-3413e7cc108e','Lepidozia beckettiana','8e4671c1-a2d6-548e-8b3a-4524db57a7a7','Lepidozia beckettian','a06f200a-7023-4c20-97e2-8264d134455f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00228927-f07c-4b05-8012-b9e8fb65eb3c','','','259c7c27-92c9-5f9d-9f5e-9643b929cec2','Gallus gallus domesticus','',0,0,'259c7c27-92c9-5f9d-9f5e-9643b929cec2','Gallus gallus domesticus','259c7c27-92c9-5f9d-9f5e-9643b929cec2','Gallus gallus domesticus','fd469a2a-cbda-56a3-8076-56c5b0c18469','Gallus gall domestic','00228927-f07c-4b05-8012-b9e8fb65eb3c','Animalia|Chordata|Aves|Galliformes|Phasianidae|Gallus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0020ff5f-7c14-48a6-ae4e-ad57520b5edb','','','eb080f26-73e9-5e70-9ab0-755703eec84a','Richbunea gracilis Gordon & d''Hondt, 1997','Gordon & d''Hondt, 1997',1997,0,'7dc1eda2-95c7-5637-8dfd-6f965b6a0886','Richbunea gracilis','7dc1eda2-95c7-5637-8dfd-6f965b6a0886','Richbunea gracilis','5e21f986-ccb9-5437-8b78-627a9b68020f','Richbunea gracil','0020ff5f-7c14-48a6-ae4e-ad57520b5edb','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Richbunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0023ffaf-e598-4650-8d8d-0ec04455a00d','','','f69eb006-8c2b-56b8-be16-1505ddcc1f0b','Tenuipalpus antipodus Collyer, 1973','Collyer, 1973',1973,0,'01418e37-6f12-528d-8b8f-f6eb06a60314','Tenuipalpus antipodus','01418e37-6f12-528d-8b8f-f6eb06a60314','Tenuipalpus antipodus','5646a292-661c-505c-b113-21bd7a31eb01','Tenuipalpus antipod','0023ffaf-e598-4650-8d8d-0ec04455a00d','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Tenuipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0022ae39-8dc1-4025-9954-5f62df22523b','','','f055a264-f5de-572c-968f-ad21f80e66c4','Dawsicola Döbbeler','Döbbeler',0,0,'4d963e4f-833f-55c7-866a-ac426169e287','Dawsicola','4d963e4f-833f-55c7-866a-ac426169e287','Dawsicola','4d963e4f-833f-55c7-866a-ac426169e287','Dawsicola','0022ae39-8dc1-4025-9954-5f62df22523b','Fungi|Ascomycota|Leotiomycetes|Helotiales||Dawsicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0027a1af-2512-437f-9ee9-581983c0aaa7','','','310b9810-8435-5475-aeb4-b84bef129911','Gynoplistia clavipes Edwards, 1923','Edwards, 1923',1923,0,'3be0d84a-9a47-5a96-a2e9-bcd8344eef76','Gynoplistia clavipes','3be0d84a-9a47-5a96-a2e9-bcd8344eef76','Gynoplistia clavipes','9e46d679-2534-556f-823a-b73b2fbec969','Gynoplistia clauip','0027a1af-2512-437f-9ee9-581983c0aaa7','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('002369e7-3b00-4413-9e61-efac471f9462','','','a8d1d574-637d-52e3-9295-37fb77246c33','Grimmia basaltica Mitt.','Mitt.',0,0,'14fa83be-d65a-5488-baec-9f5679d82be1','Grimmia basaltica','14fa83be-d65a-5488-baec-9f5679d82be1','Grimmia basaltica','7a9458ae-e49c-50a5-884b-0bc3fa3962e6','Grimmia basaltic','','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('002a5fac-7ff9-48fb-bf2a-25ce0b4b5794','','','1bdfc30e-c6fa-5570-bd36-eb10d29381cb','Podoconis cookei S. Hughes','S. Hughes',0,0,'c2feccd2-1f2d-58d8-ada0-13761f227222','Podoconis cookei','c2feccd2-1f2d-58d8-ada0-13761f227222','Podoconis cookei','5eb22600-3aa0-5980-aa8b-c95b0c45a841','Podoconis cooke','e4d68dac-6cb5-4397-9281-229e6d24bfc9','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Podoconis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('002d6d12-dc93-4821-823d-5d6034acc931','','','ecaceeb6-391f-5693-94b2-8488d5f68fdb','Poria nitida Pers.','Pers.',0,0,'4b64ee33-2ddf-56e6-b36b-9460b18f2eb1','Poria nitida','4b64ee33-2ddf-56e6-b36b-9460b18f2eb1','Poria nitida','281e1d09-b9b0-5402-9d2f-cb31a9be074f','Poria nitid','8e7a2af7-ca88-4cba-87a4-fa317577edc4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('002f22d3-1264-43d9-a2b0-51a633764219','','','aff7579c-c1f0-5462-8fdc-ae9149f7dbac','Hebe ''Autumn Glory''','',0,0,'222e20d9-b77e-565b-8f08-9835fb7071d3','Hebe','222e20d9-b77e-565b-8f08-9835fb7071d3','Hebe','222e20d9-b77e-565b-8f08-9835fb7071d3','Hebe','f931a086-5a80-493b-9121-f6f8195ec709','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('002ab642-d61b-47ff-8696-5a40c43b14c3','','','857a2568-4d28-5080-9d3b-6125638edef1','Pieris D.Don','D.Don',0,0,'e86ea1a4-4561-58a7-a115-742e1c3fe0fc','Pieris','e86ea1a4-4561-58a7-a115-742e1c3fe0fc','Pieris','e86ea1a4-4561-58a7-a115-742e1c3fe0fc','Pieris','002ab642-d61b-47ff-8696-5a40c43b14c3','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Pieris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('002cc85d-317c-4394-9353-79cad6cf14c7','','','6bb8110d-1ed9-5052-85c2-8adc1450bd57','Bouganinvilliidae','',0,0,'6bb8110d-1ed9-5052-85c2-8adc1450bd57','Bouganinvilliidae','6bb8110d-1ed9-5052-85c2-8adc1450bd57','Bouganinvilliidae','6bb8110d-1ed9-5052-85c2-8adc1450bd57','Bouganinvilliidae','002cc85d-317c-4394-9353-79cad6cf14c7','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Bouganinvilliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('002c1ff1-5b32-41d5-adc9-c394cafb9313','','','49cd5477-6c26-5fef-b740-7ebb3db80355','Lonicera etrusca Santi','Santi',0,0,'48ee0e26-3218-5917-bc5c-1616e703b458','Lonicera etrusca','48ee0e26-3218-5917-bc5c-1616e703b458','Lonicera etrusca','0512866f-57cb-5098-b0c7-14e16f5db1f4','Lonicera etrusc','002c1ff1-5b32-41d5-adc9-c394cafb9313','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Lonicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('002d8741-71ec-4be9-8618-a93a8b96584a','','','47f3a782-5bf0-5bcd-bd90-af1c80ff70cf','Gloniella Sacc.','Sacc.',0,0,'7f3fad41-7991-5afc-9d06-e5ef5f0dbcbc','Gloniella','7f3fad41-7991-5afc-9d06-e5ef5f0dbcbc','Gloniella','7f3fad41-7991-5afc-9d06-e5ef5f0dbcbc','Gloniella','002d8741-71ec-4be9-8618-a93a8b96584a','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Gloniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('002fd3e5-e940-4ddb-af1c-32e44e97f456','','','9661d3a4-f330-51d8-8855-a31b80823e8e','Sphaerodoropsis species 2','',0,0,'544410e4-35de-5f61-8c86-fb722cb6d878','Sphaerodoropsis','544410e4-35de-5f61-8c86-fb722cb6d878','Sphaerodoropsis','544410e4-35de-5f61-8c86-fb722cb6d878','Sphaerodoropsis','002fd3e5-e940-4ddb-af1c-32e44e97f456','Animalia|Annelida|Polychaeta|Phyllodocida|Sphaerodoridae|Sphaerodoropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('00306086-eedb-44f8-b411-55e52cd698f6','','','7b56e9b4-9f37-55d2-8340-33c6852866aa','Crimia','',0,0,'7b56e9b4-9f37-55d2-8340-33c6852866aa','Crimia','7b56e9b4-9f37-55d2-8340-33c6852866aa','Crimia','7b56e9b4-9f37-55d2-8340-33c6852866aa','Crimia','00306086-eedb-44f8-b411-55e52cd698f6','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Crimia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('00354cef-f6e0-4897-99fd-0647d6a353ae','','','139103c4-24b5-51e8-8a6d-bd41e6f12edc','Halalaimus subg. Halalaimus','',0,0,'f72ecab9-e2be-5efd-bc60-6e48d99f4ab9','Halalaimus','f52e5f6a-076d-5324-9965-aa2738a359fc','Halalaimus subgen. Halalaimus','f72ecab9-e2be-5efd-bc60-6e48d99f4ab9','Halalaimus','00354cef-f6e0-4897-99fd-0647d6a353ae','Animalia|Nematoda|Adenophorea|Enoplida|Oxystominidae|Halalaimus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('0033651d-dac4-4a71-81a1-fc32caf90a95','','','db5891d1-db56-568a-bd39-7fec132137b3','Scopodes versicolor Bates, 1878','Bates, 1878',1878,0,'2c6b8775-46b3-5835-947a-b4da94ba1204','Scopodes versicolor','2c6b8775-46b3-5835-947a-b4da94ba1204','Scopodes versicolor','6e877b80-3c86-56e0-a852-e849ec983997','Scopodes uersicolor','0033651d-dac4-4a71-81a1-fc32caf90a95','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Scopodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0034e2a1-5a24-4127-96db-8f39e2977539','','','cbfa4152-fad7-5196-ab56-f72b182658c0','Corticium bombycinum (Sommerf.) Bres.','(Sommerf.) Bres.',0,0,'d803ed1d-9364-50c6-bc52-5cfee231ee23','Corticium bombycinum','d803ed1d-9364-50c6-bc52-5cfee231ee23','Corticium bombycinum','0b96c97b-591e-55bb-b4f5-acc75244a4de','Corticium bombycin','4f210509-162c-4f50-8c35-855e1b56e186','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00380de0-5e97-4cdc-a11b-236c90b3ac6b','','','3355d2e8-453f-5c19-96ff-2194e49557d5','Elaeomyxa cerifera (G. Lister) Hagelst., 1942','(G. Lister) Hagelst., 1942',0,0,'f016a9ec-c671-58e7-b890-9a34ee62f2e7','Elaeomyxa cerifera','f016a9ec-c671-58e7-b890-9a34ee62f2e7','Elaeomyxa cerifera','bf4145cd-b1fe-5694-958c-20a344d80a45','Elaeomyxa cerifer','00380de0-5e97-4cdc-a11b-236c90b3ac6b','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Lamprodermataceae|Elaeomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('00365792-ffab-4933-9c12-dec2640fd3d2','','','0c7e2909-12ca-5bad-aa24-38b67e8364d0','Rusavskia elegans (Link) S.Y.Kondr. & Kärnefelt','(Link) S.Y.Kondr. & Kärnefelt',0,0,'750600a2-c942-5a21-89c5-438b3f31aa64','Rusavskia elegans','750600a2-c942-5a21-89c5-438b3f31aa64','Rusavskia elegans','750600a2-c942-5a21-89c5-438b3f31aa64','Rusavskia elegans','6598d9b0-ee01-47ab-813f-e2c3810fc963','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Rusavskia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('003e2a5f-0ea5-4771-8e0b-595f8b23b886','','','d3602606-30ab-556e-91a4-9fdf986c4ac8','Allamanda neriifolia Hook.','Hook.',0,0,'10e01615-e5fe-52dd-bcf0-e40001163819','Allamanda neriifolia','10e01615-e5fe-52dd-bcf0-e40001163819','Allamanda neriifolia','7053f25b-e9bd-5de2-9f72-4d41b98a781b','Allamanda neriifol','5183c939-c356-4ac0-bf24-7eee0f88d6a7','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Allamanda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02db14fe-1840-453a-977d-7fee9d0b28e7','','','ead03c4b-bbb4-56db-89af-f434ced9aaf7','Neoconiothyrium hakeae (Crous & Barber) Crous','(Crous & Barber) Crous',0,0,'704fc4b1-6ce3-54b3-a57f-64fb71486be2','Neoconiothyrium hakeae','704fc4b1-6ce3-54b3-a57f-64fb71486be2','Neoconiothyrium hakeae','46b97d1d-037f-5dd5-b5a6-d38096c836b3','Neoconiothyrium hake','02db14fe-1840-453a-977d-7fee9d0b28e7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Neoconiothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('003dbdf1-072a-4f45-8833-ce085bb3b430','','','66ee5edf-b747-5b15-aecc-1890febaf175','Inophloeus egregius Broun, 1886','Broun, 1886',1886,0,'458e656a-f8da-58ef-a23a-2238039660fc','Inophloeus egregius','458e656a-f8da-58ef-a23a-2238039660fc','Inophloeus egregius','95f6ce35-feb4-5298-8b1b-b34aea0325be','Inophloeus egreg','003dbdf1-072a-4f45-8833-ce085bb3b430','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02db5500-6efa-41ae-928d-426e380ea8ed','','','811b7136-b2d3-5296-b7d4-900ee4c0f27a','Festuca unioloides Willd.','Willd.',0,0,'2c6801dc-9d3f-5262-9c6c-90f27821bc42','Festuca unioloides','2c6801dc-9d3f-5262-9c6c-90f27821bc42','Festuca unioloides','23fbec31-d404-5f7c-9fa9-4f4cbfbc2146','Festuca unioloid','76f1e1d1-4619-4564-b79c-1e8ec528d834','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02e0b713-0a83-4bd6-ba5a-96669ee57528','','','b56b4753-5434-5c20-99d4-7af8c4c3fa0e','Polyporus victoriensis Lloyd','Lloyd',0,0,'7983176f-011c-5ed0-95f8-6ce460b8b988','Polyporus victoriensis','7983176f-011c-5ed0-95f8-6ce460b8b988','Polyporus victoriensis','da30c48d-7175-5550-bf28-357ea3b6d6c0','Polyporus uictoriens','1dc8d2bc-b07f-4188-99b2-07c993ae15d3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02e7e993-0d21-4442-9955-3304bf65b007','','','4d6f1de0-77c0-5cd5-8b13-ca8318c5c219','Chelagyrtodes davidi Seago & Leschen, 2011','Seago & Leschen, 2011',2011,0,'21eb200f-2b58-5595-bbdc-9e9664ba25fb','Chelagyrtodes davidi','21eb200f-2b58-5595-bbdc-9e9664ba25fb','Chelagyrtodes davidi','a1311fc3-209e-5940-9571-1c05465706ee','Chelagyrtodes dauid','02e7e993-0d21-4442-9955-3304bf65b007','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Chelagyrtodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02e4d8ce-6518-4ca1-a5a6-757bb3927264','','','2bff91cc-abf5-53e8-b215-e011c16a01fe','Pycnomerus simulans Sharp, 1876','Sharp, 1876',1876,0,'d6aab739-3e32-5696-9af2-c7c4ee6b3ff8','Pycnomerus simulans','d6aab739-3e32-5696-9af2-c7c4ee6b3ff8','Pycnomerus simulans','d6aab739-3e32-5696-9af2-c7c4ee6b3ff8','Pycnomerus simulans','02e4d8ce-6518-4ca1-a5a6-757bb3927264','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02e84d43-ac42-4181-9411-33157429b0ef','','','70edd466-4923-53b5-bc6b-98237b27a234','Gymnanthe setulosa Mitt.','Mitt.',0,0,'ad011c43-baf7-558b-9e99-ca2a38f4b2d4','Gymnanthe setulosa','ad011c43-baf7-558b-9e99-ca2a38f4b2d4','Gymnanthe setulosa','7af35278-542b-58ca-8aa4-9953bad4802e','Gymnanthe setulos','1bf2fa33-dbc0-4dcb-95f1-cc6a85b78896','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Gymnanthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02ece603-8fa4-411e-9b64-bddc3a3158d3','','','415573ac-c366-5efe-a8fe-e350623729f4','Lecidea submodesta Vain.','Vain.',0,0,'6593f765-f1c2-57a8-9171-8cbcee94db34','Lecidea submodesta','6593f765-f1c2-57a8-9171-8cbcee94db34','Lecidea submodesta','ce618560-7183-55b3-b1a2-b0c454b81893','Lecidea submodest','af37d24b-aded-4d46-8cab-eaeac6cea117','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02f4ca14-6313-403b-8d0e-0408e9993dec','','','3853eb45-5482-5c64-8ce4-7e62301525fc','Schizoxylon Pers.','Pers.',0,0,'8a04f7a2-6527-5010-a88b-2307cfb59bc4','Schizoxylon','8a04f7a2-6527-5010-a88b-2307cfb59bc4','Schizoxylon','8a04f7a2-6527-5010-a88b-2307cfb59bc4','Schizoxylon','02f4ca14-6313-403b-8d0e-0408e9993dec','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Schizoxylon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('02f1148c-145d-401c-b037-0e57ab7c07a0','','','45a993b0-fc03-54fc-bedc-9481bf4d1dfb','Cercospora synedrellae J.M. Yen & Gilles','J.M. Yen & Gilles',0,0,'569746fb-0c62-5bf3-b891-e4bccbd0c4bf','Cercospora synedrellae','569746fb-0c62-5bf3-b891-e4bccbd0c4bf','Cercospora synedrellae','dc6d76c9-6c8b-5bf4-ae4b-fc6fd237df7a','Cercospora synedrell','176c30a6-f1c8-41b5-84a4-452c4275bd6a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02f8e796-e090-4167-913e-4404f541469c','','','b4be7dae-c9b8-5ae9-b688-ef432adef0c0','Meridion circulare var. constricta (Ralfs) Brun','(Ralfs) Brun',0,0,'090f218b-1b3c-579a-bcb4-2fbada886382','Meridion circulare constricta','997fc19b-0ba1-501d-a799-b139972614f4','Meridion circulare var. constricta','44b11f52-3e3d-58ba-acdb-d0d6433cef8c','Meridion circular constrict','02f8e796-e090-4167-913e-4404f541469c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Meridion','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('02f7ee15-6001-4b76-ba9c-8a1a2878237b','','','c1d4a613-edb4-5f71-b9e5-f771810444d0','Erechthias indicans Meyrick, 1923','Meyrick, 1923',1923,0,'7d6c7161-ab1c-5cd2-b24f-3f7a03df6bf9','Erechthias indicans','7d6c7161-ab1c-5cd2-b24f-3f7a03df6bf9','Erechthias indicans','7d6c7161-ab1c-5cd2-b24f-3f7a03df6bf9','Erechthias indicans','02f7ee15-6001-4b76-ba9c-8a1a2878237b','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Erechthias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02fd6483-6d90-495f-b6ab-63d27999166d','','','17ceb358-3076-5078-9276-f7c49049ece6','Telogaster','',0,0,'17ceb358-3076-5078-9276-f7c49049ece6','Telogaster','17ceb358-3076-5078-9276-f7c49049ece6','Telogaster','17ceb358-3076-5078-9276-f7c49049ece6','Telogaster','02fd6483-6d90-495f-b6ab-63d27999166d','Animalia|Platyhelminthes|Neoophora|Opisthorchiida|Acanthostomatidae|Telogaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02fb05f5-d3b2-4314-9061-3ac9c0c86589','','','11d24d7f-9699-5372-becd-9469f1c91f4a','Charadrius leschenaultii leschenaultii Lesson','Lesson',0,0,'6a4217e5-8407-55b9-a6eb-3a221c0b34fb','Charadrius leschenaultii leschenaultii','6a4217e5-8407-55b9-a6eb-3a221c0b34fb','Charadrius leschenaultii leschenaultii','ab888186-0cc0-58c8-86ce-bdba233b854f','Charadrius leschenault leschenault','02fb05f5-d3b2-4314-9061-3ac9c0c86589','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('02f938e2-b935-4e7d-866c-b925ac26e920','','','f1cee69c-16b8-52d2-a304-30cbb71a9b40','Parasecodella','',0,0,'f1cee69c-16b8-52d2-a304-30cbb71a9b40','Parasecodella','f1cee69c-16b8-52d2-a304-30cbb71a9b40','Parasecodella','f1cee69c-16b8-52d2-a304-30cbb71a9b40','Parasecodella','02f938e2-b935-4e7d-866c-b925ac26e920','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Parasecodella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02fed214-13d3-4710-9fea-aeaf5bfee3ef','','','3e5458ed-9fd1-5fe7-92b2-384fc23c55f1','Panus viscidulus sensu Colenso','',0,0,'21186571-637d-5d43-8a35-6d6889d9cad8','Panus viscidulus','21186571-637d-5d43-8a35-6d6889d9cad8','Panus viscidulus','a12aed42-b575-50ae-97c4-52fdf48dbb61','Panus uiscidul','02fed214-13d3-4710-9fea-aeaf5bfee3ef','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Panaceae|Panus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0306d671-7b93-4d8e-bfbf-17b301db3ee4','','','0ddcb60c-f5c7-5743-a95d-9d70b0f1f8c1','Lachnum rehmii (Staritz) Rehm','(Staritz) Rehm',0,0,'26412fdd-c70f-572e-b18b-2be2b9e9d5b1','Lachnum rehmii','26412fdd-c70f-572e-b18b-2be2b9e9d5b1','Lachnum rehmii','c6dc6612-83e7-5a9d-a65f-eb9956d1b2de','Lachnum rehm','0306d671-7b93-4d8e-bfbf-17b301db3ee4','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03066d6d-1b0b-4b59-bef8-c9910ba88137','','','ba2bf544-f8e2-5913-89cd-39335e5b41e7','Anous tenuirostris minutus Boie, 1844 Boie 1844, 1844','Boie, 1844',1844,0,'a2f343f6-84ec-5212-8ba7-d31c06d0fed8','Anous tenuirostris minutus','a2f343f6-84ec-5212-8ba7-d31c06d0fed8','Anous tenuirostris minutus','18478d1e-6848-5bf8-bc22-6720b4871ade','Anous tenuirostr minut','03066d6d-1b0b-4b59-bef8-c9910ba88137','Animalia|Chordata|Aves|Charadriiformes|Laridae|Anous','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('0300f5f1-91fc-48d6-a27d-b40f883ac5d8','','','245da397-6f67-5230-8683-e91d9c115e6b','Microcystaceae','',0,0,'245da397-6f67-5230-8683-e91d9c115e6b','Microcystaceae','245da397-6f67-5230-8683-e91d9c115e6b','Microcystaceae','245da397-6f67-5230-8683-e91d9c115e6b','Microcystaceae','0300f5f1-91fc-48d6-a27d-b40f883ac5d8','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Microcystaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('030c1966-0dc7-44ad-b8c7-1785af36cafc','','','42e32873-d683-5be4-bdad-8d86c2fa886b','Agrostis tenuis Sibth.','Sibth.',0,0,'18d4333a-cc7a-52c3-a92c-f16d2843884c','Agrostis tenuis','18d4333a-cc7a-52c3-a92c-f16d2843884c','Agrostis tenuis','3f968808-03a8-5655-8246-6b3f5938d34b','Agrostis tenu','3ad521df-3703-4b01-9710-f6038eaa0e47','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0308fa11-9baf-409a-9be2-e42ac0fef84c','','','fd34edb7-fef1-5380-be2b-c81e524baf0a','Gelidium','',0,0,'fd34edb7-fef1-5380-be2b-c81e524baf0a','Gelidium','fd34edb7-fef1-5380-be2b-c81e524baf0a','Gelidium','fd34edb7-fef1-5380-be2b-c81e524baf0a','Gelidium','0308fa11-9baf-409a-9be2-e42ac0fef84c','Plantae|Rhodophyta|Florideophyceae|Gelidiales|Gelidiaceae|Gelidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0313ef1c-2797-4034-8d72-025f2dc68d74','','','3597ca23-bbd5-53da-971f-a3b686ba97db','Tichothecium pulvinatum Eitner','Eitner',0,0,'f95f0d35-2381-5482-a908-6cdc46642987','Tichothecium pulvinatum','f95f0d35-2381-5482-a908-6cdc46642987','Tichothecium pulvinatum','3b393429-222c-5178-a41b-5ed21bda4d06','Tichothecium puluinat','a3be8093-214a-47a4-8eb2-c984bb87c8fa','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Tichothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03118769-5f74-4084-844a-09e3c1da02d3','','','75447809-8e3c-55ef-ad3b-8fbd704aca7c','Panicum maximum Jacq.','Jacq.',0,0,'a2d41122-448c-59dc-96d3-7ebf6769fed2','Panicum maximum','a2d41122-448c-59dc-96d3-7ebf6769fed2','Panicum maximum','25262ddf-14e1-50a4-9a1d-52493d8ac1be','Panicum maxim','23bb2576-e2a4-4901-946a-a8db5bcf9fb2','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('031238bb-552b-4b70-b4ae-2283ce8b64e9','','','8bf8963e-a22c-5003-b49a-8e83971e03f7','Hypoplectrodes huntii (Hector, 1875)','(Hector, 1875)',1875,0,'444adece-dc11-5cb9-9609-928eb880bcdc','Hypoplectrodes huntii','444adece-dc11-5cb9-9609-928eb880bcdc','Hypoplectrodes huntii','64431fd2-8af7-5374-a6e3-a78dc339eff2','Hypoplectrodes hunt','031238bb-552b-4b70-b4ae-2283ce8b64e9','Animalia|Chordata|Actinopterygii|Perciformes|Serranidae|Hypoplectrodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03111292-ae76-4213-aed9-b3c0916c7456','','','9b3ff007-ef48-5ad3-9cb8-96c4ce5434da','Phormidium retzii (C.Agardh) Gomont ex Gomont','(C.Agardh) Gomont ex Gomont',0,0,'0a975e45-1ff0-58f2-bec7-0d76fe2e81bb','Phormidium retzii','0a975e45-1ff0-58f2-bec7-0d76fe2e81bb','Phormidium retzii','77fc6f0e-2405-5da5-b045-5eb083ab5fd0','Phormidium retz','03111292-ae76-4213-aed9-b3c0916c7456','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('0317e96f-1c87-4ab7-ba50-09d311793087','','','600c8e71-154d-5faa-bbe7-ffd60e94ee02','Stictocarbo','',0,0,'600c8e71-154d-5faa-bbe7-ffd60e94ee02','Stictocarbo','600c8e71-154d-5faa-bbe7-ffd60e94ee02','Stictocarbo','600c8e71-154d-5faa-bbe7-ffd60e94ee02','Stictocarbo','0317e96f-1c87-4ab7-ba50-09d311793087','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Stictocarbo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('03109c65-1dd3-4b96-94d6-cd2105f1f09b','','','aa897b1f-3591-5d21-837a-0d1b97f7349a','Sirococcus conigenus (DC.) P.F. Cannon & Minter','(DC.) P.F. Cannon & Minter',0,0,'114651c6-7f51-55eb-8040-05632919fbf9','Sirococcus conigenus','114651c6-7f51-55eb-8040-05632919fbf9','Sirococcus conigenus','be304d8c-d65a-5bac-b025-aa30117c97af','Sirococcus conigen','03109c65-1dd3-4b96-94d6-cd2105f1f09b','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Sirococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('031c381c-9745-4eb1-b962-4d8fbbf4674d','','','29cc38f1-87b9-5d90-9b95-5ed2c80486f7','Cavariella','',0,0,'29cc38f1-87b9-5d90-9b95-5ed2c80486f7','Cavariella','29cc38f1-87b9-5d90-9b95-5ed2c80486f7','Cavariella','29cc38f1-87b9-5d90-9b95-5ed2c80486f7','Cavariella','031c381c-9745-4eb1-b962-4d8fbbf4674d','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Cavariella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0318fe09-7f24-422f-96ec-97df279bd94d','','','7080f767-ee94-5250-99df-2ad78538cdf8','Epipolasis novaezealandiae Dendy, 1924','Dendy, 1924',1924,0,'4ea91c0c-ecfa-55aa-bbf7-750925989dd6','Epipolasis novaezealandiae','4ea91c0c-ecfa-55aa-bbf7-750925989dd6','Epipolasis novaezealandiae','998a3fd0-9363-579e-945c-83317ac2197f','Epipolasis nouaezealandi','0318fe09-7f24-422f-96ec-97df279bd94d','Animalia|Porifera|Demospongiae|Halichondrida|Halichondriidae|Epipolasis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('031beba7-4537-4c44-8e19-e2f90fcb4068','','','ee080d03-eb9e-54ad-937d-e57d731bd219','Lavandula viridis L''Hér.','L''Hér.',0,0,'842b207e-a0e6-55fb-b8d3-024469d83284','Lavandula viridis','842b207e-a0e6-55fb-b8d3-024469d83284','Lavandula viridis','19248a03-448c-5c88-b65c-4f276635e686','Lavandula uirid','031beba7-4537-4c44-8e19-e2f90fcb4068','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lavandula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03245fe6-63ac-4889-9151-4b1fc974387a','','','050e2ebd-d768-520a-a596-1def3dc9ddc4','Euphorbia milii Des Moul.','Des Moul.',0,0,'29073a59-139d-571a-a7f4-bd68a24889d9','Euphorbia milii','29073a59-139d-571a-a7f4-bd68a24889d9','Euphorbia milii','e6f79aed-e58c-58a4-b652-9936254e35d8','Euphorbia mil','03245fe6-63ac-4889-9151-4b1fc974387a','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('031d4943-d826-416e-95ef-d7ec6615a90d','','','7eedabf9-dad6-5f23-9cac-89c486a2d606','Poa novae-zelandiae f. humilior Hack.','Hack.',0,0,'8f629f26-9909-5223-b0d9-f3dff2bd6479','Poa novae-zelandiae humilior','0d51fe50-d7b1-52b2-96c7-f7bbde2f8bed','Poa novae-zelandiae f. humilior','70e1eaca-f68f-5b43-b8a2-5f41acc44b62','Poa nouae-zelandi humilior','eccd9218-cfea-4f07-9cc8-87630ce8abe0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('008cd8f8-7f0a-48d6-b931-088532e74220','','','0350243c-5306-5e15-83f5-0f986aa9e2d1','Trichothelium asplenii (Zahlbr.) R.Sant.','(Zahlbr.) R.Sant.',0,0,'74553b6d-8d27-5ed7-bccf-0d85a075bbce','Trichothelium asplenii','74553b6d-8d27-5ed7-bccf-0d85a075bbce','Trichothelium asplenii','f45a2970-765d-57cd-9817-847bc7fc8d5f','Trichothelium asplen','af4b9078-0123-4571-93e1-20d34a56a521','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Trichothelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0090204a-2da1-467e-9a2b-3d2f80c2412b','','','e738f12b-c5c5-5958-b456-f1c9f3464ed3','Polyporus spathulatus sensu Hood','',0,0,'5c8cfb19-a1f1-5639-9868-48f345dc3fbd','Polyporus spathulatus','5c8cfb19-a1f1-5639-9868-48f345dc3fbd','Polyporus spathulatus','5ff6803f-93e2-5089-bf8e-4caa2221c9b2','Polyporus spathulat','5a56a222-15c4-4460-8a28-e85d2696e4c1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('009298ea-599e-4832-83e8-4448462ac43a','','','7851d369-437e-506c-b0c4-3a41b180bd16','Sciacharis pseudoalacer Franz, 1975','Franz, 1975',1975,0,'ab35b064-ad34-5605-b495-d1d4e45a0747','Sciacharis pseudoalacer','ab35b064-ad34-5605-b495-d1d4e45a0747','Sciacharis pseudoalacer','ab35b064-ad34-5605-b495-d1d4e45a0747','Sciacharis pseudoalacer','009298ea-599e-4832-83e8-4448462ac43a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('008f03ee-9065-40cc-8bc7-bbdce35a1bd7','','','28247e1b-b12f-50a2-8dc0-c8cf504170b8','Chaenusa helmorei Berry, 2007','Berry, 2007',2007,0,'da88e890-cc27-53ce-9824-805091176377','Chaenusa helmorei','da88e890-cc27-53ce-9824-805091176377','Chaenusa helmorei','7c18acf5-005f-5e08-83ba-dbc783702f1b','Chaenusa helmore','008f03ee-9065-40cc-8bc7-bbdce35a1bd7','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Chaenusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00927f46-6dd7-49e4-a2c6-b2f34693949d','','','ed87cfb0-2716-52d6-8af8-24bbb631391c','Omphalina rivulicola (J. Favre) Lamoure','(J. Favre) Lamoure',0,0,'55d9f092-c848-54b6-93ef-84d913ef92fb','Omphalina rivulicola','55d9f092-c848-54b6-93ef-84d913ef92fb','Omphalina rivulicola','2e5c49a5-4eb0-5ef8-93b2-47634de031ff','Omphalina riuulicol','00927f46-6dd7-49e4-a2c6-b2f34693949d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Omphalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0092f2d6-9ee7-410b-b06b-670c86f35d91','','','04899a41-45f6-5112-9aac-6d97fb1da142','undescribed Carlavirus','',0,0,'','','','','','','0092f2d6-9ee7-410b-b06b-670c86f35d91','Virus|||Tymovirales|Betaflexiviridae|Carlavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('0096fd28-76ae-4016-b23e-78afbce8e476','','','daf9c5a1-b64a-5b06-978e-860e3cf68cdd','Staurodesmus crispus (W.B. Turner) Compère','(W.B. Turner) Compère',0,0,'a4a3318d-4a29-5618-b9c1-abefc22bf6bc','Staurodesmus crispus','a4a3318d-4a29-5618-b9c1-abefc22bf6bc','Staurodesmus crispus','85126993-949e-5d5c-adfd-7038572e74d6','Staurodesmus crisp','0096fd28-76ae-4016-b23e-78afbce8e476','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('009abf25-15e8-4e43-8d39-342e5c75e1a4','','','67a9c947-0b75-5008-a67a-82ac5c248c43','Calicium trachelinum Ach.','Ach.',0,0,'b82ba494-978e-517f-a068-d5038da210a5','Calicium trachelinum','b82ba494-978e-517f-a068-d5038da210a5','Calicium trachelinum','82984bee-b14f-52bc-bf20-8e13bcf67ff1','Calicium trachelin','335ac8c1-6fa7-46ac-b546-68105c0af290','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('009afad0-9759-431b-ac5d-c0e0dbf0513a','','','5632c59c-e2f0-5ff6-b11e-9834267234b5','Monarcha Vigors & Horsfield','Vigors & Horsfield',0,0,'ca34933b-4a14-5c29-bc43-c69638a9eba6','Monarcha','ca34933b-4a14-5c29-bc43-c69638a9eba6','Monarcha','ca34933b-4a14-5c29-bc43-c69638a9eba6','Monarcha','009afad0-9759-431b-ac5d-c0e0dbf0513a','Animalia|Chordata|Aves|Passeriformes|Monarchidae|Monarcha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('009c2d9e-6356-4855-afdc-d80c2535a019','','','1478eaf6-4eb5-557d-9d5a-cdee6b6eba8e','Gentianella astonii (Petrie) T.N.Ho & S.W.Liu','(Petrie) T.N.Ho & S.W.Liu',0,0,'55455bfa-9e71-5a98-8e39-dcdae25dfd35','Gentianella astonii','55455bfa-9e71-5a98-8e39-dcdae25dfd35','Gentianella astonii','3d1c7cc1-b01a-5fc8-a32b-474f140e0aa9','Gentianella aston','009c2d9e-6356-4855-afdc-d80c2535a019','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('009b2864-115e-4167-8bd5-f5a121550fde','','','9160e6ef-112d-588f-a43a-ca2ac9425a05','Dacrydium mai A.Cunn.','A.Cunn.',0,0,'bd9d6e26-d1ec-527a-b5e6-76594287332f','Dacrydium mai','bd9d6e26-d1ec-527a-b5e6-76594287332f','Dacrydium mai','7d930e1c-394d-5b0b-9dd6-9834fc6871f4','Dacrydium ma','0de40a8b-f964-4777-b5ec-6009ca6081eb','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Dacrydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00a43bc3-7163-467d-b953-0ae2826c7a13','','','cb6b0554-4243-507d-8899-481aaa4d1049','Musca icela Walker, 1849','Walker, 1849',1849,0,'9aebc937-9fe6-5706-904b-ac6e60793eb4','Musca icela','9aebc937-9fe6-5706-904b-ac6e60793eb4','Musca icela','94528581-1aa5-526e-8fc9-e91ec381a846','Musca icel','bc872de3-a5b2-4807-ae6d-01234ac195a4','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Musca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00a62629-a404-4ce5-a1be-4c14f540905e','','','747811ab-abea-5f3a-a6be-5c483ca7bcee','Lecanactis totarae Zahlbr.','Zahlbr.',0,0,'af88fe03-30df-5fd0-a37a-e20a7203e044','Lecanactis totarae','af88fe03-30df-5fd0-a37a-e20a7203e044','Lecanactis totarae','9660b5b4-7cfc-5a0e-b11b-f2f1fe880196','Lecanactis totar','00a62629-a404-4ce5-a1be-4c14f540905e','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Lecanactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00a724b7-e12e-4842-a78f-c595a5c224d2','','','6213f649-cd13-5b90-81a1-38e7a74daaa3','Lemonniera species','',0,0,'af931223-1d0e-5d3b-8039-cb75236a089b','Lemonniera','af931223-1d0e-5d3b-8039-cb75236a089b','Lemonniera','af931223-1d0e-5d3b-8039-cb75236a089b','Lemonniera','00a724b7-e12e-4842-a78f-c595a5c224d2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Discinellaceae|Lemonniera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('00a8b5c4-c835-417f-8adc-495364d562bb','','','f4066682-d048-5bd9-b50f-0a27a770c303','Trapezia cymodoce (Herbst, 1801)','(Herbst, 1801)',1801,0,'3ae9239e-3c8f-53a7-ab8f-c6fb65e70d5f','Trapezia cymodoce','3ae9239e-3c8f-53a7-ab8f-c6fb65e70d5f','Trapezia cymodoce','57a1286a-b865-5286-8a77-499f7c684d3d','Trapezia cymodoc','00a8b5c4-c835-417f-8adc-495364d562bb','Animalia|Arthropoda|Malacostraca|Decapoda|Trapeziidae|Trapezia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00a0fcb2-62b6-435d-9ec4-eb8bc6826d51','','','07aa6e22-fd94-5c88-9871-fd1ed68aab8d','Trichiidae','',0,0,'07aa6e22-fd94-5c88-9871-fd1ed68aab8d','Trichiidae','07aa6e22-fd94-5c88-9871-fd1ed68aab8d','Trichiidae','07aa6e22-fd94-5c88-9871-fd1ed68aab8d','Trichiidae','00a0fcb2-62b6-435d-9ec4-eb8bc6826d51','Protozoa|Eumycetozoa|Myxomycetes|Trichiida|Trichiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('00a9d27d-a22d-420a-b96f-c7a9613c544b','','','e418a916-6331-52d6-a094-60afdc0da4bf','Segestria saxicola (C.Knight) Hellb.','(C.Knight) Hellb.',0,0,'f775c112-0b53-51bc-acc8-929af8f8a9b6','Segestria saxicola','f775c112-0b53-51bc-acc8-929af8f8a9b6','Segestria saxicola','a565d11b-0e5c-5ca2-903c-5da225b3f0d3','Segestria saxicol','43728274-b9f3-4248-92c0-7f4c7e3388f2','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Segestria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00ab4503-c2e5-4f99-8469-56d4bcb9fbd7','','','db22b2d3-97b7-5fa5-9dd0-8d95c40c1785','Coprinopsis echinospora (Buller) Redhead, Vilgalys & Moncalvo','(Buller) Redhead, Vilgalys & Moncalvo',0,0,'b4bf21c8-3ee8-5c56-9e76-7b70667189d0','Coprinopsis echinospora','b4bf21c8-3ee8-5c56-9e76-7b70667189d0','Coprinopsis echinospora','d17697ad-4c53-5319-b4d6-13cee37c8db8','Coprinopsis echinospor','00ab4503-c2e5-4f99-8469-56d4bcb9fbd7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00af223a-06c2-404e-95d6-266218530674','','','7b14bb62-a4da-53ab-96af-a7adc7c413a8','Spongomorpha','',0,0,'7b14bb62-a4da-53ab-96af-a7adc7c413a8','Spongomorpha','7b14bb62-a4da-53ab-96af-a7adc7c413a8','Spongomorpha','7b14bb62-a4da-53ab-96af-a7adc7c413a8','Spongomorpha','00af223a-06c2-404e-95d6-266218530674','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Spongomorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('00b22bbb-fd5e-477d-9d0a-3e1e5fcdfcd2','','','e8477b47-51f8-53ad-b31b-b585f234bb3d','Maorimyia Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'03b8098d-5237-5db3-bbc0-76e7d1a30e52','Maorimyia','03b8098d-5237-5db3-bbc0-76e7d1a30e52','Maorimyia','03b8098d-5237-5db3-bbc0-76e7d1a30e52','Maorimyia','00b22bbb-fd5e-477d-9d0a-3e1e5fcdfcd2','Animalia|Arthropoda|Insecta|Diptera|Helcomyzidae|Maorimyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('00b112c6-ca0f-4824-aa78-90f5cd0b86f9','','','990cee7c-dbda-5c06-83b5-0f2de473b978','Dichanthelium lindheimeri (Nash) Gould','(Nash) Gould',0,0,'def41187-4e7c-547e-a1d2-b40d3f785872','Dichanthelium lindheimeri','def41187-4e7c-547e-a1d2-b40d3f785872','Dichanthelium lindheimeri','ad2a1aa4-3914-52be-9eaf-b481944a6ab7','Dichanthelium lindheimer','00b112c6-ca0f-4824-aa78-90f5cd0b86f9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Dichanthelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00b3edd0-d114-4b3b-9fc4-0022902bc7df','','','e2f9e5cb-3c90-57f0-8685-84d4db917ffe','Colletotrichum petchii Damm, P.F. Cannon & Crous','Damm, P.F. Cannon & Crous',0,0,'5874279b-16a6-52d1-9e66-9e2bf6a06f61','Colletotrichum petchii','5874279b-16a6-52d1-9e66-9e2bf6a06f61','Colletotrichum petchii','feec8d71-3718-5b01-b43c-084a12545edd','Colletotrichum petch','00b3edd0-d114-4b3b-9fc4-0022902bc7df','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00b602f4-d985-48fa-bc2b-7d2d2817efdb','','','832be763-62a3-50f8-8639-d7283f1cf7d2','Penicillium palmae Samson, Stolk & Frisvad','Samson, Stolk & Frisvad',0,0,'b1f05acd-9c09-5ce6-b804-2e7fcae921b7','Penicillium palmae','b1f05acd-9c09-5ce6-b804-2e7fcae921b7','Penicillium palmae','c3d2442e-975c-55f9-99c9-8e0c4d8a32b8','Penicillium palm','92a49477-c032-4331-b5fc-fccbcb97359a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00bb86ef-abe1-44d7-bc9f-1d77caa25049','','','0f381589-2f8f-58b3-9758-67dcfb78c255','Diploglottis australis (G.Don) Radlk.','(G.Don) Radlk.',0,0,'02095986-d2d1-5db1-8f26-df562d3e40f8','Diploglottis australis','02095986-d2d1-5db1-8f26-df562d3e40f8','Diploglottis australis','80f66d87-179c-56c9-aebc-cc9377b98c8e','Diploglottis austral','00bb86ef-abe1-44d7-bc9f-1d77caa25049','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Diploglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00bc1c90-47be-492d-bbee-9e28d1038a2e','','','21f13d10-0f09-5de6-a7aa-19a0f11198da','Phialophora pedrosoi (Brumpt) Redaelli & Cif.','(Brumpt) Redaelli & Cif.',0,0,'ab2f50be-16c9-57a6-938c-57a30452e254','Phialophora pedrosoi','ab2f50be-16c9-57a6-938c-57a30452e254','Phialophora pedrosoi','3f1d7b23-68be-595f-a79d-42d6f6bc6dee','Phialophora pedroso','4232cf17-ae55-4712-b836-7409d1426c7d','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Phialophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00c5a326-8238-4057-a6f2-058c71f48539','','','3954f2a5-c544-5cee-ab8f-9afde6165f5d','Bathypterois oddi Sulak, 1977','Sulak, 1977',1977,0,'d9d649bf-a84c-5d74-9a05-761b00b58a41','Bathypterois oddi','d9d649bf-a84c-5d74-9a05-761b00b58a41','Bathypterois oddi','d46a866e-6cec-514d-80b0-787ebd8ba788','Bathypterois odd','00c5a326-8238-4057-a6f2-058c71f48539','Animalia|Chordata|Actinopterygii|Aulopiformes|Ipnopidae|Bathypterois','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00c16179-2f84-4470-92fb-e26d2c9c81ae','','','af215d3c-7614-5a13-be96-0620b1ba8ba4','Rhodococcus fascian (Tilford, 1936) Goodfellow 1984','(Tilford, 1936) Goodfellow 1984',1936,0,'d2737089-928c-587d-af4c-e1385618b490','Rhodococcus fascian','d2737089-928c-587d-af4c-e1385618b490','Rhodococcus fascian','d2737089-928c-587d-af4c-e1385618b490','Rhodococcus fascian','00c16179-2f84-4470-92fb-e26d2c9c81ae','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Nocardiaceae|Rhodococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('00c782b7-c2fc-4e04-99d7-7f6f347374e3','','','9646c750-0dc6-5402-8acc-3723cf00dc20','Vexillum subg. Costellaria','',0,0,'f3651379-af8e-5170-8ac0-c8c4470a26fc','Costellaria','1f11a4b4-f19d-5e05-a5e3-8207adf101e1','Vexillum subgen. Costellaria','f3651379-af8e-5170-8ac0-c8c4470a26fc','Costellaria','00c782b7-c2fc-4e04-99d7-7f6f347374e3','Animalia|Mollusca|Gastropoda|Neogastropoda|Costellariidae|Vexillum','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('00c65380-1f14-4ea7-a1e3-1688fbfec443','','','37371eb9-f4ca-5ff1-8d8c-b1edae1bc826','Gastroptychus rogeri (Baba, 2000)','(Baba, 2000)',2000,0,'e813654a-f098-5916-acdf-2e1c25fd9ff6','Gastroptychus rogeri','e813654a-f098-5916-acdf-2e1c25fd9ff6','Gastroptychus rogeri','6525d10d-466b-5eab-a264-a996d7139337','Gastroptychus roger','00c65380-1f14-4ea7-a1e3-1688fbfec443','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Gastroptychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00c7f8af-35d2-4ffb-9d7b-90b644b6bd6d','','','1d12edc4-0185-597a-8e47-9b348da706dd','Brongniartella australis (C.Agardh) F.Schmitz','(C.Agardh) F.Schmitz',0,0,'f729a275-e7f7-5ca5-a595-50d17c9cbf1e','Brongniartella australis','f729a275-e7f7-5ca5-a595-50d17c9cbf1e','Brongniartella australis','5ed61477-414f-5645-a235-783762edda12','Brongniartella austral','db6175f4-e36e-41ab-8d99-dfd06b943a5c','Plantae|||Ceramiales|Rhodomelaceae|Brongniartella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00cf9469-3d4f-4528-bdc4-03b58582f92f','','','4cec0f2d-23bc-5aa1-9505-577c09fec912','Peziza peckiana Cooke','Cooke',0,0,'c655fe5a-d017-5f33-903c-ac96de020b09','Peziza peckiana','c655fe5a-d017-5f33-903c-ac96de020b09','Peziza peckiana','d87a0206-535b-593c-804c-b3974b1651ef','Peziza peckian','4bdc1ee4-6746-48cd-a684-f08048a605ff','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00ce4359-0c3c-46d5-a29d-296f2086622b','','','80d63a2a-8772-5d8d-b181-6e8814e0b4c9','Pelodiaetus sulcatipennis Jeannel, 1937','Jeannel, 1937',1937,0,'334c032e-982b-537d-b25b-8d4ec848863d','Pelodiaetus sulcatipennis','334c032e-982b-537d-b25b-8d4ec848863d','Pelodiaetus sulcatipennis','dd07ca7d-f8cb-5b96-9542-3ba32a6bfc5b','Pelodiaetus sulcatipenn','00ce4359-0c3c-46d5-a29d-296f2086622b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pelodiaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00cd47f1-9b05-4c1e-8979-bb99fd1062f7','','','ccf1808d-b396-5a99-a680-c4896a903961','Sepedophilus maorinus (Broun, 1893)','(Broun, 1893)',1893,0,'4582f210-5ac4-5bbd-9355-6d5045deada1','Sepedophilus maorinus','4582f210-5ac4-5bbd-9355-6d5045deada1','Sepedophilus maorinus','73308bad-f645-5a4c-b3c6-8ac2ecb719d2','Sepedophilus maorin','00cd47f1-9b05-4c1e-8979-bb99fd1062f7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sepedophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00ca13e3-653b-49b5-a71c-bc71b9dffd8a','','','40d34d14-3dd1-5f09-8139-36157b21f713','Dendrotrupes zealandicus Wood, 1992','Wood, 1992',1992,0,'2c9a56ad-8dbb-5b4e-8fa1-4e5051006c92','Dendrotrupes zealandicus','2c9a56ad-8dbb-5b4e-8fa1-4e5051006c92','Dendrotrupes zealandicus','909f1603-dfaf-54e5-8d7d-6098fc2f92d5','Dendrotrupes zealandic','00ca13e3-653b-49b5-a71c-bc71b9dffd8a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Dendrotrupes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00cd682d-159e-40ee-a14f-c322eba3c357','','','ecac531d-0e7e-556f-b484-c35ce1fb5698','Jacobella papanuiensis Swanson, 1979','Swanson, 1979',1979,0,'020c42c1-87a3-5a76-82e0-c7469fde330e','Jacobella papanuiensis','020c42c1-87a3-5a76-82e0-c7469fde330e','Jacobella papanuiensis','8371acf3-2d91-58ed-a95e-afc0acd5800f','Jacobella papanuiens','00cd682d-159e-40ee-a14f-c322eba3c357','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Jacobella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0455de02-444c-4318-a1b0-2fcb1458389d','','','76a41149-5afe-5bb8-b550-fb8efc1cd03b','Tulostoma granulosum var. magnusianum Bres.','Bres.',0,0,'955d1edc-5ef7-54f7-8193-03677591e697','Tulostoma granulosum magnusianum','6af38b3d-181f-5afc-9219-52c47d984c32','Tulostoma granulosum var. magnusianum','4e920070-a1bc-54e2-8abe-93771157df5c','Tulostoma granulos magnusian','0455de02-444c-4318-a1b0-2fcb1458389d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Tulostoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('045a3069-d8e7-4a7a-9be1-244e042bc964','','','a55c27c1-29fb-5605-9a65-e28495cce8ca','Microtabella delicatula (Kützing) Round','(Kützing) Round',0,0,'3fcc972b-36d3-587c-8f14-ee183a132a9a','Microtabella delicatula','3fcc972b-36d3-587c-8f14-ee183a132a9a','Microtabella delicatula','be319f42-509b-5493-bd94-9b4ae70aeabc','Microtabella delicatul','045a3069-d8e7-4a7a-9be1-244e042bc964','Chromista|Ochrophyta|Bacillariophyceae|Striatellales|Striatellaceae|Microtabella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('045a6590-e6d8-40f5-85f1-6b52874dcf54','','','74dc040d-0252-5060-bd40-d6648d5d64d3','Peromyia sinuosa Jaschhof, 2004','Jaschhof, 2004',2004,0,'4ad92d3e-6735-588a-9d01-69efc7e0fefc','Peromyia sinuosa','4ad92d3e-6735-588a-9d01-69efc7e0fefc','Peromyia sinuosa','c83637e1-dcd8-5d59-9f02-a7c6118b8eb5','Peromyia sinuos','045a6590-e6d8-40f5-85f1-6b52874dcf54','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Peromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0455c0ed-85b2-48d7-b1c7-a20c1ee6becd','','','6d5cb1e4-5bd6-537e-8cb6-34d801d25c71','Brachionus leydigii (Cohn, 1862)','(Cohn, 1862)',1862,0,'ecd643da-8fbf-5325-a94c-a05db92f5f64','Brachionus leydigii','ecd643da-8fbf-5325-a94c-a05db92f5f64','Brachionus leydigii','492250d3-1219-55c5-be73-f179580578c4','Brachionus leydig','0455c0ed-85b2-48d7-b1c7-a20c1ee6becd','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Brachionus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04629355-4a46-45b1-a50b-325ff5bc8a14','','','af2d5c04-dc9a-565d-ad0b-903e4798893e','Thelidium papulare (Fr.) Arnold','(Fr.) Arnold',0,0,'f9d39201-339c-58c5-bb67-a0203556f065','Thelidium papulare','f9d39201-339c-58c5-bb67-a0203556f065','Thelidium papulare','edc12414-96de-5e66-8bf6-8918e51a39da','Thelidium papular','04629355-4a46-45b1-a50b-325ff5bc8a14','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Thelidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04618941-deb0-4f27-8dcd-311bee03ac30','','','459a208f-715e-5e84-b726-825e108239bb','Euphorbia nutans Lag.','Lag.',0,0,'eb9076a5-3ea2-5f20-ae13-dc6bac844b77','Euphorbia nutans','eb9076a5-3ea2-5f20-ae13-dc6bac844b77','Euphorbia nutans','eb9076a5-3ea2-5f20-ae13-dc6bac844b77','Euphorbia nutans','04618941-deb0-4f27-8dcd-311bee03ac30','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('045c2692-4df7-4c5f-9e13-d45a97d224cb','','','4d50f91f-2b08-532b-a957-642b30a8c2d6','Lissocampus','',0,0,'4d50f91f-2b08-532b-a957-642b30a8c2d6','Lissocampus','4d50f91f-2b08-532b-a957-642b30a8c2d6','Lissocampus','4d50f91f-2b08-532b-a957-642b30a8c2d6','Lissocampus','045c2692-4df7-4c5f-9e13-d45a97d224cb','Animalia|Chordata|Actinopterygii|Gasterosteiformes|Syngnathidae|Lissocampus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('045ea708-7ad6-44f8-8882-ef42c1bb02d6','','','e0fc241d-9258-5115-9f71-a7d9ed541e68','Paracatops suturalis (Broun, 1895)','(Broun, 1895)',1895,0,'cc202962-4a3b-5c40-a065-9eb897ec8d56','Paracatops suturalis','cc202962-4a3b-5c40-a065-9eb897ec8d56','Paracatops suturalis','3e119e3e-7242-5235-86bf-b7f3a19651f4','Paracatops sutural','045ea708-7ad6-44f8-8882-ef42c1bb02d6','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Paracatops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('046505be-8113-40bc-8425-489ac17617c1','','','c0f968ff-86a0-5402-8c5f-f8c3c3ae837d','Antholoba','',0,0,'c0f968ff-86a0-5402-8c5f-f8c3c3ae837d','Antholoba','c0f968ff-86a0-5402-8c5f-f8c3c3ae837d','Antholoba','c0f968ff-86a0-5402-8c5f-f8c3c3ae837d','Antholoba','046505be-8113-40bc-8425-489ac17617c1','Animalia|Cnidaria||Actiniaria|Actinostolidae|Antholoba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('04637c5d-d354-4bad-9cc2-49f36ff8dffa','','','2e4c9dc3-2d80-50bf-85a7-c81be594b3e7','Pleurotellus chioneus (Gillet) Kühner','(Gillet) Kühner',0,0,'c8b3ec68-ae94-5c5b-aae0-c55e6c836518','Pleurotellus chioneus','c8b3ec68-ae94-5c5b-aae0-c55e6c836518','Pleurotellus chioneus','45c310c2-3992-52af-af1d-1e88caa14153','Pleurotellus chione','04637c5d-d354-4bad-9cc2-49f36ff8dffa','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Crepidotaceae|Pleurotellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04629774-453a-42f1-8598-d136aed2301b','','','fe41ab62-362c-55c9-ae81-a75e4c77db14','Lycopodium selago var. flagellaria (A.Rich.) F.Muell.','(A.Rich.) F.Muell.',0,0,'e162d43b-9a2c-52cb-8f0d-aa50803ea6e9','Lycopodium selago flagellaria','9ba47b2b-4270-5adf-80b6-ea921c9b4087','Lycopodium selago var. flagellaria','964bd977-23e4-5cd5-9f6e-67f3e5187d90','Lycopodium selag flagellar','','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('046f8731-a718-4489-ab23-50789fdc3115','','','aa38fd46-82ff-50d1-8065-787351d611cf','Bridgeoporus T.J. Volk, Burds. & Ammirati','T.J. Volk, Burds. & Ammirati',0,0,'1a1d8641-03ad-5d1c-b3e1-c5bae8739a9a','Bridgeoporus','1a1d8641-03ad-5d1c-b3e1-c5bae8739a9a','Bridgeoporus','1a1d8641-03ad-5d1c-b3e1-c5bae8739a9a','Bridgeoporus','046f8731-a718-4489-ab23-50789fdc3115','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Rigidoporaceae|Bridgeoporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('046d5e01-240e-4b5c-8e9a-6044f0e9824e','','','ea46a9ed-3797-598f-b9bf-61932bf1c0fd','Imbricatea','',0,0,'ea46a9ed-3797-598f-b9bf-61932bf1c0fd','Imbricatea','ea46a9ed-3797-598f-b9bf-61932bf1c0fd','Imbricatea','ea46a9ed-3797-598f-b9bf-61932bf1c0fd','Imbricatea','046d5e01-240e-4b5c-8e9a-6044f0e9824e','Chromista|Cercozoa|Imbricatea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('046d99f0-eee7-4de5-81f1-71b5b7222bc3','','','9350ae86-1afe-5322-8746-8e9e2ede35e0','Biddulphia picturatum (Greville) Taylor','(Greville) Taylor',0,0,'f66b2840-72c0-5185-abc7-de2c2929689c','Biddulphia picturatum','f66b2840-72c0-5185-abc7-de2c2929689c','Biddulphia picturatum','07d207a8-77cf-55d4-8b4a-5f973c1e8cdd','Biddulphia picturat','046d99f0-eee7-4de5-81f1-71b5b7222bc3','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Biddulphiaceae|Biddulphia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('046dfa55-9ffb-4bf7-9c5b-9a624c9c8913','','','3f5f42b7-4ec1-536a-a281-3ef27fd6479b','Dictyodendrillidae','',0,0,'3f5f42b7-4ec1-536a-a281-3ef27fd6479b','Dictyodendrillidae','3f5f42b7-4ec1-536a-a281-3ef27fd6479b','Dictyodendrillidae','3f5f42b7-4ec1-536a-a281-3ef27fd6479b','Dictyodendrillidae','046dfa55-9ffb-4bf7-9c5b-9a624c9c8913','Animalia|Porifera|Demospongiae|Dendroceratida|Dictyodendrillidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('046b8c71-ffc5-4aef-870d-aa2315e93bbf','','','7bb4d0bb-7103-55a2-bbeb-943e391b06a9','Xylomyces Goos, R.D. Brooks & Lamore','Goos, R.D. Brooks & Lamore',0,0,'7f31a454-7bc5-5b4b-b816-1cc710cc9a1b','Xylomyces','7f31a454-7bc5-5b4b-b816-1cc710cc9a1b','Xylomyces','7f31a454-7bc5-5b4b-b816-1cc710cc9a1b','Xylomyces','046b8c71-ffc5-4aef-870d-aa2315e93bbf','Fungi|Ascomycota|Dothideomycetes|Jahnulales|Aliquandostipitaceae|Xylomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0475db4c-9570-4c93-9418-6ffe06ed97b3','','','7d955567-6fc0-507b-9d85-02f9d1aa00e0','Phytodietus zealandicus (Ashmead, 1900)','(Ashmead, 1900)',1900,0,'36bf9f75-c3a0-5330-b2fd-ca6c082c61f7','Phytodietus zealandicus','36bf9f75-c3a0-5330-b2fd-ca6c082c61f7','Phytodietus zealandicus','7c1dcdd8-59af-5db9-b221-1b617f48b602','Phytodietus zealandic','0475db4c-9570-4c93-9418-6ffe06ed97b3','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Phytodietus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04712ab0-be82-455a-9983-817a683f062f','','','96dd8414-9dad-5e0c-80c6-4f64aed38f0b','Atheta subg. Alaobia Thomson, 1858','Thomson, 1858',1858,0,'70c1dcca-b80b-5fa7-b31d-3ffd266ed209','Alaobia','ddd9c1de-9628-534b-a453-e7dd0834e8e7','Atheta subgen. Alaobia','70c1dcca-b80b-5fa7-b31d-3ffd266ed209','Alaobia','04712ab0-be82-455a-9983-817a683f062f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Atheta','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('047672a6-f0e1-4b30-b478-d43ca2c8dcb6','','','f67759f7-8e5f-52cf-9734-ce461462c87b','Toledonia','',0,0,'f67759f7-8e5f-52cf-9734-ce461462c87b','Toledonia','f67759f7-8e5f-52cf-9734-ce461462c87b','Toledonia','f67759f7-8e5f-52cf-9734-ce461462c87b','Toledonia','047672a6-f0e1-4b30-b478-d43ca2c8dcb6','Animalia|Mollusca|Gastropoda|Cephalaspidea|Diaphanidae|Toledonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('04731764-eca0-4e4f-bf3f-d29cb44b4165','','','9e1fdd4d-1e41-553e-a569-5d4e1305fd8c','Maoridrilus nelsoni Lee, 1959','Lee, 1959',1959,0,'0b910207-d8b7-550f-9e40-38416d909170','Maoridrilus nelsoni','0b910207-d8b7-550f-9e40-38416d909170','Maoridrilus nelsoni','e8eb47d0-6f7d-58d4-9577-7a4400571b29','Maoridrilus nelson','04731764-eca0-4e4f-bf3f-d29cb44b4165','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Maoridrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('047a9895-05e9-472a-9c7c-37252deaeaed','','','f4b81ad9-9eac-54ab-a4a8-f485773e7818','Monilia carbonaria Cooke','Cooke',0,0,'7bc7553b-9276-535a-a48f-114391497f51','Monilia carbonaria','7bc7553b-9276-535a-a48f-114391497f51','Monilia carbonaria','2d162527-d704-569a-9850-d9a1fedc69b5','Monilia carbonar','047a9895-05e9-472a-9c7c-37252deaeaed','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Monilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0479c2c0-2980-4f90-af58-46c6cd40debf','','','9be2d8c2-ed56-5108-acb4-481d8f4837e7','Hypnum acutifolium Hook.f. & Wilson','Hook.f. & Wilson',0,0,'ae6456e3-a1a8-5a8d-a030-1f4c4d67ca46','Hypnum acutifolium','ae6456e3-a1a8-5a8d-a030-1f4c4d67ca46','Hypnum acutifolium','17b01673-791f-515d-bfe7-d5ff6c353f32','Hypnum acutifoli','64386c2b-abe1-4cd7-be12-abd09183d900','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0477296b-c429-47bd-a015-8096a964d687','','','7d476469-d046-5457-a9ed-6ac889e4bcc1','Zetzellia oudemansi Wood, 1967','Wood, 1967',1967,0,'8bf898cf-c95a-50c8-a523-6b00510bd957','Zetzellia oudemansi','8bf898cf-c95a-50c8-a523-6b00510bd957','Zetzellia oudemansi','8c189410-bb7a-5590-9931-18a1d9db6dd4','Zetzellia oudemans','0477296b-c429-47bd-a015-8096a964d687','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Zetzellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('047c2630-8d0c-4bb5-a018-a97fa1310add','','','70da875e-f876-56ed-8309-9bde5fbf5212','Chroicocephalus bulleri','',0,0,'70da875e-f876-56ed-8309-9bde5fbf5212','Chroicocephalus bulleri','70da875e-f876-56ed-8309-9bde5fbf5212','Chroicocephalus bulleri','e8c85d7e-9073-5361-8137-c0b5cce4a51a','Chroicocephalus buller','d1a60b56-8650-4842-8034-8ddd65425118','Animalia|Chordata|Aves|Charadriiformes|Laridae|Chroicocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('047ea405-26ac-4a15-a9ab-70d95c2a457f','','','b76a4422-812d-58ff-b414-a246e6e8d355','Lanceoppia subg. Baioppia Luxton, 1985','Luxton, 1985',1985,0,'b3aa712c-f123-5cf3-b7d8-121046199f6c','Baioppia','7b12662d-0b2e-521b-9d3a-3ac145151e1a','Lanceoppia subgen. Baioppia','b3aa712c-f123-5cf3-b7d8-121046199f6c','Baioppia','047ea405-26ac-4a15-a9ab-70d95c2a457f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('047fea07-10a0-4397-9757-811312f70fe4','','','f51dd38f-c838-54fd-80de-fdff3e5fa1ca','Gleichenia circinnata var. patens (Colenso) Domin','(Colenso) Domin',0,0,'ed51a2be-ce4b-5e58-9e11-9ce40c587029','Gleichenia circinnata patens','004e1a91-3314-5b01-b164-3719a720a9da','Gleichenia circinnata var. patens','67969bc9-f689-5524-ac8a-0bba25f721df','Gleichenia circinnat patens','9ff5d002-97e8-4af5-ba8b-a75d48f297ab','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('04808335-b40f-414c-b6e8-c4e55e73d438','','','4dcc1188-db36-5276-9110-a84a6cffdaba','Neidium gracile Hustedt','Hustedt',0,0,'8cedf789-a307-59ae-9403-f2fe35d518bc','Neidium gracile','8cedf789-a307-59ae-9403-f2fe35d518bc','Neidium gracile','b8407422-722f-580c-b16a-c3891a1ca7a9','Neidium gracil','04808335-b40f-414c-b6e8-c4e55e73d438','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Neidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('048c0171-1a5e-42c3-86a2-502d750dbb99','','','1cdb8320-087c-5930-94a8-f7f1c804be56','Cyphanus mandibularis Broun, 1883','Broun, 1883',1883,0,'91d551a7-fc95-5cac-89f2-dbddf884abe8','Cyphanus mandibularis','91d551a7-fc95-5cac-89f2-dbddf884abe8','Cyphanus mandibularis','9c8776c3-4f04-582e-a2ff-bc01238c6b53','Cyphanus mandibular','048c0171-1a5e-42c3-86a2-502d750dbb99','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04879d20-fd81-43f3-a134-3241b66c4b74','','','dce726ec-65ea-5b6a-9231-42e82ffefd22','Grandinia microspora P. Karst.','P. Karst.',0,0,'febd0fb6-9ac1-5d09-9b96-cf6953566bdf','Grandinia microspora','febd0fb6-9ac1-5d09-9b96-cf6953566bdf','Grandinia microspora','05a07d0d-2cec-5ef7-9b4c-afd48955c1d5','Grandinia microspor','39d9c4de-56d3-47ef-9a64-5eade41e8f5f','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Grandinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04858b08-3ac3-4d47-a053-e0d8be992855','','','a1079dc3-a315-57c8-9285-e761e5d30a61','Lessonia brevifolia J.Agardh','J.Agardh',0,0,'2af3fb67-f362-5f38-ba11-0d1d3b423e63','Lessonia brevifolia','2af3fb67-f362-5f38-ba11-0d1d3b423e63','Lessonia brevifolia','6f4e6907-399b-5ef1-9b01-5348678fcdb3','Lessonia breuifol','04858b08-3ac3-4d47-a053-e0d8be992855','Chromista|Ochrophyta|Phaeophyceae|Laminariales|Lessoniaceae|Lessonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('049256da-c886-4892-bfcc-003491f3052e','','','912bd8ec-b911-51c0-a992-93619e924e35','Dysidea navicularis Lendenfeld, 1889','Lendenfeld, 1889',1889,0,'85d74789-9250-5c44-b6e4-d060c0bc5210','Dysidea navicularis','85d74789-9250-5c44-b6e4-d060c0bc5210','Dysidea navicularis','387e8ce2-4ed1-5175-9895-293814dbd38d','Dysidea nauicular','049256da-c886-4892-bfcc-003491f3052e','Animalia|Porifera|Demospongiae|Dictyoceratida|Dysideidae|Dysidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0494d5b4-ca84-4d61-ba43-46ba602162bb','','','102d2767-03ea-5d14-bcab-6208abf2981a','Oidium corticale Peck','Peck',0,0,'3f808f10-f244-58ec-bc16-9a7376af1a3c','Oidium corticale','3f808f10-f244-58ec-bc16-9a7376af1a3c','Oidium corticale','a0179a1a-070f-51ba-9592-68070905c6ae','Oidium cortical','6c179bfb-503b-4cd7-917f-df474607aedb','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0491275f-0e2c-489f-ae16-6bf725f87cb1','','','7c35b1ae-edfb-559a-96ca-59fd9b4f1eed','Calliostoma subg. Maurea','',0,0,'66355324-83aa-52d8-a925-30ecf4b075e1','Maurea','cfb816fb-7bf7-5a7e-9f33-ab387d49dfd0','Calliostoma subgen. Maurea','66355324-83aa-52d8-a925-30ecf4b075e1','Maurea','0491275f-0e2c-489f-ae16-6bf725f87cb1','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Calliostoma','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('048e66a4-4973-41c7-b20c-8d69496c42fe','','','f4a8c8d7-b190-5b1c-ac3a-6cc5e07dcaa8','Gymnosporium phaeospermum Corda','Corda',0,0,'9c262a4a-7579-599b-8924-900419428ae6','Gymnosporium phaeospermum','9c262a4a-7579-599b-8924-900419428ae6','Gymnosporium phaeospermum','65490a67-7d9c-58d6-8596-04cc88c22956','Gymnosporium phaeosperm','b1afea5a-7b6d-423b-917f-27c668cbef42','Fungi|Ascomycota||||Gymnosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('048ccb4d-474a-41a7-81e1-6fc2f00bed4c','','','565a98ab-ff5b-5508-87e5-0a511bec12dd','Nodularia harveyana var. sphaerocarpa (Bornet et Flahault) Elenkin','(Bornet et Flahault) Elenkin',0,0,'d92b02a6-10e8-5987-aae1-192c07190093','Nodularia harveyana sphaerocarpa','9a71d68d-ad5b-58a9-a7d4-ece217b82308','Nodularia harveyana var. sphaerocarpa','aaf03229-450a-5355-9649-4ff25fb4d280','Nodularia harueyan sphaerocarp','048ccb4d-474a-41a7-81e1-6fc2f00bed4c','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Nodularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0490bc4d-637e-4397-8cb1-e456fe70d0d0','','','7549d5b2-47da-5752-a608-68c0ee6f6027','Nuncia (Micronuncia) roeweri pilgrimi Forster, 1954','Forster, 1954',1954,0,'d9f88c31-1233-5df5-9d9e-9f6f63780b7b','Nuncia roeweri pilgrimi','d9f88c31-1233-5df5-9d9e-9f6f63780b7b','Nuncia roeweri pilgrimi','33a71973-44fd-5eec-8a98-7a58c9f758ba','Nuncia roewer pilgrim','0490bc4d-637e-4397-8cb1-e456fe70d0d0','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0587b5a7-2b8d-4db2-8555-34e200217725','','','f69b0fb3-8f5b-5fd7-8de6-8aa02cbff83c','Prymnesiaceae','',0,0,'f69b0fb3-8f5b-5fd7-8de6-8aa02cbff83c','Prymnesiaceae','f69b0fb3-8f5b-5fd7-8de6-8aa02cbff83c','Prymnesiaceae','f69b0fb3-8f5b-5fd7-8de6-8aa02cbff83c','Prymnesiaceae','0587b5a7-2b8d-4db2-8555-34e200217725','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('04972561-cabe-4c14-bfa5-4ed1261032ca','','','33426a7d-f26d-552b-9e45-2342cb2e7fff','Allium acuminatum Hook.','Hook.',0,0,'d11984ad-23c0-52ac-815e-ff38bfacc45a','Allium acuminatum','d11984ad-23c0-52ac-815e-ff38bfacc45a','Allium acuminatum','6b1d130b-de0b-58d8-bb77-e8faa2a5a125','Allium acuminat','04972561-cabe-4c14-bfa5-4ed1261032ca','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04995879-a78f-4566-8236-7c78228437c2','','','19680404-769a-5bba-8481-66c257db17b5','Baeosomus alternans (Broun, 1914)','(Broun, 1914)',1914,0,'fba04817-eb4c-54fe-ab37-ee416e14be51','Baeosomus alternans','fba04817-eb4c-54fe-ab37-ee416e14be51','Baeosomus alternans','fba04817-eb4c-54fe-ab37-ee416e14be51','Baeosomus alternans','04995879-a78f-4566-8236-7c78228437c2','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Baeosomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0497ac79-d76e-41a5-ae90-d560b84e804b','','','825fbe31-8359-547b-aa90-2d4e3d6be4c3','Philotarsopsis guttatus (Tillyard, 1923)','(Tillyard, 1923)',1923,0,'c5410321-8778-5245-9b49-ce4fa963edea','Philotarsopsis guttatus','c5410321-8778-5245-9b49-ce4fa963edea','Philotarsopsis guttatus','e27d131b-b0b3-54d1-a117-1b8fb636ea20','Philotarsopsis guttat','0497ac79-d76e-41a5-ae90-d560b84e804b','Animalia|Arthropoda|Insecta|Psocoptera|Philotarsidae|Philotarsopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('058c475c-b4a5-417d-9066-5d97cf162681','','','6084b59b-20d6-5704-b419-dd68ca0a12f8','Cortinarius cremeorufus Soop','Soop',0,0,'ff7bc3f1-6cc6-5cd3-8b28-47b109386c8b','Cortinarius cremeorufus','ff7bc3f1-6cc6-5cd3-8b28-47b109386c8b','Cortinarius cremeorufus','a57214dd-5a9f-58fe-bac9-234af8aaf020','Cortinarius cremeoruf','aaa25eba-ae15-485f-baf1-6b3e45c4992e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('058d7b6c-c907-491a-8dd0-998544d75952','','','04c37bd8-7a90-558a-9fd9-a608f2af9fbb','Rentonidium','',0,0,'04c37bd8-7a90-558a-9fd9-a608f2af9fbb','Rentonidium','04c37bd8-7a90-558a-9fd9-a608f2af9fbb','Rentonidium','04c37bd8-7a90-558a-9fd9-a608f2af9fbb','Rentonidium','058d7b6c-c907-491a-8dd0-998544d75952','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Rentonidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('05881f78-301c-4df7-a692-a010ed669fde','','','06e961b0-e627-54aa-9b45-9c373d8337f7','Mucor oblongisporus sensu H. Nagan., Hirahara & Seshita','',0,0,'6a881eab-94b5-5a15-8129-af95083cf651','Mucor oblongisporus','6a881eab-94b5-5a15-8129-af95083cf651','Mucor oblongisporus','63683b63-75a5-5fdc-886f-ad7b084b7437','Mucor oblongispor','05881f78-301c-4df7-a692-a010ed669fde','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('058d14d8-91b1-41fd-9840-98121998827b','','','9e0c6a91-df0c-5347-a13a-1ad17572c802','Pulcherricium caeruleum (Schrad.) Parmasto','(Schrad.) Parmasto',0,0,'f72f613a-2cde-5750-b073-1a4014e8ff22','Pulcherricium caeruleum','f72f613a-2cde-5750-b073-1a4014e8ff22','Pulcherricium caeruleum','286bca56-1919-5796-90a0-a15e01000529','Pulcherricium caerule','6b6608f2-1fb5-41c2-93e1-422be9cb6f8c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Pulcherricium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('058ce974-917a-49a0-a811-dbc4b326155e','','','2587860f-147c-5258-bce7-6e5a98c7f680','Caristiidae','',0,0,'2587860f-147c-5258-bce7-6e5a98c7f680','Caristiidae','2587860f-147c-5258-bce7-6e5a98c7f680','Caristiidae','2587860f-147c-5258-bce7-6e5a98c7f680','Caristiidae','058ce974-917a-49a0-a811-dbc4b326155e','Animalia|Chordata|Actinopterygii|Perciformes|Caristiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('058819f8-92ea-4dcf-a2df-b2b4a708be9a','','','41576413-e37d-54d5-aa08-8ef0daab011d','Ctenarytaina insularis Martoni and Armstrong, 2019','Martoni and Armstrong, 2019',2019,0,'1128052f-d2b5-563c-8f86-122a1fad2f63','Ctenarytaina insularis','1128052f-d2b5-563c-8f86-122a1fad2f63','Ctenarytaina insularis','f950e6db-25d4-57d6-bee2-223f89f1bc9c','Ctenarytaina insular','058819f8-92ea-4dcf-a2df-b2b4a708be9a','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Ctenarytaina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05915c20-1b43-4be0-9b60-6ed958ee79b9','','','62279506-6562-53bc-8add-5c6644741be3','Siphlaenigma','',0,0,'62279506-6562-53bc-8add-5c6644741be3','Siphlaenigma','62279506-6562-53bc-8add-5c6644741be3','Siphlaenigma','62279506-6562-53bc-8add-5c6644741be3','Siphlaenigma','05915c20-1b43-4be0-9b60-6ed958ee79b9','Animalia|Arthropoda|Insecta|Ephemeroptera|Siphlaenigmatidae|Siphlaenigma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0590db8b-837d-4b56-bde8-31e5f2f19cfd','','','e15a2ea1-00d9-5b10-94d9-e7b917931afd','Chalciporoideae G. Wu & Zhu L. Yang','G. Wu & Zhu L. Yang',0,0,'606832a7-8592-5901-836e-63e141f13cd8','Chalciporoideae','606832a7-8592-5901-836e-63e141f13cd8','Chalciporoideae','606832a7-8592-5901-836e-63e141f13cd8','Chalciporoideae','0590db8b-837d-4b56-bde8-31e5f2f19cfd','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('0593bda1-4654-463a-87d7-a08f57f653e9','','','81adfc76-f20b-5916-b989-044c628e8423','Inocybe mendica E. Horak','E. Horak',0,0,'80d5af16-1a51-520a-a34d-fbc4db0497ac','Inocybe mendica','80d5af16-1a51-520a-a34d-fbc4db0497ac','Inocybe mendica','6552d265-932c-5627-a1f3-f5c4f23932d2','Inocybe mendic','0593bda1-4654-463a-87d7-a08f57f653e9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('058fc763-5773-4225-ac86-eb06288305c8','','','ff2effd4-6b0a-5f1d-810d-203876b86b5d','Ecballium A.Rich.','A.Rich.',0,0,'ceabf6d8-4359-5186-ab3a-a416964515fd','Ecballium','ceabf6d8-4359-5186-ab3a-a416964515fd','Ecballium','ceabf6d8-4359-5186-ab3a-a416964515fd','Ecballium','058fc763-5773-4225-ac86-eb06288305c8','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Ecballium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('059a6e5a-e250-4742-9ee0-45c2447d8a4d','','','2bd44083-2c36-5588-9d38-5922eee6946e','Protoperidinium stellatum Wall','Wall',0,0,'e75990a2-791e-59cb-987e-0df4a992252d','Protoperidinium stellatum','e75990a2-791e-59cb-987e-0df4a992252d','Protoperidinium stellatum','4993a787-5b35-5ed9-aa54-dc4b74a70b59','Protoperidinium stellat','059a6e5a-e250-4742-9ee0-45c2447d8a4d','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0594a7ae-3fb2-4c22-b574-444eb18773a6','','','04bbe961-b383-5f33-a439-cdcbebfe6cc5','Brachythecium subpilosum var. angustifolium Allison','Allison',0,0,'5efd3e3d-0d97-5d41-9a68-4c122da5e91a','Brachythecium subpilosum angustifolium','3a1f677f-5978-5ad5-a103-077fa9e0d0aa','Brachythecium subpilosum var. angustifolium','b79105b1-193f-57d4-929c-41604c66b35d','Brachythecium subpilos angustifoli','91e008e8-b146-4e01-9951-afe08681df79','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Brachythecium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('059a8826-fe35-4079-9822-69bcce3d328f','','','af5497a7-f9ec-56ac-b910-4802176a3476','Batrachospermum anatinum Sirodot','Sirodot',0,0,'cca8ebda-eb1c-53d9-a66d-4d69f9692290','Batrachospermum anatinum','cca8ebda-eb1c-53d9-a66d-4d69f9692290','Batrachospermum anatinum','0bb9a892-a177-5006-85ee-229be27386f8','Batrachospermum anatin','059a8826-fe35-4079-9822-69bcce3d328f','Plantae|Rhodophyta|Florideophyceae|Batrachospermales|Batrachospermataceae|Batrachospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0597a7f1-a7bd-4246-a51c-e5c0cb41496b','','','70ba8383-2030-5844-8fbd-1d5558ab0baa','Hoangus','',0,0,'70ba8383-2030-5844-8fbd-1d5558ab0baa','Hoangus','70ba8383-2030-5844-8fbd-1d5558ab0baa','Hoangus','70ba8383-2030-5844-8fbd-1d5558ab0baa','Hoangus','0597a7f1-a7bd-4246-a51c-e5c0cb41496b','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Hoangus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0596648c-5b99-43c4-9443-fead0ab155aa','','','b7c1c872-91cc-5500-bfe8-30a2ccf5e4bf','Cineraria rotundifolia (J.R.Forst. & G.Forst.) G.Forst.','(J.R.Forst. & G.Forst.) G.Forst.',0,0,'25e5cf1e-3951-5fbe-9aca-b885e9739ba7','Cineraria rotundifolia','25e5cf1e-3951-5fbe-9aca-b885e9739ba7','Cineraria rotundifolia','67adc9e0-59e8-5daf-988a-28d14ec7be46','Cineraria rotundifol','dd0aa091-5dcd-493f-aada-1bc17154ccd9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cineraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05a3d4a2-8f4f-468f-abea-c182f2eabf65','','','49567c01-5f75-54e2-b27e-575b21d1e1e6','Pseudomonas azotoformans Iizuka and Komagata 1963','Iizuka and Komagata 1963',1963,0,'af4ed20e-b921-58d8-b68d-ca60feeb0231','Pseudomonas azotoformans','af4ed20e-b921-58d8-b68d-ca60feeb0231','Pseudomonas azotoformans','af4ed20e-b921-58d8-b68d-ca60feeb0231','Pseudomonas azotoformans','05a3d4a2-8f4f-468f-abea-c182f2eabf65','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('059ffeea-4b1f-4847-9063-f743925edc6c','','','35d5fbe7-730b-5dfd-8c99-75f1e75ab8c1','Copulabyssia gradata (B. Marshall, 1986)','(B. Marshall, 1986)',1986,0,'62175420-c7c7-59e6-80a4-949c376170ad','Copulabyssia gradata','62175420-c7c7-59e6-80a4-949c376170ad','Copulabyssia gradata','e8dd3f98-130a-5ec1-acbe-1e140b212de7','Copulabyssia gradat','059ffeea-4b1f-4847-9063-f743925edc6c','Animalia|Mollusca|Gastropoda|Cocculiniformia|Pseudococculinidae|Copulabyssia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05a87f80-6f91-45e1-88d1-41dd4ed9857b','','','35a8565d-a61f-5a83-926c-98a98d55c3bf','Gayralia','',0,0,'35a8565d-a61f-5a83-926c-98a98d55c3bf','Gayralia','35a8565d-a61f-5a83-926c-98a98d55c3bf','Gayralia','35a8565d-a61f-5a83-926c-98a98d55c3bf','Gayralia','05a87f80-6f91-45e1-88d1-41dd4ed9857b','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Gayralia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('05a456b5-21c0-4e39-bf0f-5d50285f3631','','','d7f23252-465b-5441-b5c4-f60c8c637697','Panus Fr.','Fr.',0,0,'5c95a1fe-de0b-5def-9490-4da4e0905ace','Panus','5c95a1fe-de0b-5def-9490-4da4e0905ace','Panus','5c95a1fe-de0b-5def-9490-4da4e0905ace','Panus','05a456b5-21c0-4e39-bf0f-5d50285f3631','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Panaceae|Panus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('05a66c20-0e6d-4266-8800-2f912413954f','','','fd778d9d-250b-5103-a339-a554a74e389d','Gynoplistia subg. Gynoplistia Westwood, 1835','Westwood, 1835',1835,0,'b96ef0ba-387f-5292-bf07-7291573aecb1','Gynoplistia','50e976b7-92ce-5214-a419-d01f7e0ed3ba','Gynoplistia subgen. Gynoplistia','b96ef0ba-387f-5292-bf07-7291573aecb1','Gynoplistia','05a66c20-0e6d-4266-8800-2f912413954f','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('05a90762-3f4b-4e48-80ce-9c987adf2562','','','aa22d1a3-00fd-5172-bed2-b2af19fb9261','Sepedonium species','',0,0,'2ecd9e3b-9542-596d-88b6-f29f7625083e','Sepedonium','2ecd9e3b-9542-596d-88b6-f29f7625083e','Sepedonium','2ecd9e3b-9542-596d-88b6-f29f7625083e','Sepedonium','db988bf4-3822-414b-99e3-8b65245e4ee9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Sepedonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('05a605f2-aacf-4b4c-9181-cc211d168e75','','','2fe34750-6de6-5b03-8763-f4db3eff885e','Stylonectria applanata Höhn.','Höhn.',0,0,'21668bc0-55f9-559c-8e32-bdb19fd14e7e','Stylonectria applanata','21668bc0-55f9-559c-8e32-bdb19fd14e7e','Stylonectria applanata','4b8de231-95fe-5677-9993-fa5cdf554121','Stylonectria applanat','05a605f2-aacf-4b4c-9181-cc211d168e75','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Stylonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05a97b37-05ee-4101-b13b-d83c3100230d','','','3e516247-6443-57e3-97c2-9138a0adebbc','Notoparmelia protosulcata (Hale) A.Crespo, Ferencova & Divakar','(Hale) A.Crespo, Ferencova & Divakar',0,0,'b570fb1d-e0aa-5b48-a3c4-f4f393c329ff','Notoparmelia protosulcata','b570fb1d-e0aa-5b48-a3c4-f4f393c329ff','Notoparmelia protosulcata','0f74acc0-8894-5274-a4a6-663fceda6da7','Notoparmelia protosulcat','05a97b37-05ee-4101-b13b-d83c3100230d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Notoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05ab8e21-8855-4955-8011-89d2eefd337a','','','1ee07604-f3c5-583e-ba25-d5550e12b025','Pseudocercospora odontoglossi (Prill. & Delacr.) U. Braun','(Prill. & Delacr.) U. Braun',0,0,'d6225ee9-506b-5187-a1a6-4e37de1376a6','Pseudocercospora odontoglossi','d6225ee9-506b-5187-a1a6-4e37de1376a6','Pseudocercospora odontoglossi','831b7bde-effc-5b39-a67b-a24edb5d4120','Pseudocercospora odontogloss','05ab8e21-8855-4955-8011-89d2eefd337a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05b259de-aba1-465c-b823-491890a22447','','','1f900dda-5b5b-52d7-9016-840631eeab02','Cortinarius sect. Cramesini','',0,0,'2c88733b-5c36-518e-8a33-7d3b805df3e1','Cramesini','1f900dda-5b5b-52d7-9016-840631eeab02','Cortinarius sect. Cramesini','2c88733b-5c36-518e-8a33-7d3b805df3e1','Cramesini','05b259de-aba1-465c-b823-491890a22447','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('05b25bbd-dccd-44bf-b870-69cbbbb767ad','','','4de5b414-11ab-57f1-94ad-4f5a35012c46','Rhododendron quadrasianum S.Vidal','S.Vidal',0,0,'2060fb8f-b39c-5d64-8d58-5eaf5bec84d2','Rhododendron quadrasianum','2060fb8f-b39c-5d64-8d58-5eaf5bec84d2','Rhododendron quadrasianum','b45d1151-96fa-5a44-9b8a-646ca8e1d7b8','Rhododendron quadrasian','05b25bbd-dccd-44bf-b870-69cbbbb767ad','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05b5b893-846f-4183-9608-797c7f9ee4bf','','','aa510a16-ae79-5204-9ad4-eecee2e3d6ae','Inocybe spinulifera E. Horak','E. Horak',0,0,'14c00dd0-6788-56bc-babc-8a063ea85520','Inocybe spinulifera','14c00dd0-6788-56bc-babc-8a063ea85520','Inocybe spinulifera','25e3e26d-5acb-590f-8991-399a8ff88d36','Inocybe spinulifer','b074a351-a354-44ef-acb2-40399e48aec0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05c065c8-9ee6-4fcf-ab5f-7212ec656bd5','','','899fadb7-426c-5a33-969e-80993b0c67bc','Rhizopogonia asperata (Harvey) Kylin','(Harvey) Kylin',0,0,'8a771a00-1a4d-57c6-a736-34986c97d2e5','Rhizopogonia asperata','8a771a00-1a4d-57c6-a736-34986c97d2e5','Rhizopogonia asperata','c4b948a1-9578-569b-a177-5a8d127c208e','Rhizopogonia asperat','05c065c8-9ee6-4fcf-ab5f-7212ec656bd5','Plantae|||Gigartinales|Kallymeniaceae|Rhizopogonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05c072d7-1928-4c0c-a31f-7defb60bfda1','','','d728df0f-0bb9-57f4-a7d8-0143ea546a08','Poria ravenalae (Berk. & Broome) Cooke','(Berk. & Broome) Cooke',0,0,'90eabf7b-b33b-5b3a-8704-da9ed6f39fab','Poria ravenalae','90eabf7b-b33b-5b3a-8704-da9ed6f39fab','Poria ravenalae','adf34b46-79c8-5d4d-ab9b-67e07d9a6052','Poria rauenal','593d2b10-87db-402d-966a-2932627a5b1b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05bd7bd7-f7a8-4f28-9a2a-f24013fbd0a3','','','14f99504-c8e3-5707-b677-fd9cf3a81b17','Brunfelsia pauciflora (Cham. & Schltdl.) Benth.','(Cham. & Schltdl.) Benth.',0,0,'ffc2975c-de52-5005-8c65-d2d69fde7df0','Brunfelsia pauciflora','ffc2975c-de52-5005-8c65-d2d69fde7df0','Brunfelsia pauciflora','9fbc7474-61f9-5db4-912c-9b84a842e84f','Brunfelsia pauciflor','05bd7bd7-f7a8-4f28-9a2a-f24013fbd0a3','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Brunfelsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05c3bdf1-813d-493d-9fda-3f848a2e1dc9','','','4785d401-97cc-5b28-9606-5a1ee761b659','Chroococcus dispersus var. minor G.M.Sm.','G.M.Sm.',0,0,'7ef5620b-c182-5be7-80d5-aeb3c9a7e9ce','Chroococcus dispersus minor','7fea9df3-978c-5933-b5f6-52af45383b92','Chroococcus dispersus var. minor','ba89928c-7ed5-507f-9445-dfe614210dee','Chroococcus dispers minor','05c3bdf1-813d-493d-9fda-3f848a2e1dc9','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','variety','0','1','0','ICBN',1);
INSERT INTO core VALUES('05c58706-ab05-4ec6-a87c-306fd9115bab','','','d9228371-9d85-5ea2-b1a7-1ad441c82757','Dellichthys morelandi Briggs, 1955','Briggs, 1955',1955,0,'19421729-7a3a-53d7-bc15-5a0e21177cd4','Dellichthys morelandi','19421729-7a3a-53d7-bc15-5a0e21177cd4','Dellichthys morelandi','b8a4ab32-b544-5c71-b4d2-93791d47387c','Dellichthys moreland','05c58706-ab05-4ec6-a87c-306fd9115bab','Animalia|Chordata|Actinopterygii|Perciformes|Gobiesocidae|Dellichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05c238b3-91a3-4116-a65c-64c84628021a','','','e0d6f781-4836-5fd0-a8ec-dc36d95ad20e','Eurystomus orientalis (Linnaeus)','(Linnaeus)',0,0,'d2395def-e9aa-5a0b-89ee-b9008899bf18','Eurystomus orientalis','d2395def-e9aa-5a0b-89ee-b9008899bf18','Eurystomus orientalis','c2ad2389-8e60-5ea9-b41e-a0dad1eb28db','Eurystomus oriental','05c238b3-91a3-4116-a65c-64c84628021a','Animalia|Chordata|Aves|Coraciiformes|Coraciidae|Eurystomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05c490cf-cb5c-4e9d-a14e-ce457fc7f704','','','8c0e8175-2c39-5019-8fda-94c8e3473774','Porrocaecum crassum (Deslongchamps, 1824)','(Deslongchamps, 1824)',1824,0,'ce72ee1f-7750-5b44-a131-dff7c4abcc2e','Porrocaecum crassum','ce72ee1f-7750-5b44-a131-dff7c4abcc2e','Porrocaecum crassum','78b14535-ed8e-5a7c-b544-1e009a3aa40f','Porrocaecum crass','05c490cf-cb5c-4e9d-a14e-ce457fc7f704','Animalia|Nematoda|Secernentea|Ascaridida|Ascarididae|Porrocaecum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05c8bde5-8d31-47f2-a06f-5e0ca3ea5515','','','4d53b63c-a4c8-5d5c-91b8-ac78196f31d4','Parmelia pseudotenuirima sensu Galloway','',0,0,'77e730bf-f18e-54fd-8295-5eaeed4967ea','Parmelia pseudotenuirima','77e730bf-f18e-54fd-8295-5eaeed4967ea','Parmelia pseudotenuirima','95ae9496-a81a-5041-9b7d-500de39f61e0','Parmelia pseudotenuirim','4e667d21-0689-457c-ba87-414e3076efc8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('05c9ffb8-7bc1-488b-b8d1-9214352aa518','','','a7a7431e-95b5-55b2-9c89-e57c745ab944','Claviceps Tul.','Tul.',0,0,'3b6f275b-78f0-5a08-aca2-da219285eab7','Claviceps','3b6f275b-78f0-5a08-aca2-da219285eab7','Claviceps','3b6f275b-78f0-5a08-aca2-da219285eab7','Claviceps','05c9ffb8-7bc1-488b-b8d1-9214352aa518','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Claviceps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('05c77797-c351-42ea-b29f-3da7f1666179','','','286e7006-f6ba-55ea-975c-9a80b4c42040','Noteroclada perpusilla Colenso','Colenso',0,0,'0bbf1698-aad3-5102-a1b4-3964b5c42abd','Noteroclada perpusilla','0bbf1698-aad3-5102-a1b4-3964b5c42abd','Noteroclada perpusilla','863ed148-0a6b-570b-98fb-a978eebc60f8','Noteroclada perpusill','45855cd3-8693-4aa4-aaef-249e622721d4','Plantae|Marchantiophyta|Jungermanniopsida|Pelliales|Pelliaceae|Noteroclada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05c7a889-8a4a-4958-bcd5-8a95f99d59d4','','','b92eb486-a43b-5fc9-a1b0-626a85f68e0b','Gyrophaena punctata Broun, 1880','Broun, 1880',1880,0,'b6c44ca5-25c6-5225-b18e-46cc88d5bc25','Gyrophaena punctata','b6c44ca5-25c6-5225-b18e-46cc88d5bc25','Gyrophaena punctata','d30f1fa1-9d42-5c14-b974-970aa64c13ee','Gyrophaena punctat','05c7a889-8a4a-4958-bcd5-8a95f99d59d4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gyrophaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05cace29-41bb-4871-952f-e31e17b16a40','','','2031abf6-6f6a-5e43-870c-8cdc3ff68511','Ceratomerus flavus Plant, 1991','Plant, 1991',1991,0,'d602761e-1eb0-54dc-b6e8-b9d865055a67','Ceratomerus flavus','d602761e-1eb0-54dc-b6e8-b9d865055a67','Ceratomerus flavus','d98f7f59-c4a9-5bcf-81f2-d0e72daf46f7','Ceratomerus flau','05cace29-41bb-4871-952f-e31e17b16a40','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('032b617f-f419-4900-8a0e-4dcdd15351a6','','','450ddb63-e180-5340-9372-c9e788bd2a1d','Colocasia fallax Schott','Schott',0,0,'700ed22f-481d-50f6-8d1d-afd9259e6ff9','Colocasia fallax','700ed22f-481d-50f6-8d1d-afd9259e6ff9','Colocasia fallax','700ed22f-481d-50f6-8d1d-afd9259e6ff9','Colocasia fallax','032b617f-f419-4900-8a0e-4dcdd15351a6','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Colocasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0326d1a5-7320-4825-b419-b6cd4a4c9cc2','','','3de0b935-8490-5264-85ff-3233a0d09573','Quadraceps semifissus (Nitzsch, 1866)','(Nitzsch, 1866)',1866,0,'7e97db13-9631-5c51-888c-a2fe0caa5d9c','Quadraceps semifissus','7e97db13-9631-5c51-888c-a2fe0caa5d9c','Quadraceps semifissus','d87a85e8-10e7-597c-9958-be76eb33d00f','Quadraceps semifiss','0326d1a5-7320-4825-b419-b6cd4a4c9cc2','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('032ce524-76a6-4708-8b4b-de23a74a5e06','','','61e310f6-4d3b-5cc0-907e-5ca5f65a15ac','Aspergillus ustus (Bainier) Thom & Church','(Bainier) Thom & Church',0,0,'e11e6409-2fdd-5fef-81d0-433e428d6d10','Aspergillus ustus','e11e6409-2fdd-5fef-81d0-433e428d6d10','Aspergillus ustus','b1a06125-dbc6-5e73-aaca-b5fe3436275a','Aspergillus ust','032ce524-76a6-4708-8b4b-de23a74a5e06','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0331cc1b-c49f-427d-bc6f-19eb008d10ef','','','67e63349-6ba2-5e91-b064-618df2688e93','Mniaecia Boud.','Boud.',0,0,'f44e6779-953c-5922-bbeb-de7773981ab8','Mniaecia','f44e6779-953c-5922-bbeb-de7773981ab8','Mniaecia','f44e6779-953c-5922-bbeb-de7773981ab8','Mniaecia','0331cc1b-c49f-427d-bc6f-19eb008d10ef','Fungi|Ascomycota|Leotiomycetes|Leotiales|Mniaeciaceae|Mniaecia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0332c347-f17c-4233-ad29-08039dd9f6d7','','','e7326091-c72e-5ff7-a1f9-8cc646cf0161','Aspergillus unguis (Émile-Weil & L. Gaudin) Thom & Raper','(Émile-Weil & L. Gaudin) Thom & Raper',0,0,'407dd768-4bfa-524f-8f47-592ef7cc1bf4','Aspergillus unguis','407dd768-4bfa-524f-8f47-592ef7cc1bf4','Aspergillus unguis','ae7f4cb1-0248-5c44-aace-6b44f13dd482','Aspergillus ungu','0332c347-f17c-4233-ad29-08039dd9f6d7','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('032fc236-f385-4b40-802c-c6c937a70732','','','7b98febe-35bc-5a3e-807a-800a6010c40c','Cochliobolus heteropogonis Alcorn','Alcorn',0,0,'034c8eff-e961-54bf-b51d-3128585d86b2','Cochliobolus heteropogonis','034c8eff-e961-54bf-b51d-3128585d86b2','Cochliobolus heteropogonis','a1939b83-2494-575d-abaf-54dcd2fb1ee6','Cochliobolus heteropogon','742c1db6-02e6-4dd8-bc92-42efd773b519','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Cochliobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('033e0fe4-8544-47c1-88aa-38207022cdcd','','','da7cfc5f-f813-53e1-87c3-e70f9cbc9615','Neosartorya spinosa (Raper & Fennell) Kozak.','(Raper & Fennell) Kozak.',0,0,'f40f46a0-0200-5e09-b8ba-667a22f5a4b4','Neosartorya spinosa','f40f46a0-0200-5e09-b8ba-667a22f5a4b4','Neosartorya spinosa','e91e2b9c-f382-522d-9ab6-e9ca7c5abfc3','Neosartorya spinos','823401ea-0961-4864-bc66-d824cd0108d7','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Neosartorya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('033dae2d-4bc0-452e-a565-d33e73b9bdba','','','9b2ccf71-1a97-5849-a201-b29cbe5c1f9c','Trachelomonas','',0,0,'9b2ccf71-1a97-5849-a201-b29cbe5c1f9c','Trachelomonas','9b2ccf71-1a97-5849-a201-b29cbe5c1f9c','Trachelomonas','9b2ccf71-1a97-5849-a201-b29cbe5c1f9c','Trachelomonas','033dae2d-4bc0-452e-a565-d33e73b9bdba','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('03403c25-b41e-4c00-89ca-d9bc46104a07','','','cca07018-d0d9-54be-96fd-a1b67d200514','Peucedanum geniculatum G.Forst.','G.Forst.',0,0,'c7795ff5-8e1d-5a5f-a365-8c2ab46f8adc','Peucedanum geniculatum','c7795ff5-8e1d-5a5f-a365-8c2ab46f8adc','Peucedanum geniculatum','dc7e7188-e9db-55fa-8cb6-441246363b98','Peucedanum geniculat','a4637fa7-b2e7-49a8-aa99-7ed5a63e6d4e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Peucedanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('033a6b78-37f5-4b8a-95f3-fee4aba55e8e','','','d138e258-5ce2-5b06-8736-0f991161864c','Exserohilum turcicum (Pass.) K.J. Leonard & Suggs','(Pass.) K.J. Leonard & Suggs',0,0,'4d54815d-b883-5cd2-ad68-86f881fdc10d','Exserohilum turcicum','4d54815d-b883-5cd2-ad68-86f881fdc10d','Exserohilum turcicum','1412e385-4e10-5bc1-a698-c5667c7d04f0','Exserohilum turcic','033a6b78-37f5-4b8a-95f3-fee4aba55e8e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Exserohilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('034406aa-367e-4688-ae34-8eb15bba1f77','','','fcbc9dda-80e7-5422-8602-1bd201ad3c58','Stanhopea costaricensis Rchb.f.','Rchb.f.',0,0,'671bf0ab-0895-5287-b69c-384b928c7421','Stanhopea costaricensis','671bf0ab-0895-5287-b69c-384b928c7421','Stanhopea costaricensis','9be71252-bc97-5883-85d2-df6bcf917294','Stanhopea costaricens','034406aa-367e-4688-ae34-8eb15bba1f77','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Stanhopea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0341e94d-7752-416c-aeea-a70413e2ecb2','','','0bcef211-8b2f-5e92-9a23-c6a10212e9e4','Pyrenula citriformis R.C.Harris','R.C.Harris',0,0,'389de3cf-bf9a-5776-b063-5d1f01ae10f3','Pyrenula citriformis','389de3cf-bf9a-5776-b063-5d1f01ae10f3','Pyrenula citriformis','febdcb43-1c07-5117-bc9b-ee2924192c01','Pyrenula citriform','0341e94d-7752-416c-aeea-a70413e2ecb2','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0340ed91-e74f-4125-9f02-d1fb155cc657','','','31f06548-926d-5031-9f9b-12445685bd39','Coluzea mariae Powell, 1952','Powell, 1952',1952,0,'d3c52815-84bd-583e-872d-5661429cc3d5','Coluzea mariae','d3c52815-84bd-583e-872d-5661429cc3d5','Coluzea mariae','10da214b-51f1-5d99-acf2-b25bdeb5abe2','Coluzea mari','0340ed91-e74f-4125-9f02-d1fb155cc657','Animalia|Mollusca|Gastropoda|Neogastropoda|Turbinellidae|Coluzea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('034a4181-e1d6-4631-901f-55ff6f13c069','','','c3c3ebe9-95b9-5626-a4e0-1f67b6afe93f','Aulacoseira crenulata (Ehrenberg) Thwaites','(Ehrenberg) Thwaites',0,0,'dd22459b-30fc-510e-8e0f-dd914421d53c','Aulacoseira crenulata','dd22459b-30fc-510e-8e0f-dd914421d53c','Aulacoseira crenulata','2943aef1-938f-5f98-b6de-a0b806bd1be8','Aulacoseira crenulat','034a4181-e1d6-4631-901f-55ff6f13c069','Chromista|Ochrophyta|Bacillariophyceae|Aulacoseirales|Aulacoseiraceae|Aulacoseira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0346d842-2ced-4e4b-b286-8c089c724a21','','','469b349e-ddb3-540a-b52d-7b4703517c89','Molophilus submorosus Alexander, 1924','Alexander, 1924',1924,0,'fd53fa41-95f2-551d-b07a-27d55abf9562','Molophilus submorosus','fd53fa41-95f2-551d-b07a-27d55abf9562','Molophilus submorosus','91c28fac-fe61-5058-ba56-aee7c5c70c43','Molophilus submoros','0346d842-2ced-4e4b-b286-8c089c724a21','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0349095d-d05e-49d8-8526-a03a6fa1e448','','','904d06b6-84b4-5d83-8a2f-65921981c516','Milesina vogesiaca Syd.','Syd.',0,0,'dbe887e8-332e-535a-aa82-01b5455f7da2','Milesina vogesiaca','dbe887e8-332e-535a-aa82-01b5455f7da2','Milesina vogesiaca','d6ece21d-f3db-5a7a-9081-be262f9c71fe','Milesina uogesiac','0349095d-d05e-49d8-8526-a03a6fa1e448','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Milesina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0348e36f-1d56-4d6a-91eb-c11ad4482e65','','','ce6135c9-a9c0-5323-8314-6ac24f2b735b','Myoporum semotum Heenan & de Lange','Heenan & de Lange',0,0,'a8c1ec4f-404a-5eaa-8cd4-51cbef596cba','Myoporum semotum','a8c1ec4f-404a-5eaa-8cd4-51cbef596cba','Myoporum semotum','75d44412-5a8a-5877-a253-2f826293a3ad','Myoporum semot','0348e36f-1d56-4d6a-91eb-c11ad4482e65','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Myoporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('034f7fbf-edb2-4207-b0c3-55507c1ea7c9','','','e2f91812-d782-55ba-b4f9-73cd35f28055','Bryobia lagodechiana Reck, 1953','Reck, 1953',1953,0,'438808f0-5a26-56e1-ae49-7e3f08dba1cd','Bryobia lagodechiana','438808f0-5a26-56e1-ae49-7e3f08dba1cd','Bryobia lagodechiana','f11c7a9c-1693-5e43-847e-81482cdd3987','Bryobia lagodechian','034f7fbf-edb2-4207-b0c3-55507c1ea7c9','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Bryobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03504298-df9d-4dcc-8ff5-a2f0fd2aca49','','','4e5afb2f-4ab6-5fce-8955-b4df13f3a3ec','Pomaderris aspera Sieber ex DC.','Sieber ex DC.',0,0,'108a40b3-b319-5525-a962-74411be051b7','Pomaderris aspera','108a40b3-b319-5525-a962-74411be051b7','Pomaderris aspera','4309f0e3-02b2-5eae-8ee6-d9cc5a3c4278','Pomaderris asper','03504298-df9d-4dcc-8ff5-a2f0fd2aca49','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Pomaderris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('035e7432-bd26-4172-842e-04d054bcce9b','','','54ee6fe4-4015-51cf-8f4d-88f0393ad23c','Ammonia','',0,0,'54ee6fe4-4015-51cf-8f4d-88f0393ad23c','Ammonia','54ee6fe4-4015-51cf-8f4d-88f0393ad23c','Ammonia','54ee6fe4-4015-51cf-8f4d-88f0393ad23c','Ammonia','035e7432-bd26-4172-842e-04d054bcce9b','Chromista|Foraminifera|Polythalamea|Rotaliida|Rotaliidae|Ammonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0355961f-649f-4346-b861-c18dbaf706a2','','','e3cab621-938b-5d65-bb53-c426f195865f','Andesanthus lepidotus ''Alstonville''','',0,0,'633d7ee2-e322-5f5e-ba55-526981330fa7','Andesanthus lepidotus','633d7ee2-e322-5f5e-ba55-526981330fa7','Andesanthus lepidotus','3aeec718-8600-5ec3-bab5-036ea0e916e4','Andesanthus lepidot','0355961f-649f-4346-b861-c18dbaf706a2','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Andesanthus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('035d4205-ef3b-441c-abc2-59b1118af676','','','87ae64e7-a44a-5d0d-953a-87171a9fe00e','Ruscus L.','L.',0,0,'3c483ba0-6840-5c6e-be0c-7d45f7d032cb','Ruscus','3c483ba0-6840-5c6e-be0c-7d45f7d032cb','Ruscus','3c483ba0-6840-5c6e-be0c-7d45f7d032cb','Ruscus','035d4205-ef3b-441c-abc2-59b1118af676','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Ruscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('035c1773-e533-47f9-96cb-4216fd28b203','','','55d3fb9e-1f89-569d-a272-7b4e9e6cb5e6','Olearia parvifolia Colenso','Colenso',0,0,'0b778d70-a937-55a5-af07-28e54ac3b7f5','Olearia parvifolia','0b778d70-a937-55a5-af07-28e54ac3b7f5','Olearia parvifolia','63168e3b-fabf-5472-93cb-d37b4444cf28','Olearia paruifol','cd3d42ef-d366-43cd-a525-0103a9bf4904','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03578824-b315-49cc-a4c1-99bf42c350d6','','','68b573fa-cb56-5b10-b316-6d94e77e9048','Photis','',0,0,'68b573fa-cb56-5b10-b316-6d94e77e9048','Photis','68b573fa-cb56-5b10-b316-6d94e77e9048','Photis','68b573fa-cb56-5b10-b316-6d94e77e9048','Photis','03578824-b315-49cc-a4c1-99bf42c350d6','Animalia|Arthropoda|Malacostraca|Amphipoda|Isaeidae|Photis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('035dc669-08d8-4307-824b-9a0bc62369bb','','','f79ea282-38aa-5d79-ac2c-ab72a278b135','Mougeotia laevis (Kütz.) W.Archer','(Kütz.) W.Archer',0,0,'c359fd82-ff5d-52f8-88ee-5330dbb873a4','Mougeotia laevis','c359fd82-ff5d-52f8-88ee-5330dbb873a4','Mougeotia laevis','b1469ace-9ba8-5a5e-9f86-5603d3e6b4cb','Mougeotia laeu','035dc669-08d8-4307-824b-9a0bc62369bb','Plantae|Chlorophyta|Zygophyceae|Zygnematales|Zygnemataceae|Mougeotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('035d97b2-c7dd-4046-a530-ed6d8f8b1d18','','','30190404-88ec-5797-ae49-706aa29ef967','Sphaerophorus nobilis Zahlbr.','Zahlbr.',0,0,'b70b2f40-4a5d-56da-81c7-3c3d708e906d','Sphaerophorus nobilis','b70b2f40-4a5d-56da-81c7-3c3d708e906d','Sphaerophorus nobilis','89183a5c-a3bc-5b60-b181-b722b17165d8','Sphaerophorus nobil','05d92871-beac-48e1-8855-bb842d1ce759','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('035bac21-4ff4-4ca9-bfbd-ca5f3a54dc49','','','d052f88d-ac1a-5f6c-8715-49138b5ca212','Guignardia carpinea (Fr.) J. Schröt.','(Fr.) J. Schröt.',0,0,'10a3005b-18fa-5e9d-88e9-e05822c22d07','Guignardia carpinea','10a3005b-18fa-5e9d-88e9-e05822c22d07','Guignardia carpinea','df0abbc9-b773-55d2-90df-b9dc9d00c6f1','Guignardia carpine','a124dc5a-c624-4c41-9408-22a1fd5f83d9','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Guignardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('035ff463-b6b9-4e3f-92a1-308b626c0a70','','','538cb737-632d-59b3-9167-a80514ef4e12','Maorinus dunsdalensis (Franz, 1975)','(Franz, 1975)',1975,0,'da27781b-247e-54fc-bb48-34e1411474ce','Maorinus dunsdalensis','da27781b-247e-54fc-bb48-34e1411474ce','Maorinus dunsdalensis','af3e815f-df05-59ac-aaee-a72e37a4f808','Maorinus dunsdalens','035ff463-b6b9-4e3f-92a1-308b626c0a70','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03638102-d8ea-4d52-9855-469ae6eda1dd','','','eb0c1091-9f76-5814-a877-86d9fb369578','Corynoptera prosospina Mohrig, 1999','Mohrig, 1999',1999,0,'f034b6f3-de95-55e8-a75f-4e6d1208899e','Corynoptera prosospina','f034b6f3-de95-55e8-a75f-4e6d1208899e','Corynoptera prosospina','26d2ac91-8e03-5a80-9b39-44a12427257c','Corynoptera prosospin','03638102-d8ea-4d52-9855-469ae6eda1dd','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0366156f-b9f3-4961-94bc-a4f95197c55a','','','cc5a9d01-a36f-5c34-981f-0c94c57292dd','Celmisia philocremna Given','Given',0,0,'ccc14a2d-c3bb-5d0d-822b-0d2f434f9e9d','Celmisia philocremna','ccc14a2d-c3bb-5d0d-822b-0d2f434f9e9d','Celmisia philocremna','1999c2f1-274d-58a0-a556-fda50f4999df','Celmisia philocremn','0366156f-b9f3-4961-94bc-a4f95197c55a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('035e8114-a8f7-4528-8ab2-985217460a42','','','b67d1aea-0f34-53ba-8c15-6207629ddd1b','Gastrobothrus buckleyi Théry & Leschen, 2013','Théry & Leschen, 2013',2013,0,'07abe03d-d606-5df6-b69c-93075fd30eb7','Gastrobothrus buckleyi','07abe03d-d606-5df6-b69c-93075fd30eb7','Gastrobothrus buckleyi','ba54b186-6b38-5e04-b16f-bbdc6ac2c51e','Gastrobothrus buckley','035e8114-a8f7-4528-8ab2-985217460a42','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gastrobothus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03617dea-35d1-403c-be24-9451e8611f4d','','','535903ba-1bb0-5438-b5c6-6f8bf50be0c4','Stephanospora flava (Rodway) G.W. Beaton, Pegler & T.W.K. Young','(Rodway) G.W. Beaton, Pegler & T.W.K. Young',0,0,'2044c838-e7f8-5030-8b25-ce16e0cde464','Stephanospora flava','2044c838-e7f8-5030-8b25-ce16e0cde464','Stephanospora flava','3e157b84-70b6-5787-a0c5-f495dfc6063d','Stephanospora flau','03617dea-35d1-403c-be24-9451e8611f4d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Stephanosporaceae|Stephanospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('036d2ccf-a7bd-442e-898f-21ccd4925389','','','64dd6d42-0589-5588-b8b6-6ef3630e755a','Tinea cymodoce Meyrick1924','Meyrick1924',1924,0,'0bb32a5a-ddd1-5337-a465-ee94f5d93d04','Tinea cymodoce','0bb32a5a-ddd1-5337-a465-ee94f5d93d04','Tinea cymodoce','6d6e539d-2dda-5a20-a694-02b323a7b49e','Tinea cymodoc','9b829695-3191-4bf9-810f-854bdade5e25','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('036dd370-36f3-4b64-a2a0-394503644741','','','98f5dc62-b559-5d69-a07d-d8589a50b48e','Staurodesmus cuspidatus var. curvatus (West) Teiling','(West) Teiling',0,0,'8b7560b5-9a9f-5c45-bd04-da87b524c2b3','Staurodesmus cuspidatus curvatus','28cb6d0b-4d5c-57d1-8ed1-d6c57074141e','Staurodesmus cuspidatus var. curvatus','dcb5d106-337b-5c31-b9be-a4d3626d0237','Staurodesmus cuspidat curuat','036dd370-36f3-4b64-a2a0-394503644741','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0367fec3-3d32-40f6-afb4-9deeb6cb0e90','','','de589abf-9c1e-5359-8266-af245a4d8778','Fissidens cheesemanii Geh.','Geh.',0,0,'415c987e-ce76-5894-ac5a-b6ffae2c1c9f','Fissidens cheesemanii','415c987e-ce76-5894-ac5a-b6ffae2c1c9f','Fissidens cheesemanii','05871721-8bfd-5c9e-8c1f-5de759c669d2','Fissidens cheeseman','2cff9e71-04d9-41ea-bed0-d6a9b52515a6','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('036e4457-521a-42f6-8686-f27f030cfb81','','','2d09f9ec-3928-5b64-aac6-298a64e6d0cf','Zecicindela brevilunata (Horn, 1926)','(Horn, 1926)',1926,0,'eb71037f-0047-5543-a632-ea456e07d487','Zecicindela brevilunata','eb71037f-0047-5543-a632-ea456e07d487','Zecicindela brevilunata','9aba158b-92c7-53e2-956b-51d51cfdbe51','Zecicindela breuilunat','036e4457-521a-42f6-8686-f27f030cfb81','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zecicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04ea1c9f-cd33-489f-bc79-6772cc79d279','','','9238ae71-1dcc-525b-a0ba-77be0918eeea','Russula erumpens Cleland & Cheel','Cleland & Cheel',0,0,'889cfbc7-987c-5652-9fae-b5d74220bb67','Russula erumpens','889cfbc7-987c-5652-9fae-b5d74220bb67','Russula erumpens','889cfbc7-987c-5652-9fae-b5d74220bb67','Russula erumpens','04ea1c9f-cd33-489f-bc79-6772cc79d279','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03722b4a-070f-4260-a7c5-8c8913d07247','','','4633dc77-cfbf-5552-ba81-9e48bc9b7472','Wigandia urens var. caracasana (Kunth) D.N.Gibson','(Kunth) D.N.Gibson',0,0,'437f1ee3-c36a-535b-bf57-25890eab16fb','Wigandia urens caracasana','983cc10a-bdbe-5dbf-be46-93898463a974','Wigandia urens var. caracasana','dd4b76a5-e920-5173-bc95-2129c9ec3296','Wigandia urens caracasan','8ee43e0b-a370-4399-b3ea-7182c377016c','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Wigandia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('03776f81-64c2-49e9-9bbe-cc911bca4d68','','','92d1c4e2-9a0f-5df7-b0c6-d6379a4d2e52','Abrotanella rostrata Swenson','Swenson',0,0,'062ce1bb-3534-5044-8451-717bbee02e93','Abrotanella rostrata','062ce1bb-3534-5044-8451-717bbee02e93','Abrotanella rostrata','ac16105e-746b-5045-8314-a5ae754436a4','Abrotanella rostrat','03776f81-64c2-49e9-9bbe-cc911bca4d68','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Abrotanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('037831c2-3c99-4513-86ca-f38871bfbe6c','','','96dd338a-0350-5731-9c9c-53190136b9af','Pittosporum pimeleoides subsp. majus (Cheeseman) R.C.Cooper','(Cheeseman) R.C.Cooper',0,0,'f313687c-a287-52d5-a3d8-ffc6dfcccabb','Pittosporum pimeleoides majus','0c303850-99db-56dd-988b-4163297d1df6','Pittosporum pimeleoides subsp. majus','5ac742fc-3eb8-5502-a1ca-ca5d698617d8','Pittosporum pimeleoid ma','037831c2-3c99-4513-86ca-f38871bfbe6c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('04eaac40-0e94-4807-965b-9480e3af6023','','','40a34f68-3d2b-5e8e-81d5-65eb8181fd5e','Egretta sacra (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'8949e10e-4cf9-51e6-aebd-37c6cc9a21e3','Egretta sacra','8949e10e-4cf9-51e6-aebd-37c6cc9a21e3','Egretta sacra','239bec67-ab3a-59db-bf67-21915565e794','Egretta sacr','04eaac40-0e94-4807-965b-9480e3af6023','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Egretta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04f3493d-6556-42be-91c9-da13c5035d80','','','e3d75c06-1f7a-54bd-9786-7313db8dd94d','Loxandrini','',0,0,'e3d75c06-1f7a-54bd-9786-7313db8dd94d','Loxandrini','e3d75c06-1f7a-54bd-9786-7313db8dd94d','Loxandrini','e3d75c06-1f7a-54bd-9786-7313db8dd94d','Loxandrini','04f3493d-6556-42be-91c9-da13c5035d80','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('04f483e4-cbe2-4529-a71b-063d01668c0b','','','0b740768-acdd-5230-b677-f9945456727a','Keithomyces Samson, Luangsa-ard & Houbraken','Samson, Luangsa-ard & Houbraken',0,0,'fc19c49d-02a7-561e-bccc-1e07813848c7','Keithomyces','fc19c49d-02a7-561e-bccc-1e07813848c7','Keithomyces','fc19c49d-02a7-561e-bccc-1e07813848c7','Keithomyces','04f483e4-cbe2-4529-a71b-063d01668c0b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Keithomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('04f769db-d15b-43b8-bf41-30a3beae05ae','','','1573ecdd-001d-5021-9975-52ac423f2efe','Bulbinella hookeri (Colenso ex Hook.) Mottet','(Colenso ex Hook.) Mottet',0,0,'1dac41ed-7a91-5bc3-ae20-3b34ed614b87','Bulbinella hookeri','1dac41ed-7a91-5bc3-ae20-3b34ed614b87','Bulbinella hookeri','773f3fd4-1433-518a-9aa4-5008d3c73a7d','Bulbinella hooker','04f769db-d15b-43b8-bf41-30a3beae05ae','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Bulbinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('04f58682-7954-4779-87ff-b418ab85beed','','','8044d032-5367-5b3e-bd6f-f12bac2f2720','Glomerellales Chadef. ex Réblová, W. Gams & Seifert','Chadef. ex Réblová, W. Gams & Seifert',0,0,'cbe9fb97-fbde-5af0-8959-99acfa130a12','Glomerellales','cbe9fb97-fbde-5af0-8959-99acfa130a12','Glomerellales','cbe9fb97-fbde-5af0-8959-99acfa130a12','Glomerellales','04f58682-7954-4779-87ff-b418ab85beed','Fungi|Ascomycota|Sordariomycetes|Glomerellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('04fe6456-8a05-4455-9ef3-438b5beebdf6','','','b5aa2a9d-dd7e-502b-86cd-88a339424726','Archiconchoecia cuculata (Brady, 1802)','(Brady, 1802)',1802,0,'e2a7dc9f-a3cf-5515-8a3c-55bc716779d3','Archiconchoecia cuculata','e2a7dc9f-a3cf-5515-8a3c-55bc716779d3','Archiconchoecia cuculata','fec9992a-5bd6-5c97-b731-dbd50b4f6af9','Archiconchoecia cuculat','04fe6456-8a05-4455-9ef3-438b5beebdf6','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Archiconchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04faebdc-5680-4914-9c4b-06615e211615','','','8312e142-b8d4-5ff2-84b5-eb33fd99074e','Crypsitricha pharotoma (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'bbb4fa72-2f50-519d-9e70-759434c4b871','Crypsitricha pharotoma','bbb4fa72-2f50-519d-9e70-759434c4b871','Crypsitricha pharotoma','0c2b502d-4aa1-52b1-b0ed-cfa0f3c86a28','Crypsitricha pharotom','04faebdc-5680-4914-9c4b-06615e211615','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Crypsitricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04fcf20c-0107-4415-8268-9d41e33eb22e','','','643a8118-6dcb-5aa6-8dc8-b85a62400125','Nephotettix Matsumara, 1902','Matsumara, 1902',1902,0,'783ca256-783a-55c4-8a51-8125ab3bbe63','Nephotettix','783ca256-783a-55c4-8a51-8125ab3bbe63','Nephotettix','783ca256-783a-55c4-8a51-8125ab3bbe63','Nephotettix','04fcf20c-0107-4415-8268-9d41e33eb22e','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Nephotettix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('04fd8751-2e46-4c96-b193-efb590f467dc','','','82257517-5832-5cdb-989f-b8e381774901','Callianassidae','',0,0,'82257517-5832-5cdb-989f-b8e381774901','Callianassidae','82257517-5832-5cdb-989f-b8e381774901','Callianassidae','82257517-5832-5cdb-989f-b8e381774901','Callianassidae','04fd8751-2e46-4c96-b193-efb590f467dc','Animalia|Arthropoda|Malacostraca|Decapoda|Callianassidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('04f8ecf5-9175-4e2a-b96b-f8ef0da6a6f6','','','d6be1e26-1391-58ff-9069-c563aca8db87','Paecilomyces niveus Stolk & Samson','Stolk & Samson',0,0,'d3c00ff5-4016-534d-b94d-e43367f995e3','Paecilomyces niveus','d3c00ff5-4016-534d-b94d-e43367f995e3','Paecilomyces niveus','9bb92f7b-9000-5997-9469-86fff1f59a87','Paecilomyces niue','298c9cc7-840d-4fdd-a3a6-1a1bd129ab45','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04ff29d6-3ba7-41df-b5cb-8f8b063bef30','','','218d640d-a067-571c-a2ba-c487a358c10e','Terebriporidae','',0,0,'218d640d-a067-571c-a2ba-c487a358c10e','Terebriporidae','218d640d-a067-571c-a2ba-c487a358c10e','Terebriporidae','218d640d-a067-571c-a2ba-c487a358c10e','Terebriporidae','04ff29d6-3ba7-41df-b5cb-8f8b063bef30','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Terebriporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('050024bb-8ef2-4e4c-a8db-2261a4197f38','','','8522a124-9c95-57fb-af17-a8c6c9925d11','Paramamoea incertoides Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'213c58cc-6161-52ea-bc8a-a609650a5078','Paramamoea incertoides','213c58cc-6161-52ea-bc8a-a609650a5078','Paramamoea incertoides','a42e4261-d67f-5725-bd13-221d8becba5c','Paramamoea incertoid','050024bb-8ef2-4e4c-a8db-2261a4197f38','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Paramamoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('050224eb-d4ae-4004-b735-956872f022ad','','','fbca1861-4762-57c6-9369-f96b21173a1b','Alphadrilus smithii (Beddard, 1888)','(Beddard, 1888)',1888,0,'7b96a8ea-4f77-52a0-b57e-1e0d844f93c0','Alphadrilus smithii','7b96a8ea-4f77-52a0-b57e-1e0d844f93c0','Alphadrilus smithii','bab8de11-b801-5728-aa0d-8f1b46837f2b','Alphadrilus smith','050224eb-d4ae-4004-b735-956872f022ad','Animalia|Annelida|Clitellata|Haplotaxida|Haplotaxidae|Alphadrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04ffa17c-fdc0-4bb9-903f-ed9b7e680ac5','','','187b2606-8423-5876-b92f-0b10f439eb6e','Ranunculus godleyanus Hook.f.','Hook.f.',0,0,'f1608fc6-b32d-517f-8e06-5ffe69fdde8e','Ranunculus godleyanus','f1608fc6-b32d-517f-8e06-5ffe69fdde8e','Ranunculus godleyanus','725d32fb-9300-5b44-86ac-aec2121b5a80','Ranunculus godleyan','04ffa17c-fdc0-4bb9-903f-ed9b7e680ac5','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05002f00-5988-46ce-930c-b63aac98b425','','','c2ae1cfa-cda4-581e-9d22-2eb598deb35a','Radulomycetaceae Leal-Dutra, Dentinger & G.W. Griff.','Leal-Dutra, Dentinger & G.W. Griff.',0,0,'08e43db4-5f8a-5334-9a83-7ff96359b057','Radulomycetaceae','08e43db4-5f8a-5334-9a83-7ff96359b057','Radulomycetaceae','08e43db4-5f8a-5334-9a83-7ff96359b057','Radulomycetaceae','05002f00-5988-46ce-930c-b63aac98b425','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Radulomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('050867b3-408e-43cf-95cb-09de59080892','','','3a6a87d4-679f-5723-86d7-a5a0d7beda99','Neottiospora arenaria Syd.','Syd.',0,0,'3ac74ecc-b3bf-5881-8e95-3f96815c14f5','Neottiospora arenaria','3ac74ecc-b3bf-5881-8e95-3f96815c14f5','Neottiospora arenaria','a4b12317-4b24-5457-aa3b-39f7d8385372','Neottiospora arenar','050867b3-408e-43cf-95cb-09de59080892','Fungi|Ascomycota||||Neottiospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0505fd4c-3f91-46c9-8100-831024621c40','','','df6f68f0-e949-5a33-9ac7-e041a9a79d56','Pinus brutia Ten. var. brutia','',0,0,'377467e6-2665-5a40-b153-e949a0455a09','Pinus brutia brutia','8c9f6362-7e5b-5ce9-95ec-9e373116c036','Pinus brutia var. brutia','2aefa8fc-ec79-5b08-a10a-d98451f1eb1d','Pinus brut brut','0505fd4c-3f91-46c9-8100-831024621c40','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0504116c-aa24-496a-9f54-d74b9268ae5e','','','7fa4ba60-9a15-5a23-b699-e02bd6fde60c','Bomolochidae','',0,0,'7fa4ba60-9a15-5a23-b699-e02bd6fde60c','Bomolochidae','7fa4ba60-9a15-5a23-b699-e02bd6fde60c','Bomolochidae','7fa4ba60-9a15-5a23-b699-e02bd6fde60c','Bomolochidae','0504116c-aa24-496a-9f54-d74b9268ae5e','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Bomolochidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('050912d5-db75-4d61-abd5-dbdb8f5e625e','','','0ab00ad3-3bc8-547c-bf6b-35093aafba9e','Lanceola serrata Bovallius, 1885','Bovallius, 1885',1885,0,'ad180514-8feb-5284-a1df-b685dd8cc322','Lanceola serrata','ad180514-8feb-5284-a1df-b685dd8cc322','Lanceola serrata','6c3411d5-fa53-5987-b402-2367d290a882','Lanceola serrat','050912d5-db75-4d61-abd5-dbdb8f5e625e','Animalia|Arthropoda|Malacostraca|Amphipoda|Lanceolidae|Lanceola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('050bbdf8-4fdd-4be3-a9c1-113b6b5750e0','','','67b9b3fb-e906-5213-beb7-ef254be842d8','Callorhynchocotyle callorhynchi (Manter, 1955)','(Manter, 1955)',1955,0,'9deef0b6-d870-555c-b2ad-d9e9ecc1a22b','Callorhynchocotyle callorhynchi','9deef0b6-d870-555c-b2ad-d9e9ecc1a22b','Callorhynchocotyle callorhynchi','1c8bf309-ee19-514c-80b9-c44fe3b951b1','Callorhynchocotyle callorhynch','050bbdf8-4fdd-4be3-a9c1-113b6b5750e0','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Hexabothriidae|Callorhynchocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0513c4f7-a06d-4bd3-90a3-456164e27139','','','0eb9c9ea-b81b-5ab9-b3ab-bfe0e0ec1220','Erythronium L.','L.',0,0,'6f5bce1d-85cc-5bed-b8ee-0e238a01573d','Erythronium','6f5bce1d-85cc-5bed-b8ee-0e238a01573d','Erythronium','6f5bce1d-85cc-5bed-b8ee-0e238a01573d','Erythronium','0513c4f7-a06d-4bd3-90a3-456164e27139','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Erythronium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0510111a-7427-4a87-b3da-71fff60d8ea6','','','bea454e1-6f23-5f57-9039-62212219d5d7','Sabella','',0,0,'bea454e1-6f23-5f57-9039-62212219d5d7','Sabella','bea454e1-6f23-5f57-9039-62212219d5d7','Sabella','bea454e1-6f23-5f57-9039-62212219d5d7','Sabella','0510111a-7427-4a87-b3da-71fff60d8ea6','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Sabella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0519837c-b8c9-48ed-8d2d-4915937edbaa','','','8d2ba611-5893-5d68-b884-e8d4a2316ae3','Psilostomatidae','',0,0,'8d2ba611-5893-5d68-b884-e8d4a2316ae3','Psilostomatidae','8d2ba611-5893-5d68-b884-e8d4a2316ae3','Psilostomatidae','8d2ba611-5893-5d68-b884-e8d4a2316ae3','Psilostomatidae','0519837c-b8c9-48ed-8d2d-4915937edbaa','Animalia|Platyhelminthes|Neoophora|Echinostomida|Psilostomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0518d0ad-aed4-4ded-8d37-9f31fc97c3c7','','','92b6b17a-abd3-5584-af03-73d78a12ace3','Brasiliomyces Viégas','Viégas',0,0,'f71e73cc-33bd-5a48-adcf-8b1e59b60e2f','Brasiliomyces','f71e73cc-33bd-5a48-adcf-8b1e59b60e2f','Brasiliomyces','f71e73cc-33bd-5a48-adcf-8b1e59b60e2f','Brasiliomyces','0518d0ad-aed4-4ded-8d37-9f31fc97c3c7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Brasiliomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0519e640-a6ec-4e08-a7fb-7e73e306bdc8','','','cff282d7-6950-52a5-b32d-1a73ce4ace78','Scleroplea nuda (Cooke) Sacc. & P. Syd.','(Cooke) Sacc. & P. Syd.',0,0,'93d87b5e-9390-5f32-aac2-f5c72855ab5e','Scleroplea nuda','93d87b5e-9390-5f32-aac2-f5c72855ab5e','Scleroplea nuda','1c356561-5d5b-530d-834f-b6d7f89a2ad2','Scleroplea nud','2a9b94c3-05de-4c1d-85cb-950e4c67f91a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Scleroplea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('051c66cc-5ca5-405a-b36f-73cf5fcc0a22','','','c4a451e6-4fda-575a-be13-c7dba5cf9d0e','Clavibacter iranicus (Carlson and Vidaver 1982) Davis et al., 1984','(Carlson and Vidaver 1982) Davis et al., 1984',1982,0,'f3eb1abc-23b9-5457-8e8a-ac8722b96c57','Clavibacter iranicus','f3eb1abc-23b9-5457-8e8a-ac8722b96c57','Clavibacter iranicus','5232462e-dacc-59e0-a8b9-6c891e9da7cf','Clavibacter iranic','9f0c7878-de27-4c6d-a2fe-4d9db655d557','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Clavibacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('0520ad8b-dcc8-4e84-b800-431d7051b971','','','f5bc27ef-1909-515c-b287-aa06b41ab516','Entoloma readiae G. Stev. var. readiae','',0,0,'30440cc6-dcbe-53b5-885f-b3c29647c0ba','Entoloma readiae readiae','36b66a8a-d5e0-5d80-ba26-2b1167a5d666','Entoloma readiae var. readiae','af8c21ae-5ccd-5607-8818-40798791298f','Entoloma readi readi','0520ad8b-dcc8-4e84-b800-431d7051b971','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('051fd40e-9cc5-4be7-95b4-2965a43196ac','','','288ce50b-c883-54fb-979f-4726a2cb569c','Didymosphaeria applanata Niessl','Niessl',0,0,'e3f30c71-0d85-563b-bec4-b9b516410c95','Didymosphaeria applanata','e3f30c71-0d85-563b-bec4-b9b516410c95','Didymosphaeria applanata','274355b4-876c-546e-92bb-7e0ea744da06','Didymosphaeria applanat','3d6764e9-4825-425a-8e74-a3ccb463a3b4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Didymosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('051ce19c-599d-4956-8895-c756ebb885d1','','','5fa7c27a-c7a0-5e7c-b201-b9701ad3fe37','Holcoperla jacksoni McLellan, 1977','McLellan, 1977',1977,0,'8358bc23-878a-5cd3-af56-e50eabd6414b','Holcoperla jacksoni','8358bc23-878a-5cd3-af56-e50eabd6414b','Holcoperla jacksoni','d626cbfd-35d3-54ff-be02-d23a4e862f87','Holcoperla iackson','051ce19c-599d-4956-8895-c756ebb885d1','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Holcoperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('051ee9ed-7adc-49d8-b193-fc0eb39c1aaf','','','1042076b-eb2a-5650-9c5e-c0d76696b2a2','Poa colensoi Hook.f.','Hook.f.',0,0,'ebbb872c-e3bd-57e9-b3c4-7a670571a05c','Poa colensoi','ebbb872c-e3bd-57e9-b3c4-7a670571a05c','Poa colensoi','df998c70-7043-571e-9b2b-1139d2da92dd','Poa colenso','051ee9ed-7adc-49d8-b193-fc0eb39c1aaf','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0524b6be-d03f-4629-bc80-35e81f4c70bb','','','a524961e-1b1a-570f-b7fd-6884416735a1','Quedius agathis Broun, 1893','Broun, 1893',1893,0,'ff7ae724-dc86-59ff-a3d6-c6752b58d7af','Quedius agathis','ff7ae724-dc86-59ff-a3d6-c6752b58d7af','Quedius agathis','b22e75b7-fc2e-5862-91fa-6b5bdf314532','Quedius agath','0524b6be-d03f-4629-bc80-35e81f4c70bb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0526cd3b-0edf-4f82-9ab5-42384c900b0b','','','9c13b443-6fcb-55eb-a39c-8a00b077ce26','Agyrium rufum (Pers.) Fr.','(Pers.) Fr.',0,0,'65522aab-b01c-5d16-92f7-d61384114972','Agyrium rufum','65522aab-b01c-5d16-92f7-d61384114972','Agyrium rufum','4c847d5f-86b5-5dbe-94e0-3ad50790b7f6','Agyrium ruf','0526cd3b-0edf-4f82-9ab5-42384c900b0b','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Agyriaceae|Agyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0526c1e4-26b0-4ef3-8c82-6d27f45e714b','','','731cfe09-09a0-5ccd-ba08-592185f7fc39','Cubozoa','',0,0,'731cfe09-09a0-5ccd-ba08-592185f7fc39','Cubozoa','731cfe09-09a0-5ccd-ba08-592185f7fc39','Cubozoa','731cfe09-09a0-5ccd-ba08-592185f7fc39','Cubozoa','0526c1e4-26b0-4ef3-8c82-6d27f45e714b','Animalia|Cnidaria|Cubozoa|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('0526797f-16b2-4b19-919f-6028badf8b3e','','','54857df1-0dff-5182-8b2f-edb377f6c9b6','Elachisina iredalei (Brookes, 1926)','(Brookes, 1926)',1926,0,'27b07367-d374-5ca3-ab16-b05165ec273f','Elachisina iredalei','27b07367-d374-5ca3-ab16-b05165ec273f','Elachisina iredalei','5a484da3-827f-5b88-ac7f-ed899157e7c1','Elachisina iredale','0526797f-16b2-4b19-919f-6028badf8b3e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Elachisinidae|Elachisina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('052ac3af-e8bf-48f3-8602-23760ca57c74','','','2e5a9a49-76ef-5088-9332-98b98c54b980','Siphonethus bellus Chamberlin, 1920','Chamberlin, 1920',1920,0,'0a96b203-ea92-52d9-9609-f307c1b8adad','Siphonethus bellus','0a96b203-ea92-52d9-9609-f307c1b8adad','Siphonethus bellus','eeec6a47-32c0-569a-a0c1-b1bd67c8c465','Siphonethus bell','052ac3af-e8bf-48f3-8602-23760ca57c74','Animalia|Arthropoda|Diplopoda|Polyzoniida|Polyzoniidae|Siphonethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0528e4c2-d0fa-44d9-8e6a-4171d15d792a','','','a0c09bf4-b150-5401-b531-45d919e13e77','Melobesia membranacea (Esper) J.V.Lamour.','(Esper) J.V.Lamour.',0,0,'e993b1ba-77f6-54cf-8f29-e66631b03d63','Melobesia membranacea','e993b1ba-77f6-54cf-8f29-e66631b03d63','Melobesia membranacea','56b248ca-fee1-56e1-9ea5-d5130caa8601','Melobesia membranace','0528e4c2-d0fa-44d9-8e6a-4171d15d792a','Plantae|Rhodophyta|Florideophyceae|Corallinales|Hapalidiaceae|Melobesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('052d6963-c89e-4940-a293-7f95ee78cd01','','','04098db1-7826-59a3-a4e2-c0edfa5b21b6','Climacodon P. Karst.','P. Karst.',0,0,'f41824b9-4fdd-5d0f-9fd5-835791ed87f3','Climacodon','f41824b9-4fdd-5d0f-9fd5-835791ed87f3','Climacodon','f41824b9-4fdd-5d0f-9fd5-835791ed87f3','Climacodon','052d6963-c89e-4940-a293-7f95ee78cd01','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Climacodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('052b1157-07eb-4b64-aba8-82b43f558f38','','','2af37dec-7fab-5a63-92ae-4218a51b3f92','Cortinarius kula (Grgur.) Gasparini','(Grgur.) Gasparini',0,0,'93f5aee6-dfae-5acf-adc1-52f0e719d5b2','Cortinarius kula','93f5aee6-dfae-5acf-adc1-52f0e719d5b2','Cortinarius kula','57af9830-df58-5c5b-bed8-5ec1f064caa2','Cortinarius kul','052b1157-07eb-4b64-aba8-82b43f558f38','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('052bb0d7-e1d2-4efd-91ec-ec65784b0e9f','','','06aabc4f-43ac-5284-b48b-98ed10516462','Zemitrella finlayi Powell, 1933','Powell, 1933',1933,0,'d232f236-c676-5349-8ba5-ebec08d1119f','Zemitrella finlayi','d232f236-c676-5349-8ba5-ebec08d1119f','Zemitrella finlayi','3c23d456-661a-5e51-8434-0a263ed5b19d','Zemitrella finlay','052bb0d7-e1d2-4efd-91ec-ec65784b0e9f','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Zemitrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03c40da0-f3cf-44bd-90d8-1d6067fd1daa','','','7efada6c-5326-596c-958f-d4cf8b915fdd','Moeszopeltis gregaria Petr.','Petr.',0,0,'174f5df3-7eac-5c99-85a5-1e81009ec14a','Moeszopeltis gregaria','174f5df3-7eac-5c99-85a5-1e81009ec14a','Moeszopeltis gregaria','2e870537-f025-5fe5-8f77-68dcc3dbdfb6','Moeszopeltis gregar','436096b6-3b87-4def-83b0-8f6e0b16849c','Fungi|Ascomycota|Dothideomycetes||Leptopeltidaceae|Moeszopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03c5fd50-e513-4b72-878a-1064e82c1367','','','05a3e050-ed55-503c-9ef3-6a764752ec42','Ceratocorys gourreti Paulsen','Paulsen',0,0,'3babcbb6-b174-5cec-bf40-a477f122dfec','Ceratocorys gourreti','3babcbb6-b174-5cec-bf40-a477f122dfec','Ceratocorys gourreti','a94487ed-288d-5130-ac43-f6b2d5dd63c5','Ceratocorys gourret','03c5fd50-e513-4b72-878a-1064e82c1367','Chromista|Myzozoa|Peridinea|Gonyaulacida|Ceratocoryiidae|Ceratocorys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03c5fbe1-0ed2-4506-bf25-3805bb354eaf','','','9170dac8-e79c-5017-b619-0c5cf119a56a','Brexiaceae','',0,0,'9170dac8-e79c-5017-b619-0c5cf119a56a','Brexiaceae','9170dac8-e79c-5017-b619-0c5cf119a56a','Brexiaceae','9170dac8-e79c-5017-b619-0c5cf119a56a','Brexiaceae','b7f953b0-4a6b-4c23-94cc-1416e073aeb6','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Brexiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('03c25f81-3476-4ede-bd30-8e9a4a5498e4','','','49bcd20f-66aa-5bbf-a277-408e7640416f','Antrodiella species McKenzie','',0,0,'56823ed2-0f4c-5bd5-8839-8e17b030406f','Antrodiella','56823ed2-0f4c-5bd5-8839-8e17b030406f','Antrodiella','56823ed2-0f4c-5bd5-8839-8e17b030406f','Antrodiella','03c25f81-3476-4ede-bd30-8e9a4a5498e4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Antrodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('03c2614e-a75d-4919-bc9e-930eae8f40a8','','','3d1fae95-4fcd-5533-a091-e513b884d643','Cortinarius tigrellus Soop','Soop',0,0,'7f5b7868-291a-5967-9249-ce6169907448','Cortinarius tigrellus','7f5b7868-291a-5967-9249-ce6169907448','Cortinarius tigrellus','7255f837-e76d-5523-87c2-6308d284902d','Cortinarius tigrell','03c2614e-a75d-4919-bc9e-930eae8f40a8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03c57dc5-e5f0-4473-a776-97f39acc5fd9','','','7bb91525-4f9f-5654-802c-8e06247be7c2','Botryotinia globosa N.F. Buchw.','N.F. Buchw.',0,0,'2260ee7e-b8ee-533f-bfbb-72ae90c430f7','Botryotinia globosa','2260ee7e-b8ee-533f-bfbb-72ae90c430f7','Botryotinia globosa','48d59f72-0357-557e-a092-5588594b8b47','Botryotinia globos','252325f1-2cc4-4668-82e1-35355c0eca77','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botryotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03c9a21c-683a-47ee-aa95-428766847caa','','','ea710207-b75a-5e46-911a-1d3cb57b84e0','Trichoderma pleuroticola S.H. Yu & M.S. Park','S.H. Yu & M.S. Park',0,0,'a78cfdee-8922-5e66-b11f-415d7278213c','Trichoderma pleuroticola','a78cfdee-8922-5e66-b11f-415d7278213c','Trichoderma pleuroticola','274e8fcb-acbc-564c-a4d3-0f5d659c023e','Trichoderma pleuroticol','03c9a21c-683a-47ee-aa95-428766847caa','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03ca43d2-1326-4e55-9282-9a22d824406e','','','f19ce788-ee51-58e2-b499-5bca16dd57b4','Ardeicola plataleae (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'5e210bed-c2de-50df-a680-e0bf8a8577bc','Ardeicola plataleae','5e210bed-c2de-50df-a680-e0bf8a8577bc','Ardeicola plataleae','0070d981-3fbf-536d-a170-800c252d7426','Ardeicola platale','03ca43d2-1326-4e55-9282-9a22d824406e','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Ardeicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03cf2cda-628b-4ea8-b7fe-05315fd45696','','','87e7dcd3-078c-5c9a-9e52-9db88feb8e79','Peroneutypa heteracantha (Sacc.) Berl.','(Sacc.) Berl.',0,0,'9d98dfd4-758b-5b97-a288-a632bdd9c807','Peroneutypa heteracantha','9d98dfd4-758b-5b97-a288-a632bdd9c807','Peroneutypa heteracantha','81723222-3278-5101-b72d-f749ddb1b0df','Peroneutypa heteracanth','6b0621a3-a8ea-43e5-8583-c18ca0421bf1','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Peroneutypa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03ce19b0-bfae-4fea-97b3-99de32f90dd1','','','bdcc4f4f-ae15-5eea-8c39-2ff85ce97436','Torulomyces lagena Delitsch','Delitsch',0,0,'fab5969a-4642-5d08-9572-ac0a4d00fe9c','Torulomyces lagena','fab5969a-4642-5d08-9572-ac0a4d00fe9c','Torulomyces lagena','3ad85586-b6c5-55c3-a654-7d0829533ed7','Torulomyces lagen','700abd3f-8c17-4ecf-8aa0-7cb9fdb1a53f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Torulomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03d243cf-d9e2-436d-83f3-47ebd33605d0','','','12e55088-6f5d-5e78-99a5-f164d2cb541c','Ganoderma lamaoense Steyaert','Steyaert',0,0,'984c8dcb-22ab-5f6d-ad1a-6473c938b23c','Ganoderma lamaoense','984c8dcb-22ab-5f6d-ad1a-6473c938b23c','Ganoderma lamaoense','2073244a-98bf-59e8-84ba-7dbc4331c31a','Ganoderma lamaoens','03d243cf-d9e2-436d-83f3-47ebd33605d0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Ganoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03d09f28-fe87-4c04-9644-eeab0bcd5025','','','f620b71f-10b2-5bfc-bb9c-4d34208bbdb6','Sordaria leporina Cain','Cain',0,0,'4e92d44b-91e6-5363-a0db-f17d9cec4c3b','Sordaria leporina','4e92d44b-91e6-5363-a0db-f17d9cec4c3b','Sordaria leporina','39a9bf9d-ca9c-591f-836a-21bffe8af230','Sordaria leporin','6b243436-dea5-42c3-938a-1e827ea6d3d2','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03d6a579-e80b-48e7-96cf-3f67dd698fde','','','fc6bdb56-dc2d-5000-87c5-946b199e6bf0','Epiblatticida','',0,0,'fc6bdb56-dc2d-5000-87c5-946b199e6bf0','Epiblatticida','fc6bdb56-dc2d-5000-87c5-946b199e6bf0','Epiblatticida','fc6bdb56-dc2d-5000-87c5-946b199e6bf0','Epiblatticida','03d6a579-e80b-48e7-96cf-3f67dd698fde','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Epiblatticida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('03d88d9e-2a88-4257-84b8-6a2849be3573','','','7408cf18-8bbd-5296-80e6-20fb15eeb9b7','Sorghum verticilliflorum (Steud.) Stapf','(Steud.) Stapf',0,0,'b28228b1-3891-5481-845e-7a04af4060c6','Sorghum verticilliflorum','b28228b1-3891-5481-845e-7a04af4060c6','Sorghum verticilliflorum','7b3d37ab-2d24-57f7-a3be-6152149adbb5','Sorghum uerticilliflor','f6235864-5fe7-4dd4-acbd-2e12cf02eb6d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sorghum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03d60499-5853-4cea-bbd5-9e8d0e918b2e','','','c4db9089-3eff-56b8-8a7a-f909feff1162','Macromitrium ligulaefolium Broth.','Broth.',0,0,'c911140e-7091-578e-bf72-773f7f58ed7a','Macromitrium ligulaefolium','c911140e-7091-578e-bf72-773f7f58ed7a','Macromitrium ligulaefolium','e0867609-f256-5b0d-8f0e-aa0d795c00d0','Macromitrium ligulaefoli','03d60499-5853-4cea-bbd5-9e8d0e918b2e','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03e0bc30-7535-4397-b491-3bdaac8b3f15','','','cd7c225a-be72-56d2-91b3-11c2e7fcd150','Stellulathyas','',0,0,'cd7c225a-be72-56d2-91b3-11c2e7fcd150','Stellulathyas','cd7c225a-be72-56d2-91b3-11c2e7fcd150','Stellulathyas','cd7c225a-be72-56d2-91b3-11c2e7fcd150','Stellulathyas','03e0bc30-7535-4397-b491-3bdaac8b3f15','Animalia|Arthropoda|Arachnida|Trombidiformes|Ctenothyadidae|Stellulathyas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('03dee047-29a2-4e98-a91a-631fb738ada2','','','5fb5802b-f2e8-51f2-bb4e-3634c22cb831','Capulidae','',0,0,'5fb5802b-f2e8-51f2-bb4e-3634c22cb831','Capulidae','5fb5802b-f2e8-51f2-bb4e-3634c22cb831','Capulidae','5fb5802b-f2e8-51f2-bb4e-3634c22cb831','Capulidae','03dee047-29a2-4e98-a91a-631fb738ada2','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Capulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('03e0a79a-4cfb-46e5-8b50-9ed53b26fa2a','','','f293a2cd-d6ad-5c9f-be9c-72e3c4af89b5','Lycoperdales','',0,0,'f293a2cd-d6ad-5c9f-be9c-72e3c4af89b5','Lycoperdales','f293a2cd-d6ad-5c9f-be9c-72e3c4af89b5','Lycoperdales','f293a2cd-d6ad-5c9f-be9c-72e3c4af89b5','Lycoperdales','382723f5-6ec5-41e3-a08f-45ee750c5cc1','Fungi|Basidiomycota|Agaricomycetes|Lycoperdales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('03de3243-fa21-4df8-aea7-93499344fe2a','','','3500d741-d953-5c03-89d6-16753570204b','Hiratsukamyces Thirum., F. Kern & B.V. Patil','Thirum., F. Kern & B.V. Patil',0,0,'892a6dc7-067d-571d-90cc-2a2e231fefef','Hiratsukamyces','892a6dc7-067d-571d-90cc-2a2e231fefef','Hiratsukamyces','892a6dc7-067d-571d-90cc-2a2e231fefef','Hiratsukamyces','c4059c3d-3c82-4a02-b4ea-b40a91ec63bd','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales||Hiratsukamyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('03e4181b-46e3-41cc-82de-e56953087881','','','532d4f38-4875-5abc-8612-82ff86b1e101','Peristoreus aericomus (Broun, 1883)','(Broun, 1883)',1883,0,'bd6fe6c7-ffe7-50a5-ad4c-f5cde8abee47','Peristoreus aericomus','bd6fe6c7-ffe7-50a5-ad4c-f5cde8abee47','Peristoreus aericomus','300af1a9-11ac-5854-b98d-858cd070a9d6','Peristoreus aericom','03e4181b-46e3-41cc-82de-e56953087881','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03e84108-32b9-4a2d-af2d-3b437561c232','','','155d6dae-6ca4-561f-a2d0-c74ed02deff6','Actornithophilus bicolor (Piaget, 1880)','(Piaget, 1880)',1880,0,'202e2da3-4182-5437-ba42-8fd023c724ae','Actornithophilus bicolor','202e2da3-4182-5437-ba42-8fd023c724ae','Actornithophilus bicolor','202e2da3-4182-5437-ba42-8fd023c724ae','Actornithophilus bicolor','03e84108-32b9-4a2d-af2d-3b437561c232','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Actornithophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03e8347c-9b88-4c4e-a906-83dc6726dc81','','','8618cf5c-9786-5e80-8af4-05efead4c445','Metzgeria disciformis A.Evans','A.Evans',0,0,'8e5f9bf6-2022-54fc-98ed-3338411c13fe','Metzgeria disciformis','8e5f9bf6-2022-54fc-98ed-3338411c13fe','Metzgeria disciformis','61ad76af-4842-5362-9923-f3c2ab35bf11','Metzgeria disciform','992a8739-5dbc-4291-b4ec-8056d2af9e5c','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Metzgeriaceae|Metzgeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03f11051-ffc1-4804-a1b8-13a7986a664f','','','c7e870bc-c166-5b1f-83a7-32eef0b45f73','Poa intermedia Buchanan','Buchanan',0,0,'6f040c56-9032-56b9-b7ba-c07d7ce642e5','Poa intermedia','6f040c56-9032-56b9-b7ba-c07d7ce642e5','Poa intermedia','d95eaaff-fea8-54b7-a572-24cf9590a691','Poa intermed','051ee9ed-7adc-49d8-b193-fc0eb39c1aaf','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03f19dcb-9778-44db-ac97-4ed3311ce216','','','784f6656-95eb-5337-a82c-2f33af56e328','Gen. species indet. Lützen, Glenner & Lörz, 2009','',0,0,'','','','','','','03f19dcb-9778-44db-ac97-4ed3311ce216','Animalia|Arthropoda|Maxilopoda|Akentrogonida|Thompsoniidae|Gen.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('03ec0b90-1761-441b-b7b4-2ef5fe671d8e','','','e74501f8-4343-5cf1-8801-a4cd74d1f2e9','Drosera sewelliae Diels','Diels',0,0,'92c8791b-fc87-54c2-8fb2-04b41ea56f0d','Drosera sewelliae','92c8791b-fc87-54c2-8fb2-04b41ea56f0d','Drosera sewelliae','54a6b1e6-0981-5aef-be40-d0a7498717db','Drosera sewelli','03ec0b90-1761-441b-b7b4-2ef5fe671d8e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03fbbea3-d6f4-4b8b-90d8-036fd79f9e17','','','f0ce09ea-76ff-51c1-a2b1-562f3f549abc','Xanthomonas campestris pv. patelii (Desai and Shah 1959) Dye, 1978','(Desai and Shah 1959) Dye, 1978',1959,0,'f15fc2e6-3b3e-5304-a2c8-716dfbb82ee4','Xanthomonas campestris patelii','607a1e83-5521-5693-b7f4-2eacfa12809c','Xanthomonas campestris pv. patelii','3ce569c0-27f2-50ba-9bfc-9c0939400606','Xanthomonas campestr patel','0d4fef83-c18e-450a-9cd3-2423fc351774','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('03f3ed8e-559c-4da3-b607-34dd96be7ff0','','','a10d4d07-c565-5c6d-b0c8-3179b59f8459','Paranotoreas fulva (Hudsona, 1905)','(Hudsona, 1905)',1905,0,'7e69d1e6-02b2-5487-9d24-6d73709b10af','Paranotoreas fulva','7e69d1e6-02b2-5487-9d24-6d73709b10af','Paranotoreas fulva','97bec24b-ac8e-5b07-923a-7c5f48dfed57','Paranotoreas fulu','03f3ed8e-559c-4da3-b607-34dd96be7ff0','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Paranotoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03f392ac-cd0d-42d9-87d7-bc6039eedf81','','','15ec230c-2bbf-5e4e-bee6-a266d8569b8d','Chrysodidymus','',0,0,'15ec230c-2bbf-5e4e-bee6-a266d8569b8d','Chrysodidymus','15ec230c-2bbf-5e4e-bee6-a266d8569b8d','Chrysodidymus','15ec230c-2bbf-5e4e-bee6-a266d8569b8d','Chrysodidymus','03f392ac-cd0d-42d9-87d7-bc6039eedf81','Chromista|Ochrophyta|Chrysophyceae|Synurales|Synuraceae|Chrysodidymus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('03f30a8e-f5eb-42ab-9206-b4ddae629069','','','fe0a5dd2-9fe6-55ed-acc4-54eccf679431','Hemerodromia Meigen, 1822','Meigen, 1822',1822,0,'e8998cfd-9cd4-55fa-ad81-ec9ac61aa944','Hemerodromia','e8998cfd-9cd4-55fa-ad81-ec9ac61aa944','Hemerodromia','e8998cfd-9cd4-55fa-ad81-ec9ac61aa944','Hemerodromia','03f30a8e-f5eb-42ab-9206-b4ddae629069','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hemerodromia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('03fa15e6-7189-4e91-9812-d7f513e47646','','','3dfdc1be-df52-554e-9d50-3ff1f91ed762','Heterapthrinae','',0,0,'3dfdc1be-df52-554e-9d50-3ff1f91ed762','Heterapthrinae','3dfdc1be-df52-554e-9d50-3ff1f91ed762','Heterapthrinae','3dfdc1be-df52-554e-9d50-3ff1f91ed762','Heterapthrinae','03fa15e6-7189-4e91-9812-d7f513e47646','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('03f3a171-11bc-4f82-8b31-b18bdec58928','','','4437a2d1-35c7-5167-8526-8f630776905a','Myopiarolis bicolor (Bruce, 2008)','(Bruce, 2008)',2008,0,'8b07936e-ecda-59c5-8af2-346e79f69d09','Myopiarolis bicolor','8b07936e-ecda-59c5-8af2-346e79f69d09','Myopiarolis bicolor','8b07936e-ecda-59c5-8af2-346e79f69d09','Myopiarolis bicolor','03f3a171-11bc-4f82-8b31-b18bdec58928','Animalia|Arthropoda|Malacostraca|Isopoda|Serolidae|Myopiarolis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03f7ea9c-494c-4466-8f74-ed216965afce','','','55b05ce5-9c7e-5957-9b4b-718fc29b2729','Meesia uliginosa Hedw.','Hedw.',0,0,'b1622a35-1644-5f08-8e0a-8371c005a0a1','Meesia uliginosa','b1622a35-1644-5f08-8e0a-8371c005a0a1','Meesia uliginosa','d81c8420-6bb7-5721-8441-cb67368afa60','Meesia uliginos','03f7ea9c-494c-4466-8f74-ed216965afce','Plantae||Bryopsida|Splachnales|Meesiaceae|Meesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0402cd6c-3761-4b8e-b8c1-03e1f926eff9','','','4f3d68cb-f3c5-561a-b12b-1530cf5069dd','Rhizostomeae','',0,0,'4f3d68cb-f3c5-561a-b12b-1530cf5069dd','Rhizostomeae','4f3d68cb-f3c5-561a-b12b-1530cf5069dd','Rhizostomeae','4f3d68cb-f3c5-561a-b12b-1530cf5069dd','Rhizostomeae','0402cd6c-3761-4b8e-b8c1-03e1f926eff9','Animalia|Cnidaria|Scyphozoa|Rhizostomeae||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('03f2e2ff-f862-4a75-894a-f8fd59f27b64','','','36d0d538-314d-585f-9c44-1f9f0d44ecf8','Macroposthonia rustica (Micoletzky, 1915)','(Micoletzky, 1915)',1915,0,'a3363678-f88c-5dec-9bfa-092cf4eae6ac','Macroposthonia rustica','a3363678-f88c-5dec-9bfa-092cf4eae6ac','Macroposthonia rustica','f1102f1a-0b64-5fc2-8566-a472381996f2','Macroposthonia rustic','03f2e2ff-f862-4a75-894a-f8fd59f27b64','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Macroposthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03fbd36e-5591-468d-85eb-f930628e444c','','','e11b8825-cb0d-55c0-8f62-38565d3ea777','Hevansia Luangsa-ard, Hywel-Jones & Spatafora','Luangsa-ard, Hywel-Jones & Spatafora',0,0,'10607549-c81f-5f32-b51c-96fa703c8e58','Hevansia','10607549-c81f-5f32-b51c-96fa703c8e58','Hevansia','10607549-c81f-5f32-b51c-96fa703c8e58','Hevansia','03fbd36e-5591-468d-85eb-f930628e444c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Hevansia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0400e124-cc63-49ce-b882-488c84402304','','','09e20a59-399b-544e-95ee-0f960519e28c','Neororea','',0,0,'09e20a59-399b-544e-95ee-0f960519e28c','Neororea','09e20a59-399b-544e-95ee-0f960519e28c','Neororea','09e20a59-399b-544e-95ee-0f960519e28c','Neororea','0400e124-cc63-49ce-b882-488c84402304','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Neororea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('03f43d91-369b-46c0-a0c2-ebd60e9abb6e','','','687390e5-44f7-55e1-923c-aa70575ebe1c','Hilberina rufa (Cand., J. Fourn. & Magni) Declercq','(Cand., J. Fourn. & Magni) Declercq',0,0,'f5f267dc-eedf-5358-aad8-20f1bdad4bfe','Hilberina rufa','f5f267dc-eedf-5358-aad8-20f1bdad4bfe','Hilberina rufa','78d845e0-c432-5955-9f94-bb57c1abf705','Hilberina ruf','03f43d91-369b-46c0-a0c2-ebd60e9abb6e','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Hilberina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03fddeb0-1508-4d13-9888-6358adb86999','','','835597a0-0bef-5e5d-ada8-e8a941fff60f','Nipaecoccus','',0,0,'835597a0-0bef-5e5d-ada8-e8a941fff60f','Nipaecoccus','835597a0-0bef-5e5d-ada8-e8a941fff60f','Nipaecoccus','835597a0-0bef-5e5d-ada8-e8a941fff60f','Nipaecoccus','03fddeb0-1508-4d13-9888-6358adb86999','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Nipaecoccus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('03fee6af-72ac-4813-94fe-75df1d4606e9','','','8ec9e718-6b69-5320-9c92-b1f9785658dd','Nephelolejeunea Grolle','Grolle',0,0,'a96a0cf5-f40f-5dd7-802c-d1b03ab797d7','Nephelolejeunea','a96a0cf5-f40f-5dd7-802c-d1b03ab797d7','Nephelolejeunea','a96a0cf5-f40f-5dd7-802c-d1b03ab797d7','Nephelolejeunea','43c481b8-623a-4175-8df8-048f5372f54a','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Nephelolejeunea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('03fe0da6-c865-4732-87f7-72a47ffdc71e','','','8723b44d-c67e-5c88-85ea-a6be14df82b0','Melanospora zamiae Corda','Corda',0,0,'b2110f36-6615-5f14-bac9-a82a3226bdba','Melanospora zamiae','b2110f36-6615-5f14-bac9-a82a3226bdba','Melanospora zamiae','9954f22c-dcf2-58f7-b73f-7bb78e48f574','Melanospora zami','03fe0da6-c865-4732-87f7-72a47ffdc71e','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Melanospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03fe05e8-8e4e-4974-82b9-588b0064c8ac','','','3f2f864e-83f7-5d6a-b3fd-5324f87d57de','Uncinia drucei Hamlin','Hamlin',0,0,'daf064b6-d7b8-5809-a57c-5de217b357e7','Uncinia drucei','daf064b6-d7b8-5809-a57c-5de217b357e7','Uncinia drucei','4234151a-1321-5cbb-9167-6dad27a3a692','Uncinia druce','b1300f43-1508-4bbd-a090-d0bf996c9be5','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0401a65c-9674-47ca-870c-e5ed6cbd7569','','','a0cbb4c7-e020-50a8-9217-0ea9595b2f6f','Ravenelia zygiae Syd.','Syd.',0,0,'f9602756-27d0-509a-becf-a94944b092a3','Ravenelia zygiae','f9602756-27d0-509a-becf-a94944b092a3','Ravenelia zygiae','a24485b0-7224-55e8-a43d-fd4390c3d852','Ravenelia zygi','0401a65c-9674-47ca-870c-e5ed6cbd7569','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Ravenelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03ff87a8-10d4-4d4d-9407-ef01d4bf9b8f','','','762362ba-5939-504e-819a-b08dcc5c3105','Cussonia paniculata Eckl. & Zeyh.','Eckl. & Zeyh.',0,0,'8a9782c9-1f69-5014-bed7-e7e081c24a61','Cussonia paniculata','8a9782c9-1f69-5014-bed7-e7e081c24a61','Cussonia paniculata','ac140937-68d1-576a-aca7-9d447dea679b','Cussonia paniculat','03ff87a8-10d4-4d4d-9407-ef01d4bf9b8f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Cussonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('040443fc-6375-42c0-9b52-93a1f3bcd4a6','','','92a7e3d0-5085-5b12-8454-5acf67eb8543','Trichocerca cavia (Gosse, 1886)','(Gosse, 1886)',1886,0,'82bc7c3a-bae6-51e9-9b3c-915553bdf536','Trichocerca cavia','82bc7c3a-bae6-51e9-9b3c-915553bdf536','Trichocerca cavia','1e060e04-1dea-5cf1-acd7-eb9b060ced8e','Trichocerca cau','040443fc-6375-42c0-9b52-93a1f3bcd4a6','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('040911ae-7ade-4aa4-a051-d2561ff1d2fc','','','43b72eeb-6eed-5b08-8db3-5fe1a113d333','Parischyronemertes mathesonensis Gibson, 2002','Gibson, 2002',2002,0,'3a522e2c-c29d-5d91-98f7-6e50202b0a11','Parischyronemertes mathesonensis','3a522e2c-c29d-5d91-98f7-6e50202b0a11','Parischyronemertes mathesonensis','b406de1f-bcec-5c9c-82d6-246dedd15097','Parischyronemertes mathesonens','040911ae-7ade-4aa4-a051-d2561ff1d2fc','Animalia|Nemertea|Enopla||Amphiporidae|Parischyronemertes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('049df74b-8766-4b6a-8c84-40024dbcb6e2','','','4b69a0a8-1416-50f6-a865-b95e7ce14d40','Pusillomyces J.S. Oliveira','J.S. Oliveira',0,0,'83bc8e10-3929-5918-b939-a6d2ac82d372','Pusillomyces','83bc8e10-3929-5918-b939-a6d2ac82d372','Pusillomyces','83bc8e10-3929-5918-b939-a6d2ac82d372','Pusillomyces','049df74b-8766-4b6a-8c84-40024dbcb6e2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Pusillomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('04a42b7a-1c8b-492d-b5dc-599af1414168','','','22ca33d0-9639-5e3a-b490-eddf41983532','Vermicularia graminum Lib.','Lib.',0,0,'2007ab99-9568-5b67-b182-5199eb86de47','Vermicularia graminum','2007ab99-9568-5b67-b182-5199eb86de47','Vermicularia graminum','d0e8c60e-5638-52d6-8148-5625221a2d04','Vermicularia gramin','8af14591-2f86-4444-b6f0-7d792e026822','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Vermicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04a706e9-7598-4763-ac22-5e1ffd6c1f6e','','','3aa71d0a-557c-56ae-9a88-5fead6c7825a','Lithospermum L.','L.',0,0,'8ca83d86-886f-5543-ab0b-3971165fec69','Lithospermum','8ca83d86-886f-5543-ab0b-3971165fec69','Lithospermum','8ca83d86-886f-5543-ab0b-3971165fec69','Lithospermum','04a706e9-7598-4763-ac22-5e1ffd6c1f6e','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Lithospermum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('04a6bbf6-2a83-47c9-8f3b-973f7cb20a5a','','','49370504-f21c-5473-b3e8-1c229dd143e0','Torellia species 1 (NZOI u599)','',0,0,'15437f1e-db30-5ebc-bd5e-c632bb704f22','Torellia','15437f1e-db30-5ebc-bd5e-c632bb704f22','Torellia','15437f1e-db30-5ebc-bd5e-c632bb704f22','Torellia','04a6bbf6-2a83-47c9-8f3b-973f7cb20a5a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Capulidae|Torellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('04abcaba-4e78-4331-aa14-6756cef17af5','','','4a7499ce-7d69-5385-b7c4-e5a8950a72a3','Bucklandia Sternb.','Sternb.',0,0,'fcfafda5-923e-5ddd-b886-324b135eaca1','Bucklandia','fcfafda5-923e-5ddd-b886-324b135eaca1','Bucklandia','fcfafda5-923e-5ddd-b886-324b135eaca1','Bucklandia','04abcaba-4e78-4331-aa14-6756cef17af5','Plantae|Tracheophyta|Cycadopsida|Cycadales||Bucklandia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('04a851f4-35a4-4a47-a22c-7925a904344c','','','915a7b7e-8027-5cc7-a9ef-8668a713ca8b','Pottia davalliana (Sm.) C.E.O.Jensen','(Sm.) C.E.O.Jensen',0,0,'a5dcf1c0-ff7d-5966-9708-5cf50dd035d7','Pottia davalliana','a5dcf1c0-ff7d-5966-9708-5cf50dd035d7','Pottia davalliana','aadb674b-38be-5355-8c36-89f98d9e7042','Pottia dauallian','08dc85bf-3b9e-43ce-a59b-62b1f8e156fc','Plantae||Bryopsida|Pottiales|Pottiaceae|Pottia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04a5d9a8-1ab9-42d2-8d56-c229da2b59ad','','','ef036949-c3df-50af-828b-526b6fd03968','Stokesiella lepteca (A.Stokes) Lemmerm.','(A.Stokes) Lemmerm.',0,0,'7c52e4d4-355c-56f3-9484-21df17629d63','Stokesiella lepteca','7c52e4d4-355c-56f3-9484-21df17629d63','Stokesiella lepteca','15765725-7e14-534f-8f4e-6bbb028e7a86','Stokesiella leptec','04a5d9a8-1ab9-42d2-8d56-c229da2b59ad','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Stokesiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04b2a37b-0015-484d-950f-5c49c19f67a3','','','54fbd417-0738-54e7-94d3-195505c6458a','Adeonellopsis','',0,0,'54fbd417-0738-54e7-94d3-195505c6458a','Adeonellopsis','54fbd417-0738-54e7-94d3-195505c6458a','Adeonellopsis','54fbd417-0738-54e7-94d3-195505c6458a','Adeonellopsis','04b2a37b-0015-484d-950f-5c49c19f67a3','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Adeonidae|Adeonellopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('04ae7ee2-464c-48ab-858d-98e5b606f6cd','','','e483e151-536e-57ff-ba82-fe356460408b','Amaryllis fothergillii Andrews','Andrews',0,0,'27fac0d2-d61d-5349-8c50-047b7169d27b','Amaryllis fothergillii','27fac0d2-d61d-5349-8c50-047b7169d27b','Amaryllis fothergillii','7f1471dd-7891-56e4-bf00-6237456a8509','Amaryllis fothergill','31e7978f-d9d5-45c4-9a3e-e930fd7caa53','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Amaryllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04b24df8-abe8-4193-9431-fe18d859388f','','','2826bcc5-dd1b-5d4e-aee8-b0305810593b','Cyperus insularis Heenan & de Lange','Heenan & de Lange',0,0,'20840a44-db1c-5da6-afab-28f2b022f888','Cyperus insularis','20840a44-db1c-5da6-afab-28f2b022f888','Cyperus insularis','e433260d-746b-5df0-8b68-0b851fdedbf8','Cyperus insular','04b24df8-abe8-4193-9431-fe18d859388f','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cyperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04b490c6-bb92-47ad-9546-6143c4711178','','','cc985c70-0e1f-5f5b-b2fd-c80a8f1ad4db','Amandinea okainensis Elix & H.Mayrhofer','Elix & H.Mayrhofer',0,0,'fb2c89a1-7bbc-568a-844b-6d4991e494e9','Amandinea okainensis','fb2c89a1-7bbc-568a-844b-6d4991e494e9','Amandinea okainensis','992c96ae-804f-57d6-b211-0db76467d14c','Amandinea okainens','04b490c6-bb92-47ad-9546-6143c4711178','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04b9180b-70ca-43f5-97cb-d0afe6e3c87b','','','7cd2f2f3-c0c6-5669-be9e-4b04e2e77871','Closterium directum W. Archer','W. Archer',0,0,'90c5f737-0e01-561e-a18d-93586558ef53','Closterium directum','90c5f737-0e01-561e-a18d-93586558ef53','Closterium directum','1f79d31e-c96d-5131-bdb2-6154d9e534ec','Closterium direct','04b9180b-70ca-43f5-97cb-d0afe6e3c87b','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04bb11ca-d834-4e5a-a1fd-a1360060b3c2','','','3b836ed6-19ab-5734-bec6-24bf5454c206','Zoopsidella R.M.Schust.','R.M.Schust.',0,0,'1e4daf22-095a-5113-94af-5f819633816a','Zoopsidella','1e4daf22-095a-5113-94af-5f819633816a','Zoopsidella','1e4daf22-095a-5113-94af-5f819633816a','Zoopsidella','04bb11ca-d834-4e5a-a1fd-a1360060b3c2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Zoopsidella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('04c3dd7b-8f40-475a-a60d-3abd05896056','','','877af08f-e134-544c-9a84-6c0434531f5f','Heliocidaris','',0,0,'877af08f-e134-544c-9a84-6c0434531f5f','Heliocidaris','877af08f-e134-544c-9a84-6c0434531f5f','Heliocidaris','877af08f-e134-544c-9a84-6c0434531f5f','Heliocidaris','04c3dd7b-8f40-475a-a60d-3abd05896056','Animalia|Echinodermata|Echinoidea|Echinoida|Echinometridae|Heliocidaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('04c98c7e-9629-4b00-a311-2b6397e34cc8','','','a394fcb2-ab0b-51a5-84c3-e9d58fe7867c','Epibryon species 3 sensu Döbbeler','',0,0,'9619c190-a654-565f-b717-0c059f18f869','Epibryon','9619c190-a654-565f-b717-0c059f18f869','Epibryon','9619c190-a654-565f-b717-0c059f18f869','Epibryon','04c98c7e-9629-4b00-a311-2b6397e34cc8','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Epibryaceae|Epibryon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('04c890c6-08b0-4c2a-85e6-2e2209977ffe','','','f6ed804a-380d-5024-8ef1-6d4150a59fdb','Lophocolea bidentata var. cuspidata Nees','Nees',0,0,'86ebb215-5eae-5871-a192-335da7c96dfa','Lophocolea bidentata cuspidata','a6ea811b-cac2-506b-9e46-9aef917f387c','Lophocolea bidentata var. cuspidata','b13a893b-641e-5d5b-92a2-70d9555dd928','Lophocolea bidentat cuspidat','d5fe3ea5-8e9e-4011-8cb5-27ea06ccee26','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('04c53f11-ac52-4b29-8831-2d71f6bebe08','','','079b4a62-b1f1-5f9e-8ba4-a0ac343bc0ec','Codium gracile (O.C.Schmidt) Dellow','(O.C.Schmidt) Dellow',0,0,'2ee8db5a-a474-52ad-858a-54480a5c9f40','Codium gracile','2ee8db5a-a474-52ad-858a-54480a5c9f40','Codium gracile','41f3655c-aef9-50f3-ab27-06fd6b2568ee','Codium gracil','04c53f11-ac52-4b29-8831-2d71f6bebe08','Plantae|Chlorophyta|Chlorophyceae|Codiales|Codiaceae|Codium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04c90b43-26c7-4776-ab46-da72fb124737','','','1abf2c06-e24e-5613-9c11-c6abe69b0344','Verrucaria subbiformis C.Knight','C.Knight',0,0,'9712be84-0550-5a4e-8d74-00025f4725c9','Verrucaria subbiformis','9712be84-0550-5a4e-8d74-00025f4725c9','Verrucaria subbiformis','bbcca786-8cf7-5a0b-93e3-1b6c189ef3ee','Verrucaria subbiform','c241a447-ea0b-469b-b423-ff27bf06cdab','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04d1f647-15dc-49cc-9cb0-413c3e8dda90','','','bdd370f2-d5fe-5552-9582-813fe980b788','Notocidaris','',0,0,'bdd370f2-d5fe-5552-9582-813fe980b788','Notocidaris','bdd370f2-d5fe-5552-9582-813fe980b788','Notocidaris','bdd370f2-d5fe-5552-9582-813fe980b788','Notocidaris','04d1f647-15dc-49cc-9cb0-413c3e8dda90','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|Notocidaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('04d0032d-6e0b-4076-b1fb-4d4b60245ddd','','','954fb19a-9207-527b-914e-881f9045cbe1','Alvania kermadecensis (Oliver, 1915)','(Oliver, 1915)',1915,0,'8e7785a4-70e7-59a5-b18a-0fcd98000e49','Alvania kermadecensis','8e7785a4-70e7-59a5-b18a-0fcd98000e49','Alvania kermadecensis','32691fe5-3662-55e6-8156-f439fba07ec0','Alvania kermadecens','04d0032d-6e0b-4076-b1fb-4d4b60245ddd','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Alvania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04d08f95-1b74-4e4d-afb2-87070d4c776c','','','4457e832-0583-5a40-bf7c-e486fb5469f7','Passalora tomentosae (Hansf.) U. Braun & Crous','(Hansf.) U. Braun & Crous',0,0,'61c4fc5f-e2de-54e9-b880-afc8c84d5cb3','Passalora tomentosae','61c4fc5f-e2de-54e9-b880-afc8c84d5cb3','Passalora tomentosae','71dc4d5c-fd5e-5a34-a622-70418e2cfd46','Passalora tomentos','04d08f95-1b74-4e4d-afb2-87070d4c776c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04cdc882-1e34-43ad-9a7f-9f7ae44ae533','','','48f616b0-0dfc-58e7-add4-77158ea613ff','Maorothius dispar Assing, 2000','Assing, 2000',2000,0,'c8158fa8-2b66-50af-8442-c74381fd13dd','Maorothius dispar','c8158fa8-2b66-50af-8442-c74381fd13dd','Maorothius dispar','c8158fa8-2b66-50af-8442-c74381fd13dd','Maorothius dispar','04cdc882-1e34-43ad-9a7f-9f7ae44ae533','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorothius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04d87284-b131-4f23-bb67-583fd9a26a8f','','','c0a6f67e-b2f4-59c0-9b10-447b0fed89d1','Cortinarius taylorianus E. Horak','E. Horak',0,0,'23abc9fa-060a-5c17-90be-ef71d7e14627','Cortinarius taylorianus','23abc9fa-060a-5c17-90be-ef71d7e14627','Cortinarius taylorianus','6e6ef489-a9d3-5878-af95-f0671cf35712','Cortinarius taylorian','04d87284-b131-4f23-bb67-583fd9a26a8f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04d786b1-7ec3-410f-97d3-782b34fc32f5','','','d2711813-9963-5d1d-a245-83e7da69758d','Prillieuxina G. Arnaud','G. Arnaud',0,0,'7c98668b-14cf-5aac-8e05-2a97a0f4c548','Prillieuxina','7c98668b-14cf-5aac-8e05-2a97a0f4c548','Prillieuxina','7c98668b-14cf-5aac-8e05-2a97a0f4c548','Prillieuxina','04d786b1-7ec3-410f-97d3-782b34fc32f5','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Prillieuxina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('04d39e2a-fb0c-490f-857a-798db429c90a','','','a02ec126-ba9d-563c-9a38-f99e4b4a106d','Microstroma Niessl','Niessl',0,0,'cb440455-6e45-5f60-8910-bb625db3370b','Microstroma','cb440455-6e45-5f60-8910-bb625db3370b','Microstroma','cb440455-6e45-5f60-8910-bb625db3370b','Microstroma','04d39e2a-fb0c-490f-857a-798db429c90a','Fungi|Basidiomycota|Exobasidiomycetes|Microstromatales|Microstromataceae|Microstroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('04d81094-37cc-47ff-a2fa-fab8c59a7e80','','','f880bc89-4411-5a81-89c0-a19a1a9917ec','Hastula','',0,0,'f880bc89-4411-5a81-89c0-a19a1a9917ec','Hastula','f880bc89-4411-5a81-89c0-a19a1a9917ec','Hastula','f880bc89-4411-5a81-89c0-a19a1a9917ec','Hastula','04d81094-37cc-47ff-a2fa-fab8c59a7e80','Animalia|Mollusca|Gastropoda|Neogastropoda|Terebridae|Hastula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('04d4acff-fb4d-4018-a164-b37022b987e3','','','0b18a9bb-1446-5c60-bfbe-b33aa052f008','Allocotylophora polyprionum Dillon & Hargis, 1965','Dillon & Hargis, 1965',1965,0,'d8aae66f-2612-580e-a7b9-174e4120f8c2','Allocotylophora polyprionum','d8aae66f-2612-580e-a7b9-174e4120f8c2','Allocotylophora polyprionum','973e4434-c413-53d4-afdb-c43f5bedf721','Allocotylophora polyprion','04d4acff-fb4d-4018-a164-b37022b987e3','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Discocotylidae|Allocotylophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04da0a8c-83f4-4b51-844e-35cea14c946c','','','6d3a66dd-18a8-5edb-9212-a03bd4d4a02f','Mollisia lignicola W. Phillips','W. Phillips',0,0,'3162745a-4e0f-5312-ac1b-176289123ec4','Mollisia lignicola','3162745a-4e0f-5312-ac1b-176289123ec4','Mollisia lignicola','435c7926-6c25-5ff9-a73f-a9ddc38a2485','Mollisia lignicol','62d7b5f2-1cf5-47f8-9e2a-21e779f6e16d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04dc7b5b-488b-49b7-a39c-79d485425191','','','056cf5d6-b808-5675-8e9c-2a2cda8d6a4a','Mesodiniidae','',0,0,'056cf5d6-b808-5675-8e9c-2a2cda8d6a4a','Mesodiniidae','056cf5d6-b808-5675-8e9c-2a2cda8d6a4a','Mesodiniidae','056cf5d6-b808-5675-8e9c-2a2cda8d6a4a','Mesodiniidae','04dc7b5b-488b-49b7-a39c-79d485425191','Chromista|Ciliophora|Litostomatea|Cyclotrichida|Mesodiniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('04e437cd-f197-4ba8-8087-7a085d805db0','','','d634530c-72d9-5c82-8bca-b3212ff7d467','Alternaria alternata (Fr.) Keissl.','(Fr.) Keissl.',0,0,'799f98d0-2eb7-57c4-9952-f25fd567e0dc','Alternaria alternata','799f98d0-2eb7-57c4-9952-f25fd567e0dc','Alternaria alternata','8d254940-a493-503e-80a8-0a868df91a56','Alternaria alternat','04e437cd-f197-4ba8-8087-7a085d805db0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04dc7a15-be58-4810-8935-5afa8a14a9bd','','','d542fef0-12f4-5b9f-988f-e603c2a5d247','Dolicrossea vesca Finlay, 1926','Finlay, 1926',1926,0,'0b7fbd65-f6e8-5efd-9aec-c8b143d449bf','Dolicrossea vesca','0b7fbd65-f6e8-5efd-9aec-c8b143d449bf','Dolicrossea vesca','a211ba19-5650-5302-ab84-1cfa3c66504f','Dolicrossea uesc','04dc7a15-be58-4810-8935-5afa8a14a9bd','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Elachisinidae|Dolicrossea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04e6898b-7ed2-40b4-8f76-00dead570f30','','','b0e06875-579b-5eea-900d-acf2dc47e9d4','Paecilomyces baarnensis Fassat.','Fassat.',0,0,'5fc1fa70-9085-556b-98ca-c278a395086d','Paecilomyces baarnensis','5fc1fa70-9085-556b-98ca-c278a395086d','Paecilomyces baarnensis','1d04870b-fe6a-5bd9-92c5-53d850570396','Paecilomyces baarnens','a150ba13-df3d-4b20-9b84-1774c3829d58','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04e79ce8-0a7d-42e2-8556-3f7d08fdec02','','','4e026c9e-a46f-5e46-b3b5-0bb108b59236','Inocybe luteobulbosa var. volvata E. Horak','E. Horak',0,0,'0ae7662a-3cba-5b9d-b8d7-cadb4a5b16ea','Inocybe luteobulbosa volvata','b82ccf11-1e4b-5d75-8fcd-2503b1241e53','Inocybe luteobulbosa var. volvata','6bf8d884-7f51-57fc-aaeb-39e3a85c549e','Inocybe luteobulbos uoluat','04e79ce8-0a7d-42e2-8556-3f7d08fdec02','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('04e90167-81ae-4f9d-a8dd-4bb67eb1644b','','','889474d0-2b03-5c34-943c-e8e7b92aef49','Phlyctidium Wallr.','Wallr.',0,0,'907bf3c4-c1cb-59b5-a275-619771f3bd7c','Phlyctidium','907bf3c4-c1cb-59b5-a275-619771f3bd7c','Phlyctidium','907bf3c4-c1cb-59b5-a275-619771f3bd7c','Phlyctidium','6e178bc8-53c4-4ec2-a371-7143abac24a2','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Phlyctidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('04e670a1-dce5-4937-9470-9921dcfacd4d','','','83ee70b3-4129-5406-abaf-0efa363f3404','Peripatopsidae','',0,0,'83ee70b3-4129-5406-abaf-0efa363f3404','Peripatopsidae','83ee70b3-4129-5406-abaf-0efa363f3404','Peripatopsidae','83ee70b3-4129-5406-abaf-0efa363f3404','Peripatopsidae','04e670a1-dce5-4937-9470-9921dcfacd4d','Animalia|Onychophora|||Peripatopsidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('04e4cb79-8440-40da-b905-46c2f4f02180','','','ed850663-2dfe-5d3b-8b47-1ae9611ab52f','Podohydnangium australe G.W. Beaton, Pegler & T.W.K. Young','G.W. Beaton, Pegler & T.W.K. Young',0,0,'cffebb99-a048-5830-9b54-39ea52b74ac7','Podohydnangium australe','cffebb99-a048-5830-9b54-39ea52b74ac7','Podohydnangium australe','c295081a-8b3e-56d8-abf0-daf863c016d1','Podohydnangium austral','04e4cb79-8440-40da-b905-46c2f4f02180','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Podohydnangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04e6f4a2-5c68-46bc-94cd-c3a2dfff6866','','','697fbd63-0e84-54a7-a628-6ffa50a10162','Diphymyces leschenii M.B. Hughes, A. Weir & C. Judd','M.B. Hughes, A. Weir & C. Judd',0,0,'8165ca3f-a414-531e-9835-8fe52f85ecb4','Diphymyces leschenii','8165ca3f-a414-531e-9835-8fe52f85ecb4','Diphymyces leschenii','6a6c77fa-0d33-54ac-8a3f-83c2d92d94df','Diphymyces leschen','04e6f4a2-5c68-46bc-94cd-c3a2dfff6866','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Diphymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0530c179-ec2c-48c9-9688-d157fc83d2f0','','','74e97c83-2c9d-5968-b411-b00f2073b31e','Hebe corymbosa G.Simpson','G.Simpson',0,0,'9f168eff-f66a-56f8-a1be-10d55b49b9de','Hebe corymbosa','9f168eff-f66a-56f8-a1be-10d55b49b9de','Hebe corymbosa','80551ff7-a972-5c86-950b-ee39c7af2185','Hebe corymbos','33562b7b-3e16-4180-89ee-94f818fbc50f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0531eaa4-a93a-4652-981b-af8d998e89b5','','','418547d5-0d76-5da1-b114-90510be44559','Calliostoma tosaense (Kuroda & Habe, 1961)','(Kuroda & Habe, 1961)',1961,0,'c0d3f068-efa8-523c-adb0-de1d3a664b8f','Calliostoma tosaense','c0d3f068-efa8-523c-adb0-de1d3a664b8f','Calliostoma tosaense','e1fae95e-98d1-5039-806d-67b070a11040','Calliostoma tosaens','0531eaa4-a93a-4652-981b-af8d998e89b5','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Calliostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('053d9647-8c08-4874-a0da-2e882c303a5b','','','5ab2cfef-6b81-5fd7-a6c7-125bf3ecefe8','Cladosporium fuscum Link','Link',0,0,'6bcb2050-2479-500b-8b4b-047e1863f71f','Cladosporium fuscum','6bcb2050-2479-500b-8b4b-047e1863f71f','Cladosporium fuscum','7071602c-2d76-5430-bee8-dff187ba459a','Cladosporium fusc','053d9647-8c08-4874-a0da-2e882c303a5b','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('053ce6a6-7d2b-41e7-a709-4233aa22993b','','','ccb9cac3-4706-5327-81f2-9e6f90d27606','Zelandopsyche maclellani McFarlane, 1981','McFarlane, 1981',1981,0,'57bc4e19-e81c-5920-9781-381c2769c8a1','Zelandopsyche maclellani','57bc4e19-e81c-5920-9781-381c2769c8a1','Zelandopsyche maclellani','a1ed08c6-634a-5954-8790-fa65091f8eed','Zelandopsyche maclellan','053ce6a6-7d2b-41e7-a709-4233aa22993b','Animalia|Arthropoda|Insecta|Trichoptera|Oeconesidae|Zelandopsyche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('054180cd-2766-484d-937c-353245e84798','','','1233412c-b6f8-54b4-816b-221e94576191','Penium cylindrus (Ehrenb.) ex Bréb. var. cylindrus','(Ehrenb.)',0,0,'ffde9525-2734-5b4d-a3ae-ac538c98337f','Penium cylindrus','ffde9525-2734-5b4d-a3ae-ac538c98337f','Penium cylindrus','694f440b-a8d3-5eed-90b3-b7fa12b79384','Penium cylindr','054180cd-2766-484d-937c-353245e84798','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Peniaceae|Penium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('053a5066-a4de-4638-a543-ff37cff5f883','','','ca31c641-079e-56eb-856b-d6a5fe4ebebf','Euglena volvox Ehrenb.','Ehrenb.',0,0,'8400f63e-4441-5893-8d08-a30eeeff878a','Euglena volvox','8400f63e-4441-5893-8d08-a30eeeff878a','Euglena volvox','2a380b24-9d5f-53de-9fa3-821da7a88301','Euglena uoluox','053a5066-a4de-4638-a543-ff37cff5f883','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0542d2f5-886b-465b-8e87-42cf5464fe60','','','4d04d0a5-82e0-5a1c-a992-5934311ea504','Metatrichia vesparia (Batsch) Nann.-Bremek. ex G.W.Martin & Alexop.','(Batsch) Nann.-Bremek. ex G.W.Martin & Alexop.',0,0,'07e75be1-c889-5b60-955e-26e9645b1142','Metatrichia vesparia','07e75be1-c889-5b60-955e-26e9645b1142','Metatrichia vesparia','c26f1f59-e02a-51eb-a6f5-008324f7381b','Metatrichia uespar','0542d2f5-886b-465b-8e87-42cf5464fe60','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Metatrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('05484e18-f390-49da-b1e3-7c318b086dd8','','','3a4c3713-4539-544e-a961-a28bfbab5ad2','Catalpa fargesii f. duclouxii (Dode) Gilmour','(Dode) Gilmour',0,0,'9808acc6-ee4e-573b-b939-597cce161489','Catalpa fargesii duclouxii','c50562c4-57af-5de6-a039-a03fc40380cf','Catalpa fargesii f. duclouxii','9432333b-3d16-5a75-8a14-2f74e3900b21','Catalpa farges ducloux','1d4a297e-839a-41af-9de6-f9c44038bc8d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Catalpa','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('0546a521-5b6c-483f-98d0-d64a0a58651a','','','51588695-0cb5-5928-a7b7-186c03849145','Meliolales Gäum. ex D. Hawksw. & O.E. Erikss.','Gäum. ex D. Hawksw. & O.E. Erikss.',0,0,'b3af942a-8ca4-50df-88ff-5fea80fdbbc6','Meliolales','b3af942a-8ca4-50df-88ff-5fea80fdbbc6','Meliolales','b3af942a-8ca4-50df-88ff-5fea80fdbbc6','Meliolales','0546a521-5b6c-483f-98d0-d64a0a58651a','Fungi|Ascomycota|Sordariomycetes|Meliolales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('0558be59-1348-4fea-9f90-84f9880811ff','','','43b010e9-8d27-5b3d-86a4-729fb3a27fe3','Ceratopsion','',0,0,'43b010e9-8d27-5b3d-86a4-729fb3a27fe3','Ceratopsion','43b010e9-8d27-5b3d-86a4-729fb3a27fe3','Ceratopsion','43b010e9-8d27-5b3d-86a4-729fb3a27fe3','Ceratopsion','0558be59-1348-4fea-9f90-84f9880811ff','Animalia|Porifera|Demospongiae|Poecilosclerida|Raspailiidae|Ceratopsion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0556d0a3-eab5-4954-beb3-b507f5cd9302','','','a49a5728-1183-597b-8ce4-4adb4a64d918','Hookeria Sm.','Sm.',0,0,'fcc2ba84-d2d7-54cd-a653-94fa4cda8ccb','Hookeria','fcc2ba84-d2d7-54cd-a653-94fa4cda8ccb','Hookeria','fcc2ba84-d2d7-54cd-a653-94fa4cda8ccb','Hookeria','0556d0a3-eab5-4954-beb3-b507f5cd9302','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('05584b4f-01c3-4562-b9b1-9fc570daadc6','','','ed870c14-2111-5dbb-a87b-2bb1ce5ae961','Aspergillus fischerianus Samson & W. Gams','Samson & W. Gams',0,0,'a865db39-4725-5881-bbe3-2d5c9d1f2dd5','Aspergillus fischerianus','a865db39-4725-5881-bbe3-2d5c9d1f2dd5','Aspergillus fischerianus','502db192-8380-5e99-85ba-d2dc539cf4ee','Aspergillus fischerian','664a3e68-85e1-49da-9119-760a7ef1e29c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05611850-f2da-4f7f-a25b-86fe623d8763','','','10f8abec-b3fe-51e2-8378-99af52df28d8','Hypochnus albocinctus Mont.','Mont.',0,0,'4449719a-04dc-51ec-910d-1b7d176b8145','Hypochnus albocinctus','4449719a-04dc-51ec-910d-1b7d176b8145','Hypochnus albocinctus','b82e8cda-a225-5cd5-a885-bb8027d75c78','Hypochnus albocinct','05611850-f2da-4f7f-a25b-86fe623d8763','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Hypochnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('055c4d5d-e1a6-4d7c-9d7a-bb9b658fc3db','','','06c229ff-b6a6-56f7-b899-82e1c35791a0','Lachnagrostis filiformis var. littoralis (Hack.) Zotov','(Hack.) Zotov',0,0,'862f2e67-ce41-5254-991f-44b103337daf','Lachnagrostis filiformis littoralis','a865f956-90c4-5798-99cd-6f75c283f0e0','Lachnagrostis filiformis var. littoralis','2995d98d-ae6d-56f8-9cab-25cfeaf6af95','Lachnagrostis filiform littoral','7cecb208-7484-4498-a7a5-ccdc3726f4c5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('055f8c4a-caec-4617-8b1b-dde2ada64382','','','f8ac88da-1705-5be3-95f7-6f5b9b0b07e2','Echidnodes sandwicensis Petr.','Petr.',0,0,'628a7b02-27fb-5ca1-be63-02574db22b36','Echidnodes sandwicensis','628a7b02-27fb-5ca1-be63-02574db22b36','Echidnodes sandwicensis','73282ba5-2e5d-5241-917d-58010ce59f6a','Echidnodes sandwicens','055f8c4a-caec-4617-8b1b-dde2ada64382','Fungi|Ascomycota|Dothideomycetes|Aulographales|Aulographaceae|Echidnodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0568dfc1-89b6-4502-adf2-3b8871faa2f6','','','7294a638-a156-5735-83f8-3abc2fefd563','Androporus discedens (Sharp, 1876)','(Sharp, 1876)',1876,0,'58e87bfb-5c0b-58a9-a333-09a5c094244b','Androporus discedens','58e87bfb-5c0b-58a9-a333-09a5c094244b','Androporus discedens','58e87bfb-5c0b-58a9-a333-09a5c094244b','Androporus discedens','0568dfc1-89b6-4502-adf2-3b8871faa2f6','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Androporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0564208e-b0b0-4468-a85a-62e51d855c03','','','bf93e17c-4b85-5b28-a22b-f21bfe077a32','Cortinarius olorinatus E. Horak','E. Horak',0,0,'61a1eb9a-b3d8-5614-a22e-5d54d36ebdc8','Cortinarius olorinatus','61a1eb9a-b3d8-5614-a22e-5d54d36ebdc8','Cortinarius olorinatus','2fb01607-c5ed-53cf-af09-585c7ef91d03','Cortinarius olorinat','1bfc1563-1b86-46d6-bcd2-d35aee7bf294','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0566f201-5245-4c9c-9c34-6cc1d76ad2c7','','','62d5a882-9673-56e6-9d93-9b2ed5ff8dbd','Diaporthe perniciosa Marchal & É.J. Marchal','Marchal & É.J. Marchal',0,0,'c8d895e4-f0cc-5231-b38f-ffbfc1c38501','Diaporthe perniciosa','c8d895e4-f0cc-5231-b38f-ffbfc1c38501','Diaporthe perniciosa','83ff870c-b209-5f95-b272-a5e55c941fc8','Diaporthe pernicios','0566f201-5245-4c9c-9c34-6cc1d76ad2c7','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('056adc99-3b60-422a-92d1-3c7c9d124fd4','','','9ecf21d8-6130-5794-932f-ea31397b8dd3','Didymium bahiense Gottsb.','Gottsb.',0,0,'3542dccf-422b-5ca4-9b1f-949e2c625ec1','Didymium bahiense','3542dccf-422b-5ca4-9b1f-949e2c625ec1','Didymium bahiense','a6b08719-f7c9-5437-892a-6090214168f8','Didymium bahiens','056adc99-3b60-422a-92d1-3c7c9d124fd4','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Didymium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('056eab75-2100-416a-8264-c3b9b7b56cd1','','','fc3afaf0-d56c-567c-a91c-816f363d5d46','Cotoneaster aldenhamensis Marchant ex Groot.','Marchant ex Groot.',0,0,'9d3f23b2-9005-5672-b8cc-8438bb197334','Cotoneaster aldenhamensis','9d3f23b2-9005-5672-b8cc-8438bb197334','Cotoneaster aldenhamensis','e4b22e84-6e5a-521a-b25c-7b815500d2d2','Cotoneaster aldenhamens','','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('05696462-437e-48e1-aadd-bae6ec2fb33f','','','84dfa85d-ff99-51f1-a6db-0e914dc40276','Tilletia decipiens (Pers.) Körn.','(Pers.) Körn.',0,0,'5a1574bf-8419-57ab-b6dd-dc8e677387a9','Tilletia decipiens','5a1574bf-8419-57ab-b6dd-dc8e677387a9','Tilletia decipiens','5a1574bf-8419-57ab-b6dd-dc8e677387a9','Tilletia decipiens','9c39bc57-fc2c-4d20-a1e4-5c91df28e1b7','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('056c783b-4374-4c44-9104-d9fa1345b3e6','','','1699b5fb-2d37-516d-956e-bf441fad23e1','Anaptychia japonica (M.Satô) Kurok.','(M.Satô) Kurok.',0,0,'7060ff1d-e7b5-5626-892c-117600248543','Anaptychia japonica','7060ff1d-e7b5-5626-892c-117600248543','Anaptychia japonica','82b6012e-ca0c-5896-9ccd-0c00dbb1301c','Anaptychia iaponic','e66b101b-ad20-4b61-add1-e7025675165d','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Anaptychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0576c05f-cdc8-40e3-b3f1-84040877ef95','','','ee8686f9-82c0-535e-a977-329de6ad5f9a','Mycosphaerella lantanae (Nitschke) Mig.','(Nitschke) Mig.',0,0,'0f92c522-8a86-5f7c-9c29-6b915c7728fb','Mycosphaerella lantanae','0f92c522-8a86-5f7c-9c29-6b915c7728fb','Mycosphaerella lantanae','370fd8f4-107a-50cf-92c6-e259ab6c1823','Mycosphaerella lantan','0576c05f-cdc8-40e3-b3f1-84040877ef95','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05790a96-0724-4af3-9926-9bd4e7cf932f','','','40c76904-4338-5a9d-a08e-c177802f4d1d','Monophadnus spinolae (Klug, 1816)','(Klug, 1816)',1816,0,'7396e567-449a-520f-a41a-9933fea32dfc','Monophadnus spinolae','7396e567-449a-520f-a41a-9933fea32dfc','Monophadnus spinolae','e52e26c5-2941-56a4-876f-4a544e6dcd73','Monophadnus spinol','05790a96-0724-4af3-9926-9bd4e7cf932f','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Monophadnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0570c7dd-9239-402e-9f0a-f16b802ad81f','','','d90d56ad-c53c-5f6c-9ac1-99da0a4777c7','Selidosema ochrea Howes, 1911','Howes, 1911',1911,0,'5b43b3d3-421f-516d-9a91-cd71775793e7','Selidosema ochrea','5b43b3d3-421f-516d-9a91-cd71775793e7','Selidosema ochrea','efdcf112-d582-54d5-a40a-71d6cb2852e5','Selidosema ochre','57867e04-561e-4627-a592-6f79325d3031','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Selidosema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('057bd710-84c7-410b-aaa2-265bd1ba1163','','','97ca24e6-b50f-55aa-8acf-ebe8a1f577ac','Stethaspis suturalis (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'8641f958-b578-5ab7-aab9-e2be4ad9d5e5','Stethaspis suturalis','8641f958-b578-5ab7-aab9-e2be4ad9d5e5','Stethaspis suturalis','8132bbf7-af86-577f-9d15-3dd15d84611b','Stethaspis sutural','057bd710-84c7-410b-aaa2-265bd1ba1163','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Stethaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('057c41ef-7a7a-429f-aadf-1adc090cbb8a','','','8ce4eeb7-f24d-5552-8759-55741e51ec4a','Elfvingia australis (Fr.) G. Cunn.','(Fr.) G. Cunn.',0,0,'cea726db-d568-52e8-95ef-710a2f9f378c','Elfvingia australis','cea726db-d568-52e8-95ef-710a2f9f378c','Elfvingia australis','e3c7606f-1eb5-58b1-ae05-2bb16ecaf741','Elfvingia austral','50fd8f57-d3f5-40c2-9085-3c20e87ec5f9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Ganodermataceae|Elfvingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('057a8eac-dadc-4dc8-af8d-f3f846cf13ec','','','5d14c64d-fc9f-5ea6-89d5-2aadf32ee077','Puccinia physedrae Syd.','Syd.',0,0,'d2a80023-e47d-5374-a608-0b41585d1d4c','Puccinia physedrae','d2a80023-e47d-5374-a608-0b41585d1d4c','Puccinia physedrae','7e6c2a23-14ff-5acf-92bd-a411d86394fa','Puccinia physedr','057a8eac-dadc-4dc8-af8d-f3f846cf13ec','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0582563c-b894-41b9-95eb-5861240545e6','','','c5b326c6-a10c-58f6-8f2e-e10a0abe5f75','Lomaria acuminata Baker','Baker',0,0,'37423244-b3cc-586b-ada6-e621a5ea9eaf','Lomaria acuminata','37423244-b3cc-586b-ada6-e621a5ea9eaf','Lomaria acuminata','666cade2-7550-56f5-88d3-8fed119b4291','Lomaria acuminat','af2cdeb5-502e-4c44-9c44-6d58f3bdbb9e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05852b00-b00b-4990-9e9e-b44e59f53cae','','','362e4fdf-786c-5a24-9fd1-1cbf2183ffb4','Stylosanthes Sw.','Sw.',0,0,'d872ce33-1720-5629-a41e-383ec8276870','Stylosanthes','d872ce33-1720-5629-a41e-383ec8276870','Stylosanthes','d872ce33-1720-5629-a41e-383ec8276870','Stylosanthes','05852b00-b00b-4990-9e9e-b44e59f53cae','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Stylosanthes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0581788a-676d-4d8c-9a03-96932b7962b9','','','ec716fe3-1108-5af0-9153-dac0ef559195','Cotylidia aurantiaca (Pers.) A.L. Welden','(Pers.) A.L. Welden',0,0,'82a306cb-081f-54ef-8c7c-238176714136','Cotylidia aurantiaca','82a306cb-081f-54ef-8c7c-238176714136','Cotylidia aurantiaca','b9c8ddfb-bb9b-5678-aba9-85e75264f554','Cotylidia aurantiac','0581788a-676d-4d8c-9a03-96932b7962b9','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||Cotylidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('040dccd6-7f40-4e4c-9139-75307c4457b0','','','60c926cd-78c5-5cac-a025-80209bce3a6e','Lagerheimia citriformis (Snow) Collins','(Snow) Collins',0,0,'8a25fe3a-e711-55e4-9f98-3899db313cc7','Lagerheimia citriformis','8a25fe3a-e711-55e4-9f98-3899db313cc7','Lagerheimia citriformis','577b1d63-d876-5e2b-93d1-8ccb1c53b2af','Lagerheimia citriform','040dccd6-7f40-4e4c-9139-75307c4457b0','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Lagerheimia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('040ae72e-5f59-47d8-850c-cee5d1085ce3','','','033208d1-ecff-5b2a-aaf5-8aaf1c8bec80','Trimusculus','',0,0,'033208d1-ecff-5b2a-aaf5-8aaf1c8bec80','Trimusculus','033208d1-ecff-5b2a-aaf5-8aaf1c8bec80','Trimusculus','033208d1-ecff-5b2a-aaf5-8aaf1c8bec80','Trimusculus','040ae72e-5f59-47d8-850c-cee5d1085ce3','Animalia|Mollusca|Gastropoda|Basommatophora|Trimusculidae|Trimusculus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0411790c-337f-4a23-a0bb-04af1040f0e1','','','10b9d5c5-5cd9-5fca-897e-16848b628920','Pleurotaenium ehrenbergii var. curtum Willi Krieg.','Willi Krieg.',0,0,'b6f93347-2b00-5794-a56a-009f46040493','Pleurotaenium ehrenbergii curtum','b13f90b4-e526-5a87-b3ef-27b48329ca3f','Pleurotaenium ehrenbergii var. curtum','ce7ee494-d366-5348-a7fc-8076abace4fa','Pleurotaenium ehrenberg curt','0411790c-337f-4a23-a0bb-04af1040f0e1','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Pleurotaenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('041268cc-e559-4589-8039-0b397dd2d898','','','1f9b0331-b1c3-5b06-8381-4ce8ad679c7d','Aspergillus neoglaber Kozak.','Kozak.',0,0,'8bad3203-9d81-53e1-8870-1fec796f030a','Aspergillus neoglaber','8bad3203-9d81-53e1-8870-1fec796f030a','Aspergillus neoglaber','8bad3203-9d81-53e1-8870-1fec796f030a','Aspergillus neoglaber','041268cc-e559-4589-8039-0b397dd2d898','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0411bf6f-f5a6-4f89-b696-96fea02723e6','','','038cd29b-6cd3-5efd-8675-5b88d8fff1ab','Stenia chasmatochila Fowlie','Fowlie',0,0,'f1aab045-2432-5ed7-8004-08cc7553cc4b','Stenia chasmatochila','f1aab045-2432-5ed7-8004-08cc7553cc4b','Stenia chasmatochila','4e4af1ab-4b54-5744-82d2-e4e594259e03','Stenia chasmatochil','4a2126c4-b3aa-4672-a9c5-3550f33778d1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Stenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04117da2-0625-4c64-81ae-ab2217346dac','','','c0468f08-a189-528d-b3dc-5c8ba9168bee','Apiognomonia errabunda (Roberge ex Desm.) Höhn.','(Roberge ex Desm.) Höhn.',0,0,'bb1c0599-947f-5071-9ab8-4dd47c95094a','Apiognomonia errabunda','bb1c0599-947f-5071-9ab8-4dd47c95094a','Apiognomonia errabunda','90958c61-ba87-5421-aff9-7e8595190101','Apiognomonia errabund','04117da2-0625-4c64-81ae-ab2217346dac','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Apiognomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('041e0287-d4af-4b1f-b5a1-a47d2e9f785c','','','a4cb9615-aaa5-54d7-909d-ea0ea17ed5ec','Aeneator marshalli separabilis Dell, 1956','Dell, 1956',1956,0,'b2df1d65-3217-57d0-a2e5-14b15beb9db8','Aeneator marshalli separabilis','b2df1d65-3217-57d0-a2e5-14b15beb9db8','Aeneator marshalli separabilis','0356fab0-a53d-5d83-8ded-a7d35c2ccc01','Aeneator marshall separabil','041e0287-d4af-4b1f-b5a1-a47d2e9f785c','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Aeneator','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('041b9728-5b48-4520-b601-7437401e342b','','','bc2bb542-9a73-5d72-b20d-8ef6c2f71c1e','Sphaeronaema Fr.','Fr.',0,0,'8af6a49e-20c2-5a2e-9a54-f920cda84a9c','Sphaeronaema','8af6a49e-20c2-5a2e-9a54-f920cda84a9c','Sphaeronaema','8af6a49e-20c2-5a2e-9a54-f920cda84a9c','Sphaeronaema','041b9728-5b48-4520-b601-7437401e342b','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Sphaeronaema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('041df6d3-6cea-48a0-b341-e3ab9c068c04','','','80088052-11c5-5a19-b65b-fa93deeaad35','Mycena fuscovinacea G. Stev.','G. Stev.',0,0,'a4be772d-fb70-52e4-a42b-8fb482e7265b','Mycena fuscovinacea','a4be772d-fb70-52e4-a42b-8fb482e7265b','Mycena fuscovinacea','6ed1e204-d0b4-5962-bdbf-786fe057c8d0','Mycena fuscouinace','041df6d3-6cea-48a0-b341-e3ab9c068c04','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('041c91c1-a230-45bf-a89b-c1975ec96f92','','','8dc24eb4-7dee-5307-8dc7-d460876061d0','Cyphon genalis Sharp, 1878','Sharp, 1878',1878,0,'2f0f46a3-c631-58ba-8bdb-d677da7436ca','Cyphon genalis','2f0f46a3-c631-58ba-8bdb-d677da7436ca','Cyphon genalis','975f8b93-e183-5a9c-acac-403d2ffd5a84','Cyphon genal','041c91c1-a230-45bf-a89b-c1975ec96f92','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04274565-d0b6-470d-81a8-5e505026926b','','','44107c1b-45f3-526a-aef1-9e29e88a4952','Gymnopus impudicus (Fr.) Antonín, Halling & Noordel.','(Fr.) Antonín, Halling & Noordel.',0,0,'c76f389e-0cfe-553e-b92f-208b04768898','Gymnopus impudicus','c76f389e-0cfe-553e-b92f-208b04768898','Gymnopus impudicus','d0b622db-4250-5e56-849f-8855f08fc19a','Gymnopus impudic','04274565-d0b6-470d-81a8-5e505026926b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('042ad1ec-eed2-4294-8db2-72bc72831eaf','','','c803a7f6-6d59-5184-b731-8867c6af8938','Poria vaporaria sensu Colenso','',0,0,'06ca8de1-cafc-5965-8675-f03547988718','Poria vaporaria','06ca8de1-cafc-5965-8675-f03547988718','Poria vaporaria','1b3031e2-0370-5052-8651-93398fe99ff8','Poria uaporar','9f901478-6dd9-4b94-8556-7d0fa8a378a2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('04231c9b-d050-4a95-86c0-ac16e51e9244','','','b4212b68-88a9-5648-89fd-59d25de817e3','Notodanthonia semiannularis (Labill.) Zotov','(Labill.) Zotov',0,0,'6d36bc07-4184-5836-8586-d9c727dd2219','Notodanthonia semiannularis','6d36bc07-4184-5836-8586-d9c727dd2219','Notodanthonia semiannularis','0786a8a7-aaf2-5d9d-85be-f04c6a899a0c','Notodanthonia semiannular','6355b6c8-e459-45b1-95a6-42e4bb61d953','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Notodanthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04324df6-f6a9-4e24-987e-78c9a46f21e6','','','97d101e5-b82f-582a-b463-f9f208c2fd53','Brachyolus breviusculus (Broun, 1880)','(Broun, 1880)',1880,0,'099eeef6-163c-598b-99ab-d58a173299fd','Brachyolus breviusculus','099eeef6-163c-598b-99ab-d58a173299fd','Brachyolus breviusculus','66552813-30c0-5fca-9f92-bc37fbdd2524','Brachyolus breuiuscul','04324df6-f6a9-4e24-987e-78c9a46f21e6','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Brachyolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('042cb0c3-4750-4855-8d79-c3d4426bf873','','','61b5141a-ff5d-57b2-8338-2b07f46aeb5b','Nerilla antennata Schmidt, 1848','Schmidt, 1848',1848,0,'f210d926-282e-579f-9a92-9e8df7b71bde','Nerilla antennata','f210d926-282e-579f-9a92-9e8df7b71bde','Nerilla antennata','8fa5a968-5ba2-5869-b076-55b3c7bfe6b3','Nerilla antennat','042cb0c3-4750-4855-8d79-c3d4426bf873','Animalia|Annelida|Polychaeta||Nerillidae|Nerilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0436ede4-9ca9-4252-88a0-03c82ebaa295','','','4344dc9e-9773-56d7-8651-dadf330d0fb6','Vidamus modestus Broun, 1913','Broun, 1913',1913,0,'7b5fa766-1d77-50f3-a79c-bc670714bcda','Vidamus modestus','7b5fa766-1d77-50f3-a79c-bc670714bcda','Vidamus modestus','f23897a2-9324-5aab-9a31-8ba6ff414ca3','Vidamus modest','0436ede4-9ca9-4252-88a0-03c82ebaa295','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Vidamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04329696-2749-4faa-9891-c44d420196e6','','','e56a71fe-aed2-5979-8b77-e364f03080be','Pseudocyphellaria billardierei (Delise) Räsänen','(Delise) Räsänen',0,0,'b2ffc101-6019-57ab-a537-5d97323abd22','Pseudocyphellaria billardierei','b2ffc101-6019-57ab-a537-5d97323abd22','Pseudocyphellaria billardierei','e00596b1-1cd8-5fa8-a2cb-29174b7b14a3','Pseudocyphellaria billardiere','04329696-2749-4faa-9891-c44d420196e6','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0433a8c2-2eb4-4d18-9142-2c26643ffb82','','','eaf64f7a-bb34-5c6d-9173-5ddc2c0fa9e3','Epipactis porrifolia Sw.','Sw.',0,0,'950ea81e-94f4-5c3f-a0d2-50a8c5a46151','Epipactis porrifolia','950ea81e-94f4-5c3f-a0d2-50a8c5a46151','Epipactis porrifolia','569f0253-23f2-59d6-b4b3-ba9751f5d46f','Epipactis porrifol','b76f5df7-6345-435c-9f03-57e04ced3884','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Epipactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0438125e-468c-42c0-97fc-38a3162dd6c3','','','993de75a-9479-5ed4-b7aa-661682e080b0','Protohystricia Malloch, 1929','Malloch, 1929',1929,0,'4c4c2242-f048-5516-9794-f75a1a12a6a2','Protohystricia','4c4c2242-f048-5516-9794-f75a1a12a6a2','Protohystricia','4c4c2242-f048-5516-9794-f75a1a12a6a2','Protohystricia','0438125e-468c-42c0-97fc-38a3162dd6c3','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Protohystricia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('043996f3-3f2b-4636-9c6d-e426619294fb','','','505b0f50-934b-523d-9eea-a5dd0839b984','Platanus ×acerifolia (Aiton) Willd.','(Aiton) Willd.',0,0,'78f1ad24-c964-5994-b1b5-451c88d18889','Platanus acerifolia','a43f4898-ab47-5cfa-9c4d-cd03663a35ac','Platanus × acerifolia','22f8ea6d-303a-57a9-a6d4-abc8ffd0ed42','Platanus acerifol','459ee271-075b-4322-9706-6a5c1de3170c','Plantae|Tracheophyta|Magnoliopsida|Proteales|Platanaceae|Platanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('0435eb79-9f36-41cf-b0e4-c795073a8569','','','d4485653-cb45-59bd-bb88-10468982a5e9','Coenosia filipennis Lamb, 1909','Lamb, 1909',1909,0,'8377e874-f211-5e1a-922a-8e3e99fc0b37','Coenosia filipennis','8377e874-f211-5e1a-922a-8e3e99fc0b37','Coenosia filipennis','ef74b748-35ac-5e1a-b722-7dd933fa90ad','Coenosia filipenn','728ac4f5-4674-4ff9-b644-34d664a65f86','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Coenosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04379853-e919-4c4f-9860-f104683e543a','','','802d7e3a-5492-57d0-b1cf-75fb40c1a5e9','Acalitus intertextus Manson, 1984','Manson, 1984',1984,0,'0cfe8288-a193-51b7-b12d-3253fcde0b36','Acalitus intertextus','0cfe8288-a193-51b7-b12d-3253fcde0b36','Acalitus intertextus','36869e20-568b-54e4-8b4b-b44205ed070b','Acalitus intertext','04379853-e919-4c4f-9860-f104683e543a','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Acalitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('043a6d9e-6b8a-4992-a1f7-960a03550e39','','','8e2f9104-f22c-5d33-b831-edf9e2ca0f85','Poria pannocincta (Romell) Lowe','(Romell) Lowe',0,0,'8049c781-a529-5198-827c-4a15f531447d','Poria pannocincta','8049c781-a529-5198-827c-4a15f531447d','Poria pannocincta','bf6b7c47-3403-5a26-a31e-5ef8990909d8','Poria pannocinct','a0cdaee1-3477-45e1-ab12-f46dfc764a54','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('043fb867-06ff-412e-bcb5-bc58f7da84a8','','','cd5864c2-5ab3-5b15-aeda-f8fd9c5579b6','Colpoda magna (Gruber, 1879)','(Gruber, 1879)',1879,0,'b04b2803-d8f4-582e-9afb-baa199210b67','Colpoda magna','b04b2803-d8f4-582e-9afb-baa199210b67','Colpoda magna','50fcb654-bec9-523b-9d05-3c881fbef24e','Colpoda magn','043fb867-06ff-412e-bcb5-bc58f7da84a8','Chromista|Ciliophora|Colpodea|Colpodida|Colpodidae|Colpoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0441d3f4-a639-4f77-a619-50d1aff6c844','','','71822277-754f-53b6-bca9-6b69e83d35ba','Crocus medius Balb.','Balb.',0,0,'4197e897-3753-5471-a3e1-109cf8b48f89','Crocus medius','4197e897-3753-5471-a3e1-109cf8b48f89','Crocus medius','73563db4-8145-5d58-ab1b-040948829dc1','Crocus med','95275672-d08e-4b54-beda-96c9b1c7690d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('044222e8-d1fd-4b70-bc3f-9fd2a343a285','','','2a62a088-6608-5aa4-9e3e-bb50ff2231b9','Haleciidae','',0,0,'2a62a088-6608-5aa4-9e3e-bb50ff2231b9','Haleciidae','2a62a088-6608-5aa4-9e3e-bb50ff2231b9','Haleciidae','2a62a088-6608-5aa4-9e3e-bb50ff2231b9','Haleciidae','044222e8-d1fd-4b70-bc3f-9fd2a343a285','Animalia|Cnidaria|Hydrozoa|Leptothecata|Haleciidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0446dfda-87ef-4da3-abf6-ff13d852ac08','','','9ecfe5e3-9474-5fe1-9e2f-6a597d3ca3df','Trochila astragali Rehm','Rehm',0,0,'06d2cdbe-6a40-5fab-a497-1f71079ad600','Trochila astragali','06d2cdbe-6a40-5fab-a497-1f71079ad600','Trochila astragali','4ba8e4fa-545f-593b-ade3-7c450cc04f32','Trochila astragal','0446dfda-87ef-4da3-abf6-ff13d852ac08','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Trochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('044f4029-f4f4-4122-aa13-13daf2247c6d','','','488afe80-9e29-551c-bfa5-b344e29f00f7','Altica','',0,0,'488afe80-9e29-551c-bfa5-b344e29f00f7','Altica','488afe80-9e29-551c-bfa5-b344e29f00f7','Altica','488afe80-9e29-551c-bfa5-b344e29f00f7','Altica','044f4029-f4f4-4122-aa13-13daf2247c6d','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Altica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('044b6ad6-d40b-4101-afbc-3c6292f0858f','','','3b194e95-a817-55be-9b6c-74d9f85f76a4','Hygrolembidium isodictyon (Herzog) R.M.Schust.','(Herzog) R.M.Schust.',0,0,'8f81d347-b16d-5069-97c6-ac597963f690','Hygrolembidium isodictyon','8f81d347-b16d-5069-97c6-ac597963f690','Hygrolembidium isodictyon','8f81d347-b16d-5069-97c6-ac597963f690','Hygrolembidium isodictyon','c4f58f58-5a10-4e73-8b8d-c1af0a90a15d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Hygrolembidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('044c3034-5deb-4987-9ecc-994109ce2f9c','','','4fe7d747-cada-51a1-a31f-33168b04a52a','Pristoderus discedens (Sharp, 1877)','(Sharp, 1877)',1877,0,'8438c392-297a-5424-9038-63de7d8c36a1','Pristoderus discedens','8438c392-297a-5424-9038-63de7d8c36a1','Pristoderus discedens','8438c392-297a-5424-9038-63de7d8c36a1','Pristoderus discedens','044c3034-5deb-4987-9ecc-994109ce2f9c','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('044ebe7c-bd53-4d77-8a3c-8423da2720e2','','','e07feefe-7c19-53ba-acc1-b3e048c0f5c6','Zelleromyces Singer & A.H. Sm.','Singer & A.H. Sm.',0,0,'dc985c7d-4855-511a-86ea-df18f4554bf7','Zelleromyces','dc985c7d-4855-511a-86ea-df18f4554bf7','Zelleromyces','dc985c7d-4855-511a-86ea-df18f4554bf7','Zelleromyces','1fa41bc3-fc6b-48b2-8aed-1c8b70124d8f','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Zelleromyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('044a61f6-4e2d-492b-b38f-c7a3b36baca3','','','01ea5e9d-7168-5240-bce8-320f4b031757','Cavendishia acuminata (Hook.) Benth. ex Hemsl.','(Hook.) Benth. ex Hemsl.',0,0,'29d55a2e-00eb-529c-b048-19e3c9fdf016','Cavendishia acuminata','29d55a2e-00eb-529c-b048-19e3c9fdf016','Cavendishia acuminata','8ed74203-501d-55cb-8d73-094ecc659e2e','Cavendishia acuminat','9797066f-390e-4d18-9987-eb3d7a5d7745','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Cavendishia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('045268ad-ca4e-4cde-9f24-3b124edde2e1','','','10c7c944-c4e0-5d0f-9ddc-be0325a354f3','Passiflora incarnata L.','L.',0,0,'d543fca1-41ca-5298-acb2-fb5d057881b4','Passiflora incarnata','d543fca1-41ca-5298-acb2-fb5d057881b4','Passiflora incarnata','8a0b277e-c287-5e13-acc7-336db0161225','Passiflora incarnat','045268ad-ca4e-4cde-9f24-3b124edde2e1','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Passifloraceae|Passiflora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04535407-721c-408b-93a7-36f3b97fd551','','','e14196a5-9a57-58e0-97e1-7b2cf073bf7b','Petroica australis rakiura C.A. Fleming, 1950 C. A. Fleming 1950, 1950','C.A. Fleming, 1950',1950,0,'e07bbcae-e2d1-5a9f-9748-7ce1b70a9cc1','Petroica australis rakiura','e07bbcae-e2d1-5a9f-9748-7ce1b70a9cc1','Petroica australis rakiura','fb341624-de6e-546e-a320-c0dc48a58d1f','Petroica austral rakiur','04535407-721c-408b-93a7-36f3b97fd551','Animalia|Chordata|Aves|Passeriformes|Eopsaltriidae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('0453a67c-f5a2-4eab-b381-998e82c8b71c','','','fc1bb09e-c507-5aaa-9149-11c0b115384f','Peyssonneliales','',0,0,'fc1bb09e-c507-5aaa-9149-11c0b115384f','Peyssonneliales','fc1bb09e-c507-5aaa-9149-11c0b115384f','Peyssonneliales','fc1bb09e-c507-5aaa-9149-11c0b115384f','Peyssonneliales','0453a67c-f5a2-4eab-b381-998e82c8b71c','Plantae|||Peyssonneliales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('0378b2db-8df3-4229-a7b1-f83b50a65b9b','','','f2334be4-8d04-55d6-b454-287925f4b5bd','Proscissio albiceps Malloch, 1938','Malloch, 1938',1938,0,'206223b0-f21d-508d-92c5-dd605a0be00a','Proscissio albiceps','206223b0-f21d-508d-92c5-dd605a0be00a','Proscissio albiceps','206223b0-f21d-508d-92c5-dd605a0be00a','Proscissio albiceps','0378b2db-8df3-4229-a7b1-f83b50a65b9b','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Proscissio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('037a6e12-12e4-4d2c-bd7c-71d1469b4370','','','f43aa244-c71c-5186-b949-19aac89d8db8','Brachyscelus','',0,0,'f43aa244-c71c-5186-b949-19aac89d8db8','Brachyscelus','f43aa244-c71c-5186-b949-19aac89d8db8','Brachyscelus','f43aa244-c71c-5186-b949-19aac89d8db8','Brachyscelus','037a6e12-12e4-4d2c-bd7c-71d1469b4370','Animalia|Arthropoda|Malacostraca|Amphipoda|Brachyscelidae|Brachyscelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('037a097c-10d1-47bb-9c19-27af04269696','','','e199f3f6-ccc5-5c81-b398-1ce3bd0a97cc','Pseudoprionopeltis haastii (Humbert & Saussure, 1869)','(Humbert & Saussure, 1869)',1869,0,'7d6c4396-7264-515e-8de0-7be7922294aa','Pseudoprionopeltis haastii','7d6c4396-7264-515e-8de0-7be7922294aa','Pseudoprionopeltis haastii','a5059e05-be9b-5b88-acb7-c1729ba6956b','Pseudoprionopeltis haast','037a097c-10d1-47bb-9c19-27af04269696','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Pseudoprionopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03847347-00fe-4ffd-b17e-1f0e6925f618','','','8a43d795-7c4f-5141-92cf-41ffa8efb0ed','Bradyrhizobium vignae Grönemeyer et al., 2016','Grönemeyer et al., 2016',2016,0,'50ac7b15-fc48-56fa-8514-df41f2f051ff','Bradyrhizobium vignae','50ac7b15-fc48-56fa-8514-df41f2f051ff','Bradyrhizobium vignae','8162b524-2d08-50c1-8fe8-ffb6ef7ab707','Bradyrhizobium uign','03847347-00fe-4ffd-b17e-1f0e6925f618','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Nitrobacteraceae|Bradyrhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('037c8751-40a6-4c89-b0c0-ffeadcd30bc9','','','d0601fa5-94a5-5f10-8e62-9fa8d2f32395','Endohyalina insularis (Arnold) Giralt, van den Boom & Elix','(Arnold) Giralt, van den Boom & Elix',0,0,'1bb0ae7a-8e0a-512d-ad9c-f10830bc138a','Endohyalina insularis','1bb0ae7a-8e0a-512d-ad9c-f10830bc138a','Endohyalina insularis','9c23331e-123b-51c5-9d87-779db3b8d7d0','Endohyalina insular','037c8751-40a6-4c89-b0c0-ffeadcd30bc9','Fungi||Ascomycetes|Lecanorales|Caliciaceae|Endohyalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03804cef-4818-4ed0-9916-b315b14f4d45','','','06460927-798c-5799-b9ea-206c58af8be4','Neoramia minuta Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'7a8a4bd1-5777-5f55-b837-6bebf06522fd','Neoramia minuta','7a8a4bd1-5777-5f55-b837-6bebf06522fd','Neoramia minuta','31d53d1b-3a3e-5208-8bf8-eb6386462aa0','Neoramia minut','03804cef-4818-4ed0-9916-b315b14f4d45','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Neoramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0384515d-2e79-48ac-9db7-f7f2ef0807c0','','','99a2d90c-d676-5f41-bae3-2b2196c4fdb2','Isocladus reconditus Hurley & Jansen, 1977','Hurley & Jansen, 1977',1977,0,'fd8412f1-f475-5b64-b54d-d30b79c09865','Isocladus reconditus','fd8412f1-f475-5b64-b54d-d30b79c09865','Isocladus reconditus','c35154f6-a630-5026-8590-d1608fa2802e','Isocladus recondit','0384515d-2e79-48ac-9db7-f7f2ef0807c0','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Isocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('038d6cbe-8a93-4417-a9c1-9df5a17bffe9','','','2aaffacf-834f-5f8c-8bb4-f76e4ed947c7','Dicanthos','',0,0,'2aaffacf-834f-5f8c-8bb4-f76e4ed947c7','Dicanthos','2aaffacf-834f-5f8c-8bb4-f76e4ed947c7','Dicanthos','2aaffacf-834f-5f8c-8bb4-f76e4ed947c7','Dicanthos','038d6cbe-8a93-4417-a9c1-9df5a17bffe9','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Dicanthos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0389b382-2eea-4ace-83e5-c97dd8f8bd10','','','a281a5f7-b986-5d45-91d6-16eb99b53c9f','Chlorencoelia J.R. Dixon','J.R. Dixon',0,0,'2f624361-24bb-50a9-b815-b4e5b55f7f4b','Chlorencoelia','2f624361-24bb-50a9-b815-b4e5b55f7f4b','Chlorencoelia','2f624361-24bb-50a9-b815-b4e5b55f7f4b','Chlorencoelia','0389b382-2eea-4ace-83e5-c97dd8f8bd10','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Chlorencoelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('038fec21-d759-4dd1-93fd-21580ad2e7f6','','','646b38f5-d189-551d-aeae-942e3791ae69','Eurypleuron owasianum (Matsubara, 1953)','(Matsubara, 1953)',1953,0,'63ab60b5-1323-51a7-a687-c04b7ce53898','Eurypleuron owasianum','63ab60b5-1323-51a7-a687-c04b7ce53898','Eurypleuron owasianum','8ee1a535-2b75-564e-b203-f63ba9fa0a8e','Eurypleuron owasian','038fec21-d759-4dd1-93fd-21580ad2e7f6','Animalia|Chordata|Actinopterygii|Ophidiiformes|Carapidae|Eurypleuron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0393a95e-ad9d-4408-b561-ba11d58b3a17','','','d1dde010-1a7c-5f83-8091-2e95385349c0','Neolepidapedon','',0,0,'d1dde010-1a7c-5f83-8091-2e95385349c0','Neolepidapedon','d1dde010-1a7c-5f83-8091-2e95385349c0','Neolepidapedon','d1dde010-1a7c-5f83-8091-2e95385349c0','Neolepidapedon','0393a95e-ad9d-4408-b561-ba11d58b3a17','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Neolepidapedon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('038f0b4c-72d4-4048-bb38-980da5b74710','','','83aead17-c471-5de3-87c3-77264227fc39','Cephalodella tantilla Myers, 1924','Myers, 1924',1924,0,'b7d55a21-a186-5509-b35a-6ee89eb1ffea','Cephalodella tantilla','b7d55a21-a186-5509-b35a-6ee89eb1ffea','Cephalodella tantilla','1303dd4f-f362-5730-9a38-12cd2de91115','Cephalodella tantill','038f0b4c-72d4-4048-bb38-980da5b74710','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Cephalodella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('038ff96b-7c8f-4c2b-bf3d-c6dd76dfafd9','','','0f2f53f9-0e7c-506d-9d07-a61e232a4553','Myrsine umbricola Heenan & de Lange','Heenan & de Lange',0,0,'e16007b3-5f1f-5ed3-97b0-891efc83ba5e','Myrsine umbricola','e16007b3-5f1f-5ed3-97b0-891efc83ba5e','Myrsine umbricola','b29a40bf-296a-5f68-a743-db624d17ca8d','Myrsine umbricol','038ff96b-7c8f-4c2b-bf3d-c6dd76dfafd9','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Myrsine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03999d84-095e-4320-bc2d-816fb3261996','','','ea1f3820-01bb-5f75-a18c-0e18110134a1','Tilletia trachypogonis Durán','Durán',0,0,'2638e169-450b-5ec7-b401-ab583ea0df5b','Tilletia trachypogonis','2638e169-450b-5ec7-b401-ab583ea0df5b','Tilletia trachypogonis','f2180adb-ad56-5130-809b-53235880f9e4','Tilletia trachypogon','03999d84-095e-4320-bc2d-816fb3261996','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03974a59-2245-43a4-9f3d-6f1fdccb9045','','','d8cc71d1-8012-5b40-abcf-b12536a9e87c','Celmisia bonplandii (Buchanan) Allan','(Buchanan) Allan',0,0,'dff54465-fb7f-5087-bfe2-f4855f8e3b15','Celmisia bonplandii','dff54465-fb7f-5087-bfe2-f4855f8e3b15','Celmisia bonplandii','a3963fe4-0fe7-5e07-a533-2bf2de1cf254','Celmisia bonpland','03974a59-2245-43a4-9f3d-6f1fdccb9045','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('039a92b9-5204-42f4-9c88-afa9ddca374d','','','1d61aa4f-779e-53a0-a97d-a87839b64130','Scleropauropidae','',0,0,'1d61aa4f-779e-53a0-a97d-a87839b64130','Scleropauropidae','1d61aa4f-779e-53a0-a97d-a87839b64130','Scleropauropidae','1d61aa4f-779e-53a0-a97d-a87839b64130','Scleropauropidae','039a92b9-5204-42f4-9c88-afa9ddca374d','Animalia|Arthropoda|Pauropoda|Pauropoda|Scleropauropidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('039cb557-7e1d-4694-9b15-ef7dc138611e','','','17c616cd-9da4-537e-8a2a-64af902382a7','Lepteutypa podocarpi (Butin) Aa','(Butin) Aa',0,0,'a18ecfe5-254e-5c4d-bb49-fdeb34e5b78f','Lepteutypa podocarpi','a18ecfe5-254e-5c4d-bb49-fdeb34e5b78f','Lepteutypa podocarpi','778af7dc-684c-539b-bbd1-633fa53ab565','Lepteutypa podocarp','039cb557-7e1d-4694-9b15-ef7dc138611e','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Lepteutypa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03a182f4-e5e6-492e-825f-7dcd6239ec7e','','','d9587f12-4658-5d51-8003-61835990b2de','Pezicula species 1 Abeln, Patger & Verkley','',0,0,'93a28ca7-93d6-5ffc-ac33-105ab1c8bea6','Pezicula','93a28ca7-93d6-5ffc-ac33-105ab1c8bea6','Pezicula','93a28ca7-93d6-5ffc-ac33-105ab1c8bea6','Pezicula','d53c1061-eb3d-4751-b5d2-2ebbd7336126','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Pezicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('039e1abb-75a0-4027-a029-ba466191b986','','','3a8b3c53-f013-5f59-aee6-6741ab852e72','Phlebia setulosa (Berk. & M.A. Curtis) Nakasone','(Berk. & M.A. Curtis) Nakasone',0,0,'02fb5313-8796-5b02-891f-f29ebcf2f364','Phlebia setulosa','02fb5313-8796-5b02-891f-f29ebcf2f364','Phlebia setulosa','d71a3e1d-b8c0-52c2-be63-074205b43e3b','Phlebia setulos','039e1abb-75a0-4027-a029-ba466191b986','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('039e03d2-3a54-4351-98dc-df1de07b9c21','','','63bca02d-0c7f-5b19-92ce-52f959a6283b','Provocator mirabilis (Finlay, 1926)','(Finlay, 1926)',1926,0,'d17610c7-c380-53ec-8be4-3b7885bcb399','Provocator mirabilis','d17610c7-c380-53ec-8be4-3b7885bcb399','Provocator mirabilis','24df31ed-181e-5e2f-8fba-8db78f26aaa9','Provocator mirabil','039e03d2-3a54-4351-98dc-df1de07b9c21','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutidae|Provocator','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03a82a8c-772d-45ac-8998-55389309967e','','','f9c354d4-b0eb-5078-aa43-ff289725ab95','Limboria Ach.','Ach.',0,0,'ea5f7430-b864-522d-bc1a-aaa1dcc637c5','Limboria','ea5f7430-b864-522d-bc1a-aaa1dcc637c5','Limboria','ea5f7430-b864-522d-bc1a-aaa1dcc637c5','Limboria','03a82a8c-772d-45ac-8998-55389309967e','Fungi|Incertae sedis||||Limboria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('03a71a21-e92e-439a-bb35-899b4b31a1ee','','','0a578822-720f-5377-a80e-b952018c5b8c','Anthracocystis lophopogonis (Thirum. & Pavgi) McTaggart & R.G. Shivas','(Thirum. & Pavgi) McTaggart & R.G. Shivas',0,0,'6c5b924d-825e-52dd-93b5-24bd31d6689c','Anthracocystis lophopogonis','6c5b924d-825e-52dd-93b5-24bd31d6689c','Anthracocystis lophopogonis','735911d8-22d4-5247-bd80-3ed4c8b2ede8','Anthracocystis lophopogon','03a71a21-e92e-439a-bb35-899b4b31a1ee','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03aa1b94-eafa-4dc4-bfe7-e834f3c908f3','','','9a2c848a-ee11-5504-9887-30d48153031c','Phellinus chrysoloma (Fr.) Donk','(Fr.) Donk',0,0,'05d256bd-c2ef-5dc2-919d-aa6dd85cbfd8','Phellinus chrysoloma','05d256bd-c2ef-5dc2-919d-aa6dd85cbfd8','Phellinus chrysoloma','bbd8488c-733f-575c-b8e2-5be71e75639f','Phellinus chrysolom','ddc37ce6-488f-4491-a4f2-684abd42cbff','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03b0751c-d874-4620-98bb-205003f27776','','','edd2dc6e-0f8a-519a-bb1c-584116a9249d','Artamus personatus (Gould, 1841)','(Gould, 1841)',1841,0,'6e3656d7-deda-535e-b55b-1af1de1c333f','Artamus personatus','6e3656d7-deda-535e-b55b-1af1de1c333f','Artamus personatus','b9ac206f-c4aa-50cd-8650-40f7725dbf80','Artamus personat','03b0751c-d874-4620-98bb-205003f27776','Animalia|Chordata|Aves|Passeriformes|Artamidae|Artamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03acbc9c-7f64-4cb5-8c74-9933d2f841f9','','','637e918d-f775-5312-8ec5-ca15a1ead7ed','Puccinia rhei-undulati Hirats. f.','Hirats. f.',0,0,'89ead657-3dfb-575d-9760-fb38b034d848','Puccinia rhei-undulati','89ead657-3dfb-575d-9760-fb38b034d848','Puccinia rhei-undulati','0d37b0e5-4059-5316-9cd4-f97de0d83258','Puccinia rhei-undulat','03acbc9c-7f64-4cb5-8c74-9933d2f841f9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03b2b48b-34a9-4a01-9173-0d6b6719fb05','','','e37e7745-1140-5b55-b61d-f9ad3293908f','Bryobilimbia austrosaxicola Fryday & Coppins','Fryday & Coppins',0,0,'95ad4a37-c877-5eee-9768-1f6831008842','Bryobilimbia austrosaxicola','95ad4a37-c877-5eee-9768-1f6831008842','Bryobilimbia austrosaxicola','7d174de6-4eb8-599f-9838-3ffaa00eb16d','Bryobilimbia austrosaxicol','03b2b48b-34a9-4a01-9173-0d6b6719fb05','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Bryobilimbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03b5c01d-e614-4915-a184-3a781b336d42','','','234b2986-1bc9-54ce-87e7-6b5f129bfb23','Gen. indet. species indet. 2 Sharples & Evans, 1995','',0,0,'','','','','','','03b5c01d-e614-4915-a184-3a781b336d42','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Phyllobothriidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('03b2fd47-2ccb-4bd6-a823-7b55f4f1fc8c','','','50419cdf-8423-544f-8b17-970b4f04d98d','Myerslopia magna scabrata Knight, 1973','Knight, 1973',1973,0,'d6193e4b-157d-5dc9-82fb-0503c57c0bf4','Myerslopia magna scabrata','d6193e4b-157d-5dc9-82fb-0503c57c0bf4','Myerslopia magna scabrata','4250ae3b-c57c-52b9-bcfa-28c0d64c32d6','Myerslopia magn scabrat','03b2fd47-2ccb-4bd6-a823-7b55f4f1fc8c','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Myerslopia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('03b3daf9-ec2d-4b3e-ac0a-a458a01b9bf8','','','73341dc5-305b-5260-8b24-5a77a2d8c61c','Leucopaxillus eucalyptorum (Cleland) Grgur.','(Cleland) Grgur.',0,0,'2b9d2f14-4db4-5dce-9e5f-8b4dcbad019d','Leucopaxillus eucalyptorum','2b9d2f14-4db4-5dce-9e5f-8b4dcbad019d','Leucopaxillus eucalyptorum','c9d5e37f-bc1c-5771-b75f-9a9c538eb29f','Leucopaxillus eucalyptor','03b3daf9-ec2d-4b3e-ac0a-a458a01b9bf8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Leucopaxillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03b7091a-b24a-448f-81cc-40ccb1ca0164','','','c8119905-05f9-5266-a478-f8a575cb3792','Dialectica Walsingham, 1897','Walsingham, 1897',1897,0,'6ef16763-afd9-54c6-a3c5-8c7ff830a36e','Dialectica','6ef16763-afd9-54c6-a3c5-8c7ff830a36e','Dialectica','6ef16763-afd9-54c6-a3c5-8c7ff830a36e','Dialectica','03b7091a-b24a-448f-81cc-40ccb1ca0164','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Dialectica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('03b88851-8f88-42b3-b9a2-9fe6eb829d8f','','','a42a3ea8-3a87-5df1-9e80-407af79089b6','Tuckerelidae','',0,0,'a42a3ea8-3a87-5df1-9e80-407af79089b6','Tuckerelidae','a42a3ea8-3a87-5df1-9e80-407af79089b6','Tuckerelidae','a42a3ea8-3a87-5df1-9e80-407af79089b6','Tuckerelidae','03b88851-8f88-42b3-b9a2-9fe6eb829d8f','Animalia|Arthropoda|Arachnida|Trombidiformes|Tuckerelidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('03b7f610-fe9f-497f-9389-dc79067acf6f','','','2e34ca18-382a-51e9-b187-f8d374ea8ae4','Leptochelidae','',0,0,'2e34ca18-382a-51e9-b187-f8d374ea8ae4','Leptochelidae','2e34ca18-382a-51e9-b187-f8d374ea8ae4','Leptochelidae','2e34ca18-382a-51e9-b187-f8d374ea8ae4','Leptochelidae','03b7f610-fe9f-497f-9389-dc79067acf6f','Animalia|Arthropoda|Malacostraca|Tanaidacea|Leptochelidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('065f51d9-2e94-4d76-a18f-ded5551676bd','','','8c5d5854-df6e-56e1-9114-cabd054a1d6c','Zecillenus albescens (Bates, 1878)','(Bates, 1878)',1878,0,'cfb05197-147e-5c80-acd7-ded0221bb05c','Zecillenus albescens','cfb05197-147e-5c80-acd7-ded0221bb05c','Zecillenus albescens','cfb05197-147e-5c80-acd7-ded0221bb05c','Zecillenus albescens','c442cee3-a1ee-4f6b-82c9-9248dc1dfe59','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zecillenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('065fc076-bb81-4452-b035-1755660b36fa','','','116df4db-f109-5f84-9148-05285aace425','Marasmius gelatinosipes Desjardin & E. Horak','Desjardin & E. Horak',0,0,'b42aa589-1ab7-5460-a0f9-c3aebf7fea01','Marasmius gelatinosipes','b42aa589-1ab7-5460-a0f9-c3aebf7fea01','Marasmius gelatinosipes','3163bc92-52fd-5d49-b9a0-91fae6e0d8dd','Marasmius gelatinosip','c793b38c-0778-4e11-8eb0-f6faa706fa85','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0664ee16-4eb1-4460-b847-4234f131a738','','','106bf061-0ab4-5b8d-8506-727481c39407','Chaetosartorya stromatoides B.J. Wiley & E.G. Simmons','B.J. Wiley & E.G. Simmons',0,0,'5a4383c4-a460-5f81-ba8d-e458cf32fa2a','Chaetosartorya stromatoides','5a4383c4-a460-5f81-ba8d-e458cf32fa2a','Chaetosartorya stromatoides','30060b54-38d8-508f-b2b6-86cb4bca712d','Chaetosartorya stromatoid','40a430f1-3d34-4404-9762-25b7245e3891','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Chaetosartorya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0666014e-2bca-442a-972f-eceb6aa6faa2','','','165658c8-6476-50fc-b4b9-5d09456920af','Crypthelia polypoma Cairns, 1991','Cairns, 1991',1991,0,'d6e25e82-d622-53dd-b84f-f7f8b1e8edbe','Crypthelia polypoma','d6e25e82-d622-53dd-b84f-f7f8b1e8edbe','Crypthelia polypoma','f5b9dc2d-6395-5527-be98-c1b6c2eba29d','Crypthelia polypom','0666014e-2bca-442a-972f-eceb6aa6faa2','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Crypthelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0669892d-269a-403e-9de3-550a38eef4ba','','','67013d3a-48ee-52a5-988c-e2e22c24aeda','Paradelograptus antiquus (T. S. Hall, 1899)','(T. S. Hall, 1899)',1899,0,'c7019a99-5e19-505c-b2fa-3831c83fafbc','Paradelograptus antiquus','c7019a99-5e19-505c-b2fa-3831c83fafbc','Paradelograptus antiquus','c0d438c2-e1a0-5fa0-afbc-02a50ba9af79','Paradelograptus antiqu','0669892d-269a-403e-9de3-550a38eef4ba','Animalia|Hemichordata|Graptolithina|Graptoloidea|Anisograptidae|Paradelograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0675c012-4b34-4726-9c1b-299655daed05','','','a0dead5d-8e49-5788-b31d-3e6641f17e7e','Anticoma acuminata (Eberth, 1863)','(Eberth, 1863)',1863,0,'4cfba178-76a3-5e58-b356-dc60caae87c5','Anticoma acuminata','4cfba178-76a3-5e58-b356-dc60caae87c5','Anticoma acuminata','3368a733-49dc-548a-af34-94d19c9dab1a','Anticoma acuminat','0675c012-4b34-4726-9c1b-299655daed05','Animalia|Nematoda|Adenophorea|Enoplida|Anticomidae|Anticoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0672c968-ac27-458e-ae5d-4e01277225f3','','','5d42b9dc-b3f9-5b65-9db0-29224d653bae','Ranunculus crithmifolius Hook.f.','Hook.f.',0,0,'bbcb1806-58ca-59c3-987a-53c4d39373dc','Ranunculus crithmifolius','bbcb1806-58ca-59c3-987a-53c4d39373dc','Ranunculus crithmifolius','ca78af44-5e74-537a-9004-df7f75ac0f96','Ranunculus crithmifol','0672c968-ac27-458e-ae5d-4e01277225f3','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06735e9c-48d7-4eb8-a8af-c82b9ad28be1','','','1262c015-1e00-549d-b4eb-5c2048152e42','Parochlus pauperatus Brundin, 1966','Brundin, 1966',1966,0,'b7125d3c-467a-5fcd-8f29-91357678db83','Parochlus pauperatus','b7125d3c-467a-5fcd-8f29-91357678db83','Parochlus pauperatus','6d105531-af74-5f40-89f7-a80c9c0e67b0','Parochlus pauperat','06735e9c-48d7-4eb8-a8af-c82b9ad28be1','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Parochlus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('067f57f0-1071-462a-b5c3-0f9c153ba177','','','6f8bff38-f4dc-5628-8f16-9cae23899c64','Peony virus 1','',0,0,'','','','','','','27595cfa-629c-4bb0-8f80-2e340f553425','Virus|||Picornavirales|Secoviridae|Nepovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('0676d905-95fc-4366-b4ad-ceb83f0d6ac5','','','5aa3d035-40d7-5ce9-a02b-9c308737bf1b','Stigmina thujina (Dearn.) B. Sutton','(Dearn.) B. Sutton',0,0,'6556c7e2-65d8-5333-b9d5-9b4bf886a492','Stigmina thujina','6556c7e2-65d8-5333-b9d5-9b4bf886a492','Stigmina thujina','6af99a24-addb-5828-9eab-23aa886b9284','Stigmina thuiin','e042d9d3-c6f0-4abe-a0d6-062903ce0e02','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Stigmina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('068170e8-0c1a-44bd-8531-55458f65790d','','','f945f93d-2db0-529a-a623-1793664e6269','Pseudocoremia foxi Stephens, Gibbs & Patrick, 2007','Stephens, Gibbs & Patrick, 2007',2007,0,'627a36df-0c6f-51e9-bc63-ca2167bbb79d','Pseudocoremia foxi','627a36df-0c6f-51e9-bc63-ca2167bbb79d','Pseudocoremia foxi','50393806-2c80-52a7-a198-76313b01824f','Pseudocoremia fox','068170e8-0c1a-44bd-8531-55458f65790d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('067f81c2-1180-42c9-930b-558a53eae6ac','','','dc88da11-e3f6-5789-a045-bfb63a916254','Cypraea moneta Linnaeus, 1758','Linnaeus, 1758',1758,0,'89866c7a-15a3-5fc8-934f-237db17261b8','Cypraea moneta','89866c7a-15a3-5fc8-934f-237db17261b8','Cypraea moneta','696ec052-9a1b-5957-99d8-fd626197e621','Cypraea monet','067f81c2-1180-42c9-930b-558a53eae6ac','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cypraeidae|Cypraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('067adf72-0836-41b7-bf4b-f326a699abb9','','','6b7bd00f-3c8e-5b76-bc48-1987fa4a8c10','Cercospora apii Fresen.','Fresen.',0,0,'549ea05d-aea4-5fbc-aa6a-e997208b4182','Cercospora apii','549ea05d-aea4-5fbc-aa6a-e997208b4182','Cercospora apii','9789520e-f8db-5253-aa31-10209d6c9335','Cercospora ap','067adf72-0836-41b7-bf4b-f326a699abb9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('067e5e26-3c41-4ec1-a58e-fb0fe36866e1','','','8e3bb8c8-c9aa-5f03-a856-4c6038cffcf8','Rumex sanguineus var. viridis Sibth.','Sibth.',0,0,'80c72507-bb68-5eda-96e5-b0f1640aeb38','Rumex sanguineus viridis','a335a3e7-54eb-5b2c-a65c-8bf545e61d81','Rumex sanguineus var. viridis','39342546-1335-5cec-8cb7-4928d76f183d','Rumex sanguine uirid','067e5e26-3c41-4ec1-a58e-fb0fe36866e1','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Rumex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0686838f-deb2-4204-8eef-deeff3cde801','','','1c081127-ed50-5de7-abae-eb746dbd64ac','Leptostiba pseudopolitula Pace, 2003','Pace, 2003',2003,0,'dc99e1cf-f8a2-50d2-ab34-78eca41e99f3','Leptostiba pseudopolitula','dc99e1cf-f8a2-50d2-ab34-78eca41e99f3','Leptostiba pseudopolitula','426047aa-83bb-5072-9929-84de0e378402','Leptostiba pseudopolitul','0686838f-deb2-4204-8eef-deeff3cde801','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Leptostiba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0686cce8-d9c6-461f-b3db-fc385b1f69a8','','','0d1afd18-f975-5207-9d4c-a76b66e6f1d8','Leptoscyphus excipulatus var. canaliculatus J.J.Engel','J.J.Engel',0,0,'9c843e71-0d0e-53c6-9db1-67668839cf2a','Leptoscyphus excipulatus canaliculatus','d63c5128-6493-5749-9110-fbee7b890c01','Leptoscyphus excipulatus var. canaliculatus','c41dc95a-d5c1-5bcd-9fef-b27f89aae14e','Leptoscyphus excipulat canaliculat','0686cce8-d9c6-461f-b3db-fc385b1f69a8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Leptoscyphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0690aec6-8e38-4836-a56f-604b01a86263','','','0414fb73-096c-5ad6-a363-1d0daa24d936','Gloeosporium salicis Westend.','Westend.',0,0,'ef4b4db9-488e-5be1-898c-dbfac7c60499','Gloeosporium salicis','ef4b4db9-488e-5be1-898c-dbfac7c60499','Gloeosporium salicis','e4ad1de8-1489-5687-ac48-14595513de85','Gloeosporium salic','a90fdf3e-c210-40b1-934d-04c0a3cbc366','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('068cbdcc-258f-4b42-a8b8-aaab019e591c','','','54ea31c4-9713-5129-b5fa-5e4076ff7656','Digrammus FAuvel, 1900','',0,0,'4bcde65c-1e4f-51b9-bd47-e177121e8871','Digrammus','4bcde65c-1e4f-51b9-bd47-e177121e8871','Digrammus','4bcde65c-1e4f-51b9-bd47-e177121e8871','Digrammus','068cbdcc-258f-4b42-a8b8-aaab019e591c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Digrammus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('06953149-852f-4050-b30f-35bc02fbc2b9','','','afc79db4-ec6b-518e-91c4-53e1acb644dd','Blindia seppeltii J.K.Bartlett & Vitt','J.K.Bartlett & Vitt',0,0,'b56a974b-cc63-562f-b720-4fde99b7953d','Blindia seppeltii','b56a974b-cc63-562f-b720-4fde99b7953d','Blindia seppeltii','384ed48f-9590-53d2-be88-3863ff04b8d9','Blindia seppelt','06953149-852f-4050-b30f-35bc02fbc2b9','Plantae||Bryopsida|Grimmiales|Seligeriaceae|Blindia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('069760dc-9231-4501-8f8f-6e7e3c147e6a','','','ae74c4f3-e82c-5d8a-b175-969b55fae519','Bolivinoidea','',0,0,'ae74c4f3-e82c-5d8a-b175-969b55fae519','Bolivinoidea','ae74c4f3-e82c-5d8a-b175-969b55fae519','Bolivinoidea','ae74c4f3-e82c-5d8a-b175-969b55fae519','Bolivinoidea','069760dc-9231-4501-8f8f-6e7e3c147e6a','Chromista|Foraminifera|Polythalamea|Buliminida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('0699be7f-f729-4b44-ab53-d527cafa265f','','','e5db43c9-5b6c-5856-ab4f-50ed15c7efc8','Austroparmelina pseudorelicina (Jatta) A.Crespo, Divakar & Elix','(Jatta) A.Crespo, Divakar & Elix',0,0,'835d9e7b-1799-57fc-91a0-091e2c583684','Austroparmelina pseudorelicina','835d9e7b-1799-57fc-91a0-091e2c583684','Austroparmelina pseudorelicina','6e89f2b7-ed07-55ee-b8b2-b2fea8726a12','Austroparmelina pseudorelicin','0699be7f-f729-4b44-ab53-d527cafa265f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Austroparmelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06a416be-c7eb-4f25-a539-5aa023514ef8','','','b31a80b7-0ea6-5b64-815f-94820aa4076b','Hebe subsimilis (Colenso) Ashwin','(Colenso) Ashwin',0,0,'841862c3-7bc4-593d-a0b9-76d747ca7f06','Hebe subsimilis','841862c3-7bc4-593d-a0b9-76d747ca7f06','Hebe subsimilis','6d334b94-f010-5b25-848b-a19583c8ce9c','Hebe subsimil','73b76ff3-0450-4123-9956-d71a4fc26ef8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('069f313f-0321-47c2-b819-4752b3183ca5','','','175f81f6-58b0-55b4-8440-5b8bb3305805','Rhoicosphenia genuflexa (Kützing) Medlin','(Kützing) Medlin',0,0,'796c3a9d-7d01-5ba5-a004-17582c62a2bb','Rhoicosphenia genuflexa','796c3a9d-7d01-5ba5-a004-17582c62a2bb','Rhoicosphenia genuflexa','4edbc49e-964f-5d37-9249-1059696daadd','Rhoicosphenia genuflex','069f313f-0321-47c2-b819-4752b3183ca5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Rhoicosphenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('069da711-9756-4910-8d9f-6851960478d3','','','db26e13f-943d-5ab8-820a-d51d38b6ecb0','Pseudodistichium buchananii (R.Br.bis) Dixon','(R.Br.bis) Dixon',0,0,'0816cfa6-75e6-58e6-9b8b-6e35064a909b','Pseudodistichium buchananii','0816cfa6-75e6-58e6-9b8b-6e35064a909b','Pseudodistichium buchananii','7b9c88ce-2a55-5345-bb49-cf987cc829f6','Pseudodistichium buchanan','16788084-865a-4e5c-bd3e-ff242a08c865','Plantae||Bryatae|||Pseudodistichium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06a223fb-efb3-4512-9e5e-b50578818e36','','','f6afc04f-27e4-5b7f-a9a7-ae6226447df0','Polyplacocystis brunii (Penard, 1903)','(Penard, 1903)',1903,0,'834d7cf5-f3da-59ce-bbd0-bd3951954f32','Polyplacocystis brunii','834d7cf5-f3da-59ce-bbd0-bd3951954f32','Polyplacocystis brunii','a96d77ca-6661-5239-9b90-43e70f4f9161','Polyplacocystis brun','06a223fb-efb3-4512-9e5e-b50578818e36','Chromista|Heliozoa|Centrohelea|Centrohelida|Raphidiophryidae|Polyplacocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06aa3728-7e72-4a62-9440-37f74e7515c4','','','4c728003-4cab-5a5e-ac6f-4edd1eaa9948','Calisiinae','',0,0,'4c728003-4cab-5a5e-ac6f-4edd1eaa9948','Calisiinae','4c728003-4cab-5a5e-ac6f-4edd1eaa9948','Calisiinae','4c728003-4cab-5a5e-ac6f-4edd1eaa9948','Calisiinae','06aa3728-7e72-4a62-9440-37f74e7515c4','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('06a54405-f914-4e75-8169-3a97c9d1c62b','','','911bbe5f-e4b2-5ce9-b97b-9b27211604b9','Hesionidae','',0,0,'911bbe5f-e4b2-5ce9-b97b-9b27211604b9','Hesionidae','911bbe5f-e4b2-5ce9-b97b-9b27211604b9','Hesionidae','911bbe5f-e4b2-5ce9-b97b-9b27211604b9','Hesionidae','06a54405-f914-4e75-8169-3a97c9d1c62b','Animalia|Annelida|Polychaeta|Phyllodocida|Hesionidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('06adc2f6-2b02-41d8-a94e-0c25c64a7f0d','','','bd417f96-bb63-5b91-96fc-02f37d3462a8','Doryctinae','',0,0,'bd417f96-bb63-5b91-96fc-02f37d3462a8','Doryctinae','bd417f96-bb63-5b91-96fc-02f37d3462a8','Doryctinae','bd417f96-bb63-5b91-96fc-02f37d3462a8','Doryctinae','06adc2f6-2b02-41d8-a94e-0c25c64a7f0d','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('06a50060-18a9-49e1-b55d-f72b08e0d80b','','','9747c5e5-6ebf-5c1f-bb1e-a512a6458125','Macrophoma coronillae (Desm.) Neger','(Desm.) Neger',0,0,'0e578ff6-3076-50d1-b96f-9a7a2df82590','Macrophoma coronillae','0e578ff6-3076-50d1-b96f-9a7a2df82590','Macrophoma coronillae','29ff4ac4-1218-5be2-bd7e-b87c98904da3','Macrophoma coronill','9e78e5ad-f382-41e4-a736-819c9d3864d0','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Macrophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06b0cc81-fa1c-402d-bba9-4e3252f93d1a','','','b74e3c5d-5fb5-5d1f-bbf0-2e7338161141','Planocera species indet. Holleman, 1977','',0,0,'fd2dfffb-ccfa-5400-aa39-c62309e57866','Planocera','fd2dfffb-ccfa-5400-aa39-c62309e57866','Planocera','fd2dfffb-ccfa-5400-aa39-c62309e57866','Planocera','06b0cc81-fa1c-402d-bba9-4e3252f93d1a','Animalia|Platyhelminthes|Archoophora|Polycladida|Planoceridae|Planocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('06b026ce-29db-4f61-82c2-8e70a120ace3','','','3859f4ae-6da7-59c0-9e8e-b00d9c2f982a','Salix gracilistyla Miq.','Miq.',0,0,'ee256aab-8d08-5349-8b7d-f81342b3ede6','Salix gracilistyla','ee256aab-8d08-5349-8b7d-f81342b3ede6','Salix gracilistyla','7c3fc14c-8742-5388-be5d-beff1da38828','Salix gracilistyl','06b026ce-29db-4f61-82c2-8e70a120ace3','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06afbd84-72d6-47d1-81f3-a5e503624bba','','','ae617383-3d89-56b3-a0d5-6a7d4e8006fe','Crisius eucoelius (Broun, 1921)','(Broun, 1921)',1921,0,'efcde3ae-0b54-563c-8a7c-6254c30c42a9','Crisius eucoelius','efcde3ae-0b54-563c-8a7c-6254c30c42a9','Crisius eucoelius','c14ab0f1-4bca-5922-94c0-435a56b751d0','Crisius eucoel','06afbd84-72d6-47d1-81f3-a5e503624bba','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06ae27f8-9ae2-4796-ab73-781586bb10a8','','','787b5674-bc57-5419-b150-d85642f89abc','Parafroneta demota Blest & Vink, 2002','Blest & Vink, 2002',2002,0,'ea13697d-90b9-5145-9d50-fcae986b4541','Parafroneta demota','ea13697d-90b9-5145-9d50-fcae986b4541','Parafroneta demota','88a04021-e8dc-5a6c-96a5-d6701c936074','Parafroneta demot','06ae27f8-9ae2-4796-ab73-781586bb10a8','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Parafroneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06b346db-04e8-4e35-a4d8-fe5c290993b5','','','93946f60-6269-546f-92e0-207075a2d6b2','Megadyptes waitaha Boessenkool et al., 2009','Boessenkool et al., 2009',2009,0,'59604112-9fe6-53d5-90ab-baa90f93f2e8','Megadyptes waitaha','59604112-9fe6-53d5-90ab-baa90f93f2e8','Megadyptes waitaha','95bd99d2-c63c-5bb5-b3a5-655161743082','Megadyptes waitah','06b346db-04e8-4e35-a4d8-fe5c290993b5','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Megadyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06ba50a4-5775-46e5-bf1d-2c5efde268e7','','','428ec731-4fb7-5453-839c-ea843622be7e','Statira Meyrick, 1883','Meyrick, 1883',1883,0,'dc7b497f-d98e-5481-8eec-a2458627a1d6','Statira','dc7b497f-d98e-5481-8eec-a2458627a1d6','Statira','dc7b497f-d98e-5481-8eec-a2458627a1d6','Statira','d07d1e7b-23e4-47c1-898f-d58d1511c1a8','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Statira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('06bca5a3-ec27-4034-af38-caf72a91e452','','','6ba38fd0-635f-51e5-9cea-fa0e252358ea','Umbilicaria cinereorufescens (Schaer.) Frey','(Schaer.) Frey',0,0,'234931bf-aeeb-5b19-a281-00b000a12294','Umbilicaria cinereorufescens','234931bf-aeeb-5b19-a281-00b000a12294','Umbilicaria cinereorufescens','234931bf-aeeb-5b19-a281-00b000a12294','Umbilicaria cinereorufescens','06bca5a3-ec27-4034-af38-caf72a91e452','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06c067c3-4e1c-4938-a8ce-41880007908a','','','6a715b1e-4370-535f-8a60-1edbbbb8b6a6','Polystichum aculeatum var. proliferum (R.Br.) Domin','(R.Br.) Domin',0,0,'71da7310-0b08-5f7d-8ef0-4ed0db2189b9','Polystichum aculeatum proliferum','c3aab021-5b44-52c6-b1b5-11bc1acbde7b','Polystichum aculeatum var. proliferum','6c163c46-3c9f-5201-ac76-f8345122ff80','Polystichum aculeat prolifer','7a5f0692-2fb6-41a7-b3f3-8d29c233714c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('06c05a8a-8375-4e5e-9122-4c44d1d733fe','','','4767bbad-2668-5564-9359-a34cb349d79c','Pterocirrus hunteri Benham, 1921','Benham, 1921',1921,0,'d25c5f08-c4ab-52e9-b6ec-42d7839aab45','Pterocirrus hunteri','d25c5f08-c4ab-52e9-b6ec-42d7839aab45','Pterocirrus hunteri','7599d385-13f4-5499-89fc-277379737a4c','Pterocirrus hunter','06c05a8a-8375-4e5e-9122-4c44d1d733fe','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Pterocirrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06ca0ec1-604a-4b1a-919b-6db42823e433','','','626a9ec0-522a-5c17-bc2f-a52e42be9939','Girella fimbriata (McCulloch, 1920)','(McCulloch, 1920)',1920,0,'d3250946-b9dc-5a64-8b62-7ed1c4c0a41b','Girella fimbriata','d3250946-b9dc-5a64-8b62-7ed1c4c0a41b','Girella fimbriata','5e5de8d5-3556-5a23-a488-75f81ddf926d','Girella fimbriat','06ca0ec1-604a-4b1a-919b-6db42823e433','Animalia|Chordata|Actinopterygii|Perciformes|Kyphosidae|Girella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06bec312-f627-4e35-81a6-8d01048bcfa8','','','654b25a2-cc83-5422-88b0-86eddce07080','Amphora pediculus (Kützing) Grunow','(Kützing) Grunow',0,0,'cc46b449-f6b5-5ebd-8e16-9136f2f6f41a','Amphora pediculus','cc46b449-f6b5-5ebd-8e16-9136f2f6f41a','Amphora pediculus','055ba347-aee6-513b-8b39-95e6aca1c06f','Amphora pedicul','06bec312-f627-4e35-81a6-8d01048bcfa8','Chromista|Ochrophyta|Bacillariophyceae|Thalassiophysales|Catenulaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06c08b47-fb2e-4e21-8c85-d2556ede1b15','','','7924b653-aac3-5a6c-989c-c69414e7c46f','Potentilla argentea L.','L.',0,0,'5c09c7d0-bd13-5006-82c8-ae6a02c176de','Potentilla argentea','5c09c7d0-bd13-5006-82c8-ae6a02c176de','Potentilla argentea','e7c1b816-d0bd-5a82-a1f4-fd38ec3336d4','Potentilla argente','06c08b47-fb2e-4e21-8c85-d2556ede1b15','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Potentilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06d03b1c-2462-46f1-9606-70fe190428cd','','','ce1ed424-3790-58b3-891d-3633a67dcef2','Paradorydium cuspis Knight, 1973','Knight, 1973',1973,0,'c3a22011-4eca-5965-ad46-999581b48cbd','Paradorydium cuspis','c3a22011-4eca-5965-ad46-999581b48cbd','Paradorydium cuspis','39f1f6d9-5aec-5af6-a5ed-3f2b3a9c6156','Paradorydium cusp','06d03b1c-2462-46f1-9606-70fe190428cd','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Paradorydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06cb94b8-849a-43cb-86b4-7f46eaa50685','','','20cdf82c-3104-5be3-9fb0-85df8f8d11bf','Fusarium oxysporum cattleyae Foster','Foster',0,0,'f2a486f2-5bda-59b9-9cf7-8fb38252d9ea','Fusarium oxysporum cattleyae','f2a486f2-5bda-59b9-9cf7-8fb38252d9ea','Fusarium oxysporum cattleyae','5c143eab-a695-5321-bd56-7311103fbd4e','Fusarium oxyspor cattley','06cb94b8-849a-43cb-86b4-7f46eaa50685','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('06d05788-68ba-44bd-a71b-76796e3337ea','','','cbe78b1d-60d0-5f21-bf87-97ee2c775e12','Abatetia robusta (Parent, 1933)','(Parent, 1933)',1933,0,'a48d820e-6c41-55e3-b350-35bb8c3a1a9c','Abatetia robusta','a48d820e-6c41-55e3-b350-35bb8c3a1a9c','Abatetia robusta','c69bcc69-f01c-52bd-a3c4-a536ec9b3ac9','Abatetia robust','06d05788-68ba-44bd-a71b-76796e3337ea','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Abatetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06ca53ca-22af-4e45-8fed-d4b0f97f5e96','','','6716aeab-ffd2-5a19-8df4-f28e435bb800','Ramularia cardui P. Karst.','P. Karst.',0,0,'28cc9616-b852-5637-bcf3-340cdf7c660d','Ramularia cardui','28cc9616-b852-5637-bcf3-340cdf7c660d','Ramularia cardui','ba8dd5ff-5b9e-5904-9357-49b14fbfbc7c','Ramularia cardu','339a848b-fd3d-493e-8238-588575614f9e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06d8e5f0-3362-4577-aed3-bb7b8833ea97','','','7f170654-5cfd-50c0-93b2-d157e6ece86a','Tellinella','',0,0,'7f170654-5cfd-50c0-93b2-d157e6ece86a','Tellinella','7f170654-5cfd-50c0-93b2-d157e6ece86a','Tellinella','7f170654-5cfd-50c0-93b2-d157e6ece86a','Tellinella','06d8e5f0-3362-4577-aed3-bb7b8833ea97','Animalia|Mollusca|Bivalvia|Veneroida|Tellinidae|Tellinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('06d2ad58-07eb-4903-a097-c13c18e5fcd4','','','eb153124-27d7-5490-8055-892fed8e8b6e','Eriophyes sexstylosae Manson, 1984','Manson, 1984',1984,0,'ca4e1996-c626-59d4-acdd-ea64062f3d6f','Eriophyes sexstylosae','ca4e1996-c626-59d4-acdd-ea64062f3d6f','Eriophyes sexstylosae','4563fe7d-c11c-548b-8ea6-bab540db3dbf','Eriophyes sexstylos','06d2ad58-07eb-4903-a097-c13c18e5fcd4','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Eriophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06d89d17-d7c9-46ae-9c9a-85a0c8f43e34','','','3f839555-c6a6-5813-85c7-3bfb8874502d','Hebe scopulorum Bayly, de Lange & Garn.-Jones','Bayly, de Lange & Garn.-Jones',0,0,'f5b002dc-8d5b-5db9-b36a-57f877229f99','Hebe scopulorum','f5b002dc-8d5b-5db9-b36a-57f877229f99','Hebe scopulorum','6228c6f9-a341-5e86-9913-fdb345668afd','Hebe scopulor','dc3bc359-e477-4ea9-8781-81b2874f5c89','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06e25188-dddb-4e7e-a090-4e3e1e3d23bc','','','22e1d68e-b0df-5b7f-9421-927cd51cd557','Staurothele Norman','Norman',0,0,'0c85bace-14f8-5db8-a593-9192d08f849f','Staurothele','0c85bace-14f8-5db8-a593-9192d08f849f','Staurothele','0c85bace-14f8-5db8-a593-9192d08f849f','Staurothele','06e25188-dddb-4e7e-a090-4e3e1e3d23bc','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Staurothele','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('06dfd18f-c4ac-44ed-8292-69dab065fbc3','','','b68e9326-45ea-5d28-ab88-a40c2a0282e3','Stegophiura','',0,0,'b68e9326-45ea-5d28-ab88-a40c2a0282e3','Stegophiura','b68e9326-45ea-5d28-ab88-a40c2a0282e3','Stegophiura','b68e9326-45ea-5d28-ab88-a40c2a0282e3','Stegophiura','06dfd18f-c4ac-44ed-8292-69dab065fbc3','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Stegophiura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('06db3fd2-b44b-40ec-b978-5decea859db8','','','6ba5b062-3330-55ba-8b60-8a397416dee6','Biatorina leucoplacoides (Kremp.) Hellb.','(Kremp.) Hellb.',0,0,'4fdc9a5d-d99a-55fe-9c57-2139152b3fb1','Biatorina leucoplacoides','4fdc9a5d-d99a-55fe-9c57-2139152b3fb1','Biatorina leucoplacoides','6bf861f2-23a0-5eb3-9bb4-839930e66a3e','Biatorina leucoplacoid','f9708fdb-f98e-4ccb-b5ee-f70b250a23ac','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Bacidiaceae|Biatorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06e67867-f28f-4d27-a108-14e3e6b88956','','','f9cb507a-8e7d-5d67-867c-ea0c98e8a4dd','Calyculariaceae He-Nygrén','He-Nygrén',0,0,'228b69e5-41ea-5513-aecd-eb2386b07ad3','Calyculariaceae','228b69e5-41ea-5513-aecd-eb2386b07ad3','Calyculariaceae','228b69e5-41ea-5513-aecd-eb2386b07ad3','Calyculariaceae','06e67867-f28f-4d27-a108-14e3e6b88956','Plantae|Marchantiophyta|Jungermanniopsida|Fossombroniales|Calyculariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('06dcea58-0884-4b38-99d0-dcaae68c3614','','','794f3c53-11b8-5188-9c59-c9a51ff410bc','Phytophthora lacustris Brasier, Cacciola, Nechw., T. Jung & Bakonyi','Brasier, Cacciola, Nechw., T. Jung & Bakonyi',0,0,'2466f8cf-f33d-53ed-bd94-d3549e08e51a','Phytophthora lacustris','2466f8cf-f33d-53ed-bd94-d3549e08e51a','Phytophthora lacustris','43e44ceb-8974-5ca8-9483-2a8c087e4db7','Phytophthora lacustr','06dcea58-0884-4b38-99d0-dcaae68c3614','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06e5d54e-937c-40f4-b3de-bf119328ba40','','','1b482c64-6d0e-5b52-8144-a7333ec35194','Abraeus vividulus Broun, 1880','Broun, 1880',1880,0,'f23ef4b5-7a65-59d8-91de-c4d8c9fe3504','Abraeus vividulus','f23ef4b5-7a65-59d8-91de-c4d8c9fe3504','Abraeus vividulus','c9d0f2f8-8e78-539e-9076-a39200065567','Abraeus uiuidul','06e5d54e-937c-40f4-b3de-bf119328ba40','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|''Abraeus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06f690af-9ca4-4e96-839d-50e9b4748502','','','4ab66b1c-5cdc-55d7-90a2-fa52e450edd6','Nicomachinae','',0,0,'4ab66b1c-5cdc-55d7-90a2-fa52e450edd6','Nicomachinae','4ab66b1c-5cdc-55d7-90a2-fa52e450edd6','Nicomachinae','4ab66b1c-5cdc-55d7-90a2-fa52e450edd6','Nicomachinae','06f690af-9ca4-4e96-839d-50e9b4748502','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('06ec9508-398a-493f-b6c9-fd4a61f04c69','','','2ad5ac93-deaa-506b-8b36-64840b152a5c','Plagiochila circinalis (Lehm. & Lindenb.) Lindenb. var. circinalis','',0,0,'cd1305d1-d4ae-5eae-b8a4-8eefffa0b8d4','Plagiochila circinalis circinalis','8a9ff19c-fc8d-5881-b3c9-ce7cee35169a','Plagiochila circinalis var. circinalis','f4462a7b-eabc-53db-a1b6-df35f44108b5','Plagiochila circinal circinal','06ec9508-398a-493f-b6c9-fd4a61f04c69','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('06f831ed-883c-4a7b-8d75-674357a7c61b','','','46fa60ac-54da-56cc-b711-89c8af87cf8b','Nuculanidae','',0,0,'46fa60ac-54da-56cc-b711-89c8af87cf8b','Nuculanidae','46fa60ac-54da-56cc-b711-89c8af87cf8b','Nuculanidae','46fa60ac-54da-56cc-b711-89c8af87cf8b','Nuculanidae','06f831ed-883c-4a7b-8d75-674357a7c61b','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculanidae|Nuculanidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('06f504f7-930b-4959-a65a-8a945f1aa3bc','','','d1e027df-7d0c-52c3-8fff-79e4d1f5c793','Catenicella perlucens (Harmer, 1957)','(Harmer, 1957)',1957,0,'387d196a-562f-5415-830b-b57556cbb5fe','Catenicella perlucens','387d196a-562f-5415-830b-b57556cbb5fe','Catenicella perlucens','387d196a-562f-5415-830b-b57556cbb5fe','Catenicella perlucens','06f504f7-930b-4959-a65a-8a945f1aa3bc','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Catenicella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06f2b132-7bbd-4ca6-b3a5-a6b7fbbbbd72','','','176ff5d6-8cb4-53c1-9f9e-63e8618de9b3','Ophiocordyceps clavulata (Schwein.) Petch','(Schwein.) Petch',0,0,'a946cc3d-5fbc-5d30-9056-ed641bbbf88d','Ophiocordyceps clavulata','a946cc3d-5fbc-5d30-9056-ed641bbbf88d','Ophiocordyceps clavulata','03a9cb2c-94cc-52a8-9bb6-f0cb214c0402','Ophiocordyceps clauulat','06f2b132-7bbd-4ca6-b3a5-a6b7fbbbbd72','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Ophiocordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06f87d8a-69bd-412f-8512-aca392bcea4e','','','6d8486f8-f22a-58d0-a50c-a374b480136e','Poria curreyana (Cooke) G. Cunn.','(Cooke) G. Cunn.',0,0,'60917415-50e8-5db5-9ce5-c4040a59e358','Poria curreyana','60917415-50e8-5db5-9ce5-c4040a59e358','Poria curreyana','506e3341-5fb9-54e3-8a0f-29d3320932e8','Poria curreyan','23406d07-86bb-47e1-a547-a5359735e8d2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06fe71a1-35f3-4bb7-b454-9352e76735f1','','','d9475f83-9e0b-5bda-ac2f-a514f12d7303','Stigmatodiscus Voglmayr & Jaklitsch','Voglmayr & Jaklitsch',0,0,'31eef910-b9c8-518e-965d-a54d4810eac9','Stigmatodiscus','31eef910-b9c8-518e-965d-a54d4810eac9','Stigmatodiscus','31eef910-b9c8-518e-965d-a54d4810eac9','Stigmatodiscus','06fe71a1-35f3-4bb7-b454-9352e76735f1','Fungi|Ascomycota|Dothideomycetes|Stigmatodiscales|Stigmatodiscaceae|Stigmatodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('06fd2d0a-c334-4b51-8d5f-9494cd3a2ccd','','','8a7f50f0-8061-5bc4-a5d0-bc45af1395b3','Uncinia divaricata Boott','Boott',0,0,'be2f46d5-dc4d-558e-b927-2aabb9a58c16','Uncinia divaricata','be2f46d5-dc4d-558e-b927-2aabb9a58c16','Uncinia divaricata','80bcfa1e-802c-55e6-86a8-b3d0c1471e76','Uncinia diuaricat','ae6a9dbf-37e4-4e1c-bdf9-4f2aac794285','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06fd13eb-557a-4c6f-b249-d0e8985b675e','','','2c572cb4-af9e-5087-89d7-c8f6b76c2a1d','Xenograpsus','',0,0,'2c572cb4-af9e-5087-89d7-c8f6b76c2a1d','Xenograpsus','2c572cb4-af9e-5087-89d7-c8f6b76c2a1d','Xenograpsus','2c572cb4-af9e-5087-89d7-c8f6b76c2a1d','Xenograpsus','06fd13eb-557a-4c6f-b249-d0e8985b675e','Animalia|Arthropoda|Malacostraca|Decapoda|Xenograpsidae|Xenograpsus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('06fba7f2-7a8e-4d47-a81c-e0d85aa9952c','','','3a81d485-4a2a-56c9-8941-bae23459fa52','Cercospora eupatorii-odorati J.M. Yen','J.M. Yen',0,0,'4ad5146e-d6ab-5cbc-84d8-682cf47824cb','Cercospora eupatorii-odorati','4ad5146e-d6ab-5cbc-84d8-682cf47824cb','Cercospora eupatorii-odorati','416b6382-0cc6-55de-a78a-518cda30e831','Cercospora eupatorii-odorat','6d4a8eae-f9b8-4e7e-b681-65c4b3acfda0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0702eeab-bc3a-4ccd-a03a-463e1ec53134','','','03c38e72-51cb-5886-a983-e42869fd6a85','Odontia crustosa Pers.','Pers.',0,0,'e0b73c07-09d6-5551-bf96-370ccb7deb8b','Odontia crustosa','e0b73c07-09d6-5551-bf96-370ccb7deb8b','Odontia crustosa','901d4f93-0b12-5189-bf93-0823e738a7c4','Odontia crustos','e5db7980-5d19-4029-8a75-1937d35c1af5','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07052853-b90e-4ae4-8f58-2bd3f7a325db','','','76397804-b4df-560b-9488-c6447a449fda','Rubus ostryifolius Rydb.','Rydb.',0,0,'a0078389-8e87-5fe4-ba10-2a0e6dbaf28a','Rubus ostryifolius','a0078389-8e87-5fe4-ba10-2a0e6dbaf28a','Rubus ostryifolius','04a5eeb3-bffc-50cf-a6c7-da080d22dcd0','Rubus ostryifol','07052853-b90e-4ae4-8f58-2bd3f7a325db','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0708125b-ba29-4159-831c-6ae4b4865746','','','7f2fa293-7ed4-5ae5-a45a-f80f8a79bb43','Trichoderma victoriense (Overton) Jaklitsch & Voglmayr','(Overton) Jaklitsch & Voglmayr',0,0,'63783c9c-6fa1-5293-b097-5a2cb7244a75','Trichoderma victoriense','63783c9c-6fa1-5293-b097-5a2cb7244a75','Trichoderma victoriense','88793b66-c999-56b3-9dbf-c044832dd27a','Trichoderma uictoriens','0708125b-ba29-4159-831c-6ae4b4865746','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0707f8fe-64ab-45c0-a361-cd938cfc3dde','','','c3ca1bcb-c459-585c-93cf-bf06143e4d80','Metanopedias','',0,0,'c3ca1bcb-c459-585c-93cf-bf06143e4d80','Metanopedias','c3ca1bcb-c459-585c-93cf-bf06143e4d80','Metanopedias','c3ca1bcb-c459-585c-93cf-bf06143e4d80','Metanopedias','0707f8fe-64ab-45c0-a361-cd938cfc3dde','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Metanopedias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('070bd333-8437-4737-aab0-3e3d73504e57','','','225dacdf-87fa-51f5-8081-9671528112eb','Amphichaeta kennedyae McAlpine','McAlpine',0,0,'fd7bfb13-ee2c-5e0d-80da-99dd1586da7d','Amphichaeta kennedyae','fd7bfb13-ee2c-5e0d-80da-99dd1586da7d','Amphichaeta kennedyae','2b88d03d-a469-523f-acda-d8687986ab00','Amphichaeta kennedy','ddd88de2-c090-4fe8-a1ff-d92b44740c46','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Amphichaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0708ee44-345d-461a-8d80-9db70a9ae721','','','af1697ab-798a-5cc6-9ad7-cbbc09d98042','Mischoderus forcipatus (Osten Sacken, 1880)','(Osten Sacken, 1880)',1880,0,'8006c5fc-d8f3-5f8d-9ef4-399cb5f65de4','Mischoderus forcipatus','8006c5fc-d8f3-5f8d-9ef4-399cb5f65de4','Mischoderus forcipatus','e6e91d55-5f96-5623-8f62-2ba2bee45f00','Mischoderus forcipat','0708ee44-345d-461a-8d80-9db70a9ae721','Animalia|Arthropoda|Insecta|Diptera|Tanyderidae|Mischoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('070beb25-6c4c-4438-8d8f-cb4f55ef246a','','','d43a4877-5f3b-5499-bfe9-28bab018a12e','Antipathes grandis Verrill, 1928','Verrill, 1928',1928,0,'e35ac5a6-7e28-5759-bc6f-0ae3e77e9c20','Antipathes grandis','e35ac5a6-7e28-5759-bc6f-0ae3e77e9c20','Antipathes grandis','d65af80b-5e73-51c3-8110-4f9eea7356e3','Antipathes grand','070beb25-6c4c-4438-8d8f-cb4f55ef246a','Animalia|Cnidaria||Antipatharia|Antipathidae|Antipathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06161ec6-7486-45b2-a1c9-3cc06c060250','','','e5727ab4-f4cc-5d44-8d08-f4917b4a31f1','Pterygophyllum dentatum (Hook.f. & Wilson) Dixon','(Hook.f. & Wilson) Dixon',0,0,'df9bc01e-eae7-56df-b119-0f0a5e95d333','Pterygophyllum dentatum','df9bc01e-eae7-56df-b119-0f0a5e95d333','Pterygophyllum dentatum','50944d28-7928-533b-abc0-7468ff9b2b7a','Pterygophyllum dentat','69a119e8-e83b-49ab-922f-4a6fe2eed3fc','Plantae||Bryatae|||Pterygophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('061b95e8-039b-43a6-9cce-a6a40ee1241d','','','6f4b2004-fc5a-5aa5-9055-5fcf20948415','Phloeospora eryngii Magnus','Magnus',0,0,'1183100e-c06d-5bdd-a63a-58e800bd23f6','Phloeospora eryngii','1183100e-c06d-5bdd-a63a-58e800bd23f6','Phloeospora eryngii','824b9ea6-1f7b-502c-9396-6d190a080ab1','Phloeospora eryng','061b95e8-039b-43a6-9cce-a6a40ee1241d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phloeospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('061a5d42-d66a-4808-a517-c01b9b11d588','','','81633aca-c70c-51d8-8c61-8d690b385a04','Artemidae','',0,0,'81633aca-c70c-51d8-8c61-8d690b385a04','Artemidae','81633aca-c70c-51d8-8c61-8d690b385a04','Artemidae','81633aca-c70c-51d8-8c61-8d690b385a04','Artemidae','061a5d42-d66a-4808-a517-c01b9b11d588','Animalia|Arthropoda|Branchiopoda|Anostraca|Artemidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('061a46c1-7a38-458a-a252-c9b6ef29ad78','','','9557ae91-cc3f-50f2-9de3-39e0541b62e2','Macrophthalmothrips argus (Karny, 1920)','(Karny, 1920)',1920,0,'21f43fa2-544e-5311-ace0-ff708fa0b30d','Macrophthalmothrips argus','21f43fa2-544e-5311-ace0-ff708fa0b30d','Macrophthalmothrips argus','e0de79bf-e49e-562c-a723-f7fa7cde4a64','Macrophthalmothrips arg','061a46c1-7a38-458a-a252-c9b6ef29ad78','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Macrophthalmothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('061921b5-17f1-422f-be7e-eba5eea1891c','','','fd75921c-7429-551d-aee9-630289e542b0','Harmologa brevicula Meyrick, 1921','Meyrick, 1921',1921,0,'52aa3cc0-8069-5600-8e94-9d6efd4becd8','Harmologa brevicula','52aa3cc0-8069-5600-8e94-9d6efd4becd8','Harmologa brevicula','3b81d8bb-7377-56df-8648-936a239d14f0','Harmologa breuicul','c12f4f41-898b-4e5d-9e56-21b0b7b45960','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Harmologa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06213bd6-061c-45d2-a29a-47ec61919755','','','b7e10756-864a-56a9-bba7-afd512729815','Protea canaliculata Meisn.','Meisn.',0,0,'18ad7ac5-920f-5762-8786-7e6f2e20b8b1','Protea canaliculata','18ad7ac5-920f-5762-8786-7e6f2e20b8b1','Protea canaliculata','09e83405-f15f-515f-8ec8-bf10d3fc0e32','Protea canaliculat','a96dd127-b122-4ec2-b657-becea903a4c7','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('061ecd12-bdcb-46b5-a5fa-57a53584bc90','','','ba5904ba-33ff-5c2a-8eeb-a36a711638d3','Paracentromedon whero (Fenwick, 1983)','(Fenwick, 1983)',1983,0,'f24b1059-1769-5720-94da-29ca68eca5cd','Paracentromedon whero','f24b1059-1769-5720-94da-29ca68eca5cd','Paracentromedon whero','e7cb8da6-ab4b-5fcf-98be-3eacf65826f2','Paracentromedon wher','061ecd12-bdcb-46b5-a5fa-57a53584bc90','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Paracentromedon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('061e747f-7dcc-4507-ace3-c19503c660be','','','babe4c75-24b9-52b5-80b4-bbc961b5a43e','Graphiola applanata Syd., P. Syd. & E.J. Butler','Syd., P. Syd. & E.J. Butler',0,0,'3de05049-7725-5470-a056-8ee2abffc002','Graphiola applanata','3de05049-7725-5470-a056-8ee2abffc002','Graphiola applanata','0a455f73-0603-5e8f-8519-58164040a521','Graphiola applanat','061e747f-7dcc-4507-ace3-c19503c660be','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Graphiolaceae|Graphiola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('062ec7ca-1a87-45bd-8d86-3216838a5ced','','','2f0d4926-5dd1-5ebc-b333-6a8b7d6f4109','Chrysomyxa ledi var. rhododendri (de Bary) Savile','(de Bary) Savile',0,0,'5651627d-ec05-5cb3-a286-a1a1d62a9113','Chrysomyxa ledi rhododendri','47d4e3e4-2e4c-5d7b-8422-0072e4f9904e','Chrysomyxa ledi var. rhododendri','ba893ca9-802e-56b0-8a5c-32460d1111ec','Chrysomyxa led rhododendr','062ec7ca-1a87-45bd-8d86-3216838a5ced','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Chrysomyxa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('06296af5-27e3-43d5-ae3f-f45a3127a9cd','','','3280a3db-0fff-5671-95b2-f8168023f0f9','Mycoacia lutea (G. Cunn.) Hjortstam','(G. Cunn.) Hjortstam',0,0,'c079bb94-d3c8-5afa-8b52-ea1d0c449111','Mycoacia lutea','c079bb94-d3c8-5afa-8b52-ea1d0c449111','Mycoacia lutea','a072fb47-4a32-5d5c-9e81-dcd65a7e1ae0','Mycoacia lute','34bf03ea-3838-4650-9433-5cd6ca3d6e03','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Mycoacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('063186ac-d551-48a4-b11f-9ee9f914d1ba','','','61b2810c-7669-5acd-9cc1-d559a2fb98cf','Cortinarius sect. Minilaci','',0,0,'b59ce5f3-f01c-5d39-b9cf-42f30ba30159','Minilaci','61b2810c-7669-5acd-9cc1-d559a2fb98cf','Cortinarius sect. Minilaci','b59ce5f3-f01c-5d39-b9cf-42f30ba30159','Minilaci','063186ac-d551-48a4-b11f-9ee9f914d1ba','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('063624fb-bab9-4882-b1fe-f103626bd7f7','','','c7d2f7ba-5c9a-5820-9a40-13727b5745cd','Epilobium pedunculare var. minutiflorum Cockayne','Cockayne',0,0,'17146a07-8ecf-57a4-9c0a-5635cc5c45b8','Epilobium pedunculare minutiflorum','213a2a90-966d-568b-ada2-d9b3a3b3cb53','Epilobium pedunculare var. minutiflorum','ab28f31b-564c-524f-a4bd-b883dc5a2ecf','Epilobium peduncular minutiflor','4fd433fd-d79b-40fc-b199-6249185bf959','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('062f16f4-db21-41ff-8cd5-cec240057665','','','3fb24db2-452b-55a0-bcd5-4c3bbe21ec6d','Parmelia conspersa (Ehrh. ex Ach.) Ach.','(Ehrh. ex Ach.) Ach.',0,0,'72f324fe-9485-5cf1-9dd6-7cb837f6c349','Parmelia conspersa','72f324fe-9485-5cf1-9dd6-7cb837f6c349','Parmelia conspersa','e30a48f4-18b2-516e-b856-e8ed8777903f','Parmelia conspers','c4acfefc-3955-4abb-88fd-c85cb1a53d50','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('063c3efb-6e87-4592-9728-75f7e9883cf9','','','3356cd40-ae0d-53e9-a3b1-acb87c01bd45','Serruria barbigera Knight','Knight',0,0,'f49f9081-9ba5-505e-a9d4-4998933ca363','Serruria barbigera','f49f9081-9ba5-505e-a9d4-4998933ca363','Serruria barbigera','40e38cdb-07cc-59f4-aeb8-36e593ef6a81','Serruria barbiger','1a92c966-b8c8-4052-ae22-b13e532e153b','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Serruria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('063b9322-3f23-4d29-9d89-cb6c23834962','','','8dc2df42-56ef-5040-940b-cdd2c705abda','Euastrum binale var. binale (Turpin) Ehrenb. ex Ralfs','(Turpin) Ehrenb. ex Ralfs',0,0,'455444de-4bf7-527f-87eb-021c5be683ad','Euastrum binale binale','b83a10e7-8363-54a7-98bc-762a90e7222f','Euastrum binale var. binale','4e8a6c75-a01b-56c8-84a6-36a3a971e5af','Euastrum binal binal','063b9322-3f23-4d29-9d89-cb6c23834962','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('06382a84-6a12-4a22-bd88-fab0183386ec','','','81c529aa-6bb1-51c3-bf12-c43bbcda601b','Pulchridomus','',0,0,'81c529aa-6bb1-51c3-bf12-c43bbcda601b','Pulchridomus','81c529aa-6bb1-51c3-bf12-c43bbcda601b','Pulchridomus','81c529aa-6bb1-51c3-bf12-c43bbcda601b','Pulchridomus','06382a84-6a12-4a22-bd88-fab0183386ec','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Pulchridomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('06454773-b355-44a0-a8ff-144b9b8fe2eb','','','470e5478-b3f1-5df1-80a9-21da3ebb6e25','Dimorphospora Tubaki','Tubaki',0,0,'4a117aa6-8d0a-5af9-9f47-c810436cbf7b','Dimorphospora','4a117aa6-8d0a-5af9-9f47-c810436cbf7b','Dimorphospora','4a117aa6-8d0a-5af9-9f47-c810436cbf7b','Dimorphospora','06454773-b355-44a0-a8ff-144b9b8fe2eb','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Dimorphospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('06374ca2-bd5c-4efc-bbde-dba840651894','','','54f55ab6-5f28-5e0b-9ed1-1ae68efe038a','Allopauropus muscicolus Rémy, 1956','Rémy, 1956',1956,0,'24745a81-c325-5a61-ace5-2a48b0c746ca','Allopauropus muscicolus','24745a81-c325-5a61-ace5-2a48b0c746ca','Allopauropus muscicolus','b0c92261-2c8c-50ec-9083-f4941a9f4fb7','Allopauropus muscicol','06374ca2-bd5c-4efc-bbde-dba840651894','Animalia|Arthropoda|Pauropoda|Pauropoda|Pauropidae|Allopauropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06411949-4730-4afb-b695-8f4ccd7af57a','','','724d6431-463c-597e-8a06-0a2957b11a60','Pyricularia cortaderiae McKenzie','McKenzie',0,0,'f6331ea7-3c25-5778-aea3-e5b24e37c697','Pyricularia cortaderiae','f6331ea7-3c25-5778-aea3-e5b24e37c697','Pyricularia cortaderiae','2a7232c7-a57c-5669-b7f6-a92f98160f5e','Pyricularia cortaderi','06411949-4730-4afb-b695-8f4ccd7af57a','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Pyricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06450bc3-ccaa-44be-8be4-fc280b1b1713','','','18dbfa79-fe8d-5c29-9b41-c226d4c41196','Preussia funiculata (Preuss) Fuckel','(Preuss) Fuckel',0,0,'badce073-94ba-57a1-b31f-a38de838fefe','Preussia funiculata','badce073-94ba-57a1-b31f-a38de838fefe','Preussia funiculata','7abab45e-7a29-5256-bd49-40bd17ebf54b','Preussia funiculat','06450bc3-ccaa-44be-8be4-fc280b1b1713','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Preussia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0642f48a-9eab-488f-b8c2-f529e49ddfc3','','','f8816e6d-3df6-5d36-bab9-df3aa26b24ca','Alcithoe benthicola (Dell, 1963)','(Dell, 1963)',1963,0,'2e7cd7b5-c7e3-58f3-8dda-6d80bc2109d9','Alcithoe benthicola','2e7cd7b5-c7e3-58f3-8dda-6d80bc2109d9','Alcithoe benthicola','ffbfffd4-5527-5a1c-bae4-09f37cd70f46','Alcithoe benthicol','0642f48a-9eab-488f-b8c2-f529e49ddfc3','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutidae|Alcithoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06463279-a89a-40e5-ba4b-36cc8baa0154','','','b9d5f9c2-9a48-52b5-9079-92ee37272a8a','Veronica teucrium ''Crater Blue Lake''','',0,0,'66f7f65a-165e-5364-894b-786d46387449','Veronica teucrium','66f7f65a-165e-5364-894b-786d46387449','Veronica teucrium','03c8333f-10c5-562c-8436-edd006e4db71','Veronica teucri','06463279-a89a-40e5-ba4b-36cc8baa0154','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('064db650-4eb4-4482-aa47-9de7ef7e64f7','','','548b9c42-4947-5c7a-ae9a-77ed0600411f','Pertusaria dinota Stirt.','Stirt.',0,0,'d12670c9-3253-5ec4-9d98-dc19a03a4942','Pertusaria dinota','d12670c9-3253-5ec4-9d98-dc19a03a4942','Pertusaria dinota','c4ab0947-16f1-5e04-b0e1-78de81d59e17','Pertusaria dinot','cc74ce09-4b69-4712-bb8b-f40ac84f34d8','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('065149eb-ec4a-4403-a310-13e94989082f','','','997a2552-bf38-5171-814c-3bbfb34a738a','Nezumia','',0,0,'997a2552-bf38-5171-814c-3bbfb34a738a','Nezumia','997a2552-bf38-5171-814c-3bbfb34a738a','Nezumia','997a2552-bf38-5171-814c-3bbfb34a738a','Nezumia','065149eb-ec4a-4403-a310-13e94989082f','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Nezumia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0652cccb-2fa2-406d-9d08-01f6db2d4381','','','b0ed592f-b4fe-59c7-b436-8e1d841bedd1','Spalangia nigroaenea Curtis, 1839','Curtis, 1839',1839,0,'654b51be-0321-570f-9bf9-f66c230d4d9c','Spalangia nigroaenea','654b51be-0321-570f-9bf9-f66c230d4d9c','Spalangia nigroaenea','9816787d-9cf9-5eb1-ad0f-514fd2c00c53','Spalangia nigroaene','0652cccb-2fa2-406d-9d08-01f6db2d4381','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Spalangia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0654584f-16e7-435c-99fc-b0517f65f4c2','','','9cecbd2e-5016-55b3-a9b3-9ad898ee97a2','Hebe truncatula (Colenso) L.B.Moore','(Colenso) L.B.Moore',0,0,'c704ae02-5dc5-56c6-9e5b-54b75fd531a2','Hebe truncatula','c704ae02-5dc5-56c6-9e5b-54b75fd531a2','Hebe truncatula','87ebe693-ee09-543f-b400-fe3130805a71','Hebe truncatul','47bc593d-8451-4c60-81f1-9e189e8ed9d1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0653473d-69f7-4827-a788-e9baf79cf885','','','c19b0884-c2c9-5011-ab30-77e35232d313','Thraustochytrium Sparrow','Sparrow',0,0,'cb6162fc-b9c6-5fe8-acce-9689fb3f8d89','Thraustochytrium','cb6162fc-b9c6-5fe8-acce-9689fb3f8d89','Thraustochytrium','cb6162fc-b9c6-5fe8-acce-9689fb3f8d89','Thraustochytrium','0653473d-69f7-4827-a788-e9baf79cf885','Chromista|Bigyra|Labyrinthulea|Thraustochytriales|Thraustochytriaceae|Thraustochytrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('064e6e9e-5d2d-4de2-823c-be7818e39eb9','','','4e0d926d-fccf-5d9c-9298-3f3a56025ab1','Surirella ovalis Brebisson','Brebisson',0,0,'273355a2-c968-5eec-bde8-f58ecf8b66a4','Surirella ovalis','273355a2-c968-5eec-bde8-f58ecf8b66a4','Surirella ovalis','3490a5a6-6286-55e6-bd4e-4ca0e2ca795b','Surirella oual','064e6e9e-5d2d-4de2-823c-be7818e39eb9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('064eed34-1121-4f1f-887e-f1071924935f','','','7a8cc341-bb91-561f-a2db-b571019ae3c6','Aspergillus heterothallicus Kwon-Chung, Fennell & Raper','Kwon-Chung, Fennell & Raper',0,0,'b875998c-1e5d-544c-9c38-3145a56adff4','Aspergillus heterothallicus','b875998c-1e5d-544c-9c38-3145a56adff4','Aspergillus heterothallicus','84e405a7-e60d-536d-bf8b-8c13d0bc7f9b','Aspergillus heterothallic','064eed34-1121-4f1f-887e-f1071924935f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06547f06-4cd9-402e-b345-4b7131d4fe0f','','','9872c4b5-4f7e-5d49-874c-7ff636de8779','Limnophilella Alexander, 1919','Alexander, 1919',1919,0,'7ed509df-8859-58e0-af2a-a0ef924da681','Limnophilella','7ed509df-8859-58e0-af2a-a0ef924da681','Limnophilella','7ed509df-8859-58e0-af2a-a0ef924da681','Limnophilella','06547f06-4cd9-402e-b345-4b7131d4fe0f','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limnophilella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('06599b6b-bfdc-4c75-beae-99fae9cef801','','','86732831-817b-5065-8044-4c7af699d69f','Herzogobryum atrocapillum (Hook.f. & Taylor) Grolle','(Hook.f. & Taylor) Grolle',0,0,'047c47a9-b612-5c74-956a-2341ef920996','Herzogobryum atrocapillum','047c47a9-b612-5c74-956a-2341ef920996','Herzogobryum atrocapillum','92db66fd-2a49-5b82-b098-303dca969cc1','Herzogobryum atrocapill','06599b6b-bfdc-4c75-beae-99fae9cef801','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Herzogobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('065dcefc-ba8a-4508-aa97-11d01169f82a','','','52c55200-f026-5147-9393-df6198ae0701','Euplectrus flavipes (Fonscolombe, 1832)','(Fonscolombe, 1832)',1832,0,'447b1a91-faa8-581d-9b7e-5ff762ed0975','Euplectrus flavipes','447b1a91-faa8-581d-9b7e-5ff762ed0975','Euplectrus flavipes','2150ab6a-2ca9-54d4-9979-84950358941b','Euplectrus flauip','065dcefc-ba8a-4508-aa97-11d01169f82a','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Euplectrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('065dc157-19c4-4fb8-ac7a-081d2904dfcc','','','36933169-9026-596d-9e6c-36477060c0d7','Drosera flagellifera Colenso','Colenso',0,0,'6dd8f981-e633-5ca0-86f5-2b9f683c8623','Drosera flagellifera','6dd8f981-e633-5ca0-86f5-2b9f683c8623','Drosera flagellifera','3c9b32a9-d21d-520c-8ba9-4eac685f23c1','Drosera flagellifer','4ffec67d-ed41-41fb-9151-da08a1a30489','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('065ab619-3dfd-447c-b106-3d7942740457','','','74b7796d-0bd4-59a2-b77a-42d398f454d0','Aculops serrati Manson, 1984','Manson, 1984',1984,0,'7cb4f8c7-3372-560d-a6f0-8dfa58e05d77','Aculops serrati','7cb4f8c7-3372-560d-a6f0-8dfa58e05d77','Aculops serrati','3213b28a-a055-54fc-bb6a-792f3dcc437b','Aculops serrat','065ab619-3dfd-447c-b106-3d7942740457','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aculops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('065ddb54-5527-4d83-83fe-a9d8fd372c53','','','d332561b-27ee-540f-b443-3b4b92a395a5','Amphinecta','',0,0,'d332561b-27ee-540f-b443-3b4b92a395a5','Amphinecta','d332561b-27ee-540f-b443-3b4b92a395a5','Amphinecta','d332561b-27ee-540f-b443-3b4b92a395a5','Amphinecta','065ddb54-5527-4d83-83fe-a9d8fd372c53','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Amphinecta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('065cc842-6a84-45b3-a560-d70186039405','','','feeea8c5-6da2-538b-b9e9-45eef60a6919','Stenotrophomonas rhizophila Wolf et al., 2002','Wolf et al., 2002',2002,0,'9cbf734d-62b1-56c1-ab41-f5485b9be22d','Stenotrophomonas rhizophila','9cbf734d-62b1-56c1-ab41-f5485b9be22d','Stenotrophomonas rhizophila','0acd297c-2cad-5a66-8999-86fec1c41235','Stenotrophomonas rhizophil','065cc842-6a84-45b3-a560-d70186039405','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Stenotrophomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('0799c6f8-a88b-499d-b7ef-53171331fec5','','','e1659eae-092d-5943-ad61-665dec5493b2','Toxicodendron succedaneum (L.) Kuntze','(L.) Kuntze',0,0,'f7aa5377-1e04-5ee6-afe9-a1dca92a9288','Toxicodendron succedaneum','f7aa5377-1e04-5ee6-afe9-a1dca92a9288','Toxicodendron succedaneum','f717ae3a-56c9-5431-b8f1-94adf48ea46f','Toxicodendron succedane','0799c6f8-a88b-499d-b7ef-53171331fec5','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Anacardiaceae|Toxicodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('079ff624-9424-4054-8318-30a03c151241','','','73f3a132-e3df-5048-9852-c7d5706b5fbb','Ceraceomerulius (Parmasto) J. Erikss. & Ryvarden','',0,0,'5307e349-09fc-5867-b2b6-643aebd33d69','Ceraceomerulius','5307e349-09fc-5867-b2b6-643aebd33d69','Ceraceomerulius','5307e349-09fc-5867-b2b6-643aebd33d69','Ceraceomerulius','b5193ad1-7eba-4348-bf8d-195213d94af3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Ceraceomerulius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('079e7c7f-d17a-4d9f-8ffd-cb75415b4fd0','','','52524409-ca6d-5f15-9414-c7711b032abb','Elagatis bipinnulata (Quoy & Gaimard, 1825)','(Quoy & Gaimard, 1825)',1825,0,'b9d008ca-c611-5b1f-967f-336b8d87b17b','Elagatis bipinnulata','b9d008ca-c611-5b1f-967f-336b8d87b17b','Elagatis bipinnulata','844db6c0-28b6-5129-98cb-6b04e65384d7','Elagatis bipinnulat','079e7c7f-d17a-4d9f-8ffd-cb75415b4fd0','Animalia|Chordata|Actinopterygii|Perciformes|Carangidae|Elagatis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('079f2863-b7cc-4779-9f12-fa7c07b26c2b','','','7518e8a3-3160-5c0c-bcb5-e2ed665fcf78','Blechnum molle (Parris) Christenh.','(Parris) Christenh.',0,0,'f286936f-7200-567e-a6b7-33bee3cd73cb','Blechnum molle','f286936f-7200-567e-a6b7-33bee3cd73cb','Blechnum molle','34b83ba2-1a51-5f90-a847-418ea7a16823','Blechnum moll','079f2863-b7cc-4779-9f12-fa7c07b26c2b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07a62bdc-c903-49fb-8a26-88a631396b25','','','b1955de1-e088-51a9-b25c-2592519b485f','Tingena basella (Walker, 1863)','(Walker, 1863)',1863,0,'ecc6377e-6260-5524-b35c-95f09c8078d7','Tingena basella','ecc6377e-6260-5524-b35c-95f09c8078d7','Tingena basella','2b97b678-a55e-5b58-95da-c26ce63bc8ec','Tingena basell','07a62bdc-c903-49fb-8a26-88a631396b25','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07ad15b0-3901-43ae-b0fc-3a40ae05941d','','','2a935f80-6929-547e-987d-87fea4b79936','Stigeoclonium elongatum (Hassall) Kütz.','(Hassall) Kütz.',0,0,'124a3d68-0727-599e-b63f-3b5d3f9a4068','Stigeoclonium elongatum','124a3d68-0727-599e-b63f-3b5d3f9a4068','Stigeoclonium elongatum','8049a980-570b-5f73-acac-cdf1dbe0cda4','Stigeoclonium elongat','07ad15b0-3901-43ae-b0fc-3a40ae05941d','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07b197f4-93c2-4ef9-8995-554970d1e065','','','291168c0-9698-5b25-802a-53b9180d7b8b','Geranium potentilloides sensu Hook.f.','',0,0,'1ffa9483-bb22-5857-8f75-9d9bcc80fc45','Geranium potentilloides','1ffa9483-bb22-5857-8f75-9d9bcc80fc45','Geranium potentilloides','3f2b21a4-864e-5317-a737-0c2017c38c21','Geranium potentilloid','cd6c5011-516f-47a4-8b48-b88d744616b6','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('07af9e11-c607-4f45-b8c2-8fe6b320f3af','','','da5cce6a-7877-5f8a-9908-55342875ca62','Fortuynia','',0,0,'da5cce6a-7877-5f8a-9908-55342875ca62','Fortuynia','da5cce6a-7877-5f8a-9908-55342875ca62','Fortuynia','da5cce6a-7877-5f8a-9908-55342875ca62','Fortuynia','07af9e11-c607-4f45-b8c2-8fe6b320f3af','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Fortuynidae|Fortuynia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('07af382c-212a-4094-89ec-f0f86ee52f15','','','bb126cc8-6f1f-5f3c-beff-8ed5a43f96c1','Triozidae','',0,0,'bb126cc8-6f1f-5f3c-beff-8ed5a43f96c1','Triozidae','bb126cc8-6f1f-5f3c-beff-8ed5a43f96c1','Triozidae','bb126cc8-6f1f-5f3c-beff-8ed5a43f96c1','Triozidae','07af382c-212a-4094-89ec-f0f86ee52f15','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('07ab88d4-bb9f-4d35-8ee4-93bbda6a0796','','','319812d6-f238-5a11-8026-4a5a41d284d8','Colpodes crenatus Chaudoir, 1878','Chaudoir, 1878',1878,0,'87423350-0700-52df-b4fc-fff675099dd6','Colpodes crenatus','87423350-0700-52df-b4fc-fff675099dd6','Colpodes crenatus','028132e7-9329-5761-a784-4a22b37c8f9f','Colpodes crenat','08ff147b-6667-4a7b-b33d-2d09660cef83','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Colpodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07b29492-2014-4b83-b71c-361ff1533cad','','','72f5cf43-2742-5fba-82d0-f7253b9c46ff','Gahnia affinis (Brongn.) Steud.','(Brongn.) Steud.',0,0,'be80a39c-e341-532d-9e11-bde8e836ca71','Gahnia affinis','be80a39c-e341-532d-9e11-bde8e836ca71','Gahnia affinis','e9164b51-6294-5812-acbe-1a2a28175e32','Gahnia affin','522a189e-cc82-4674-aee5-daa66007d61c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Gahnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07b72e90-fc50-408e-b943-8649e7c6f18e','','','1ae1271c-64eb-5e77-8ae5-db263b442805','Dasyhelea oribates Macfie, 1932','Macfie, 1932',1932,0,'c4354a99-5a6e-50b9-964a-8d898a19855d','Dasyhelea oribates','c4354a99-5a6e-50b9-964a-8d898a19855d','Dasyhelea oribates','7b64bc57-d67d-554c-b01d-6f2078323c7e','Dasyhelea oribat','07b72e90-fc50-408e-b943-8649e7c6f18e','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Dasyhelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07b7ab88-cc28-408f-8d0c-dec9bb519b89','','','cbf117aa-9363-5604-965f-83ac9eb21430','Euconnus hollyfordensis Franz, 1975','Franz, 1975',1975,0,'3f0ebae3-5188-5c5b-b7c7-089de01c67aa','Euconnus hollyfordensis','3f0ebae3-5188-5c5b-b7c7-089de01c67aa','Euconnus hollyfordensis','bd304340-dd8c-58e5-baa5-76fd810f8460','Euconnus hollyfordens','95d8c113-c682-44a7-a277-8b898c0ffcf8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07b37a4a-553f-4451-81d2-e9170619dc44','','','df42ae46-b39e-5242-8066-5f67d8c8f3c3','Petalostegus species','',0,0,'db79835c-54c7-5f89-a627-123e1c224d44','Petalostegus','db79835c-54c7-5f89-a627-123e1c224d44','Petalostegus','db79835c-54c7-5f89-a627-123e1c224d44','Petalostegus','07b37a4a-553f-4451-81d2-e9170619dc44','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Petalostegidae|Petalostegus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('07bf5418-bac3-41fa-bdc8-6cac5ee79f4f','','','9cda27c2-50c9-521b-ae6e-e60482270516','Hypoderma virgultorum DC.','DC.',0,0,'6d57416d-939c-575a-9275-b5d4681f5e17','Hypoderma virgultorum','6d57416d-939c-575a-9275-b5d4681f5e17','Hypoderma virgultorum','ab3166bf-f322-508b-8309-26bf5af0632b','Hypoderma uirgultor','6916f659-22aa-4c80-94bf-2e30b74836c6','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07badb31-40f8-4bb7-a01b-bb378134287a','','','06051578-f086-535f-a319-079da142afe7','Koeleria riguorum Edgar & Gibb','Edgar & Gibb',0,0,'d89e1b9b-7ff5-5a11-86c6-ddccb7ae4f25','Koeleria riguorum','d89e1b9b-7ff5-5a11-86c6-ddccb7ae4f25','Koeleria riguorum','ee696294-ad55-51a0-a6bc-ba5b1eb83386','Koeleria riguor','07badb31-40f8-4bb7-a01b-bb378134287a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Koeleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07baab47-4856-41a6-8a0e-fda0a18ebecc','','','beb18cd3-06f1-5046-ad45-30aeff70c8cb','Lyperobates rostralis Broun, 1913','Broun, 1913',1913,0,'1db896c1-b0be-5738-b779-31cc7521aa28','Lyperobates rostralis','1db896c1-b0be-5738-b779-31cc7521aa28','Lyperobates rostralis','d9168582-6f2f-5c6e-8a49-828218733e29','Lyperobates rostral','07baab47-4856-41a6-8a0e-fda0a18ebecc','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lyperobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07c07023-30a8-462d-883c-675c516a3519','','','6dafc30b-d0a0-5611-8c59-9d0ec2c37ed8','Proprioseiopsis mexicanus (Garman, 1958)','(Garman, 1958)',1958,0,'72ced3b7-b8d9-5003-9104-7e3d4acc8df7','Proprioseiopsis mexicanus','72ced3b7-b8d9-5003-9104-7e3d4acc8df7','Proprioseiopsis mexicanus','9d8dd5fd-cdb4-53fb-ac93-0b9722daaeb8','Proprioseiopsis mexican','07c07023-30a8-462d-883c-675c516a3519','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Proprioseiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07c0a843-a98f-4b7c-81d6-9672d3e60ee6','','','f165d122-b244-5caf-8204-798d3ad14c0a','Tinctoporellus epimiltinus (Berk. & Broome) Ryvarden','(Berk. & Broome) Ryvarden',0,0,'2dd416d8-5526-5a21-a656-f5780b508249','Tinctoporellus epimiltinus','2dd416d8-5526-5a21-a656-f5780b508249','Tinctoporellus epimiltinus','5ff36c61-3650-550d-b86b-048ceeb31800','Tinctoporellus epimiltin','07c0a843-a98f-4b7c-81d6-9672d3e60ee6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Tinctoporellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07c9f7be-771b-4514-9d61-1615e9528c85','','','939ee8ba-49e5-50d5-8de4-c6f7ec4ec509','Leucodon implexus Hook.f.','Hook.f.',0,0,'23b89af8-04e4-5046-8ba6-070801f7e957','Leucodon implexus','23b89af8-04e4-5046-8ba6-070801f7e957','Leucodon implexus','64aa6c34-caba-5527-a851-30177bc12760','Leucodon implex','f8ac3735-e88d-49e8-a497-50ad15019b03','Plantae||Bryopsida|Hypnales|Leucodontaceae|Leucodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07caa721-73e4-4a7b-b990-479cd7a32051','','','c7ff5645-da38-529a-af2c-2c2787422cba','Diploneis subovalis Cleve','Cleve',0,0,'4e598b86-72d5-5848-aef3-ae702679230a','Diploneis subovalis','4e598b86-72d5-5848-aef3-ae702679230a','Diploneis subovalis','0ed5af94-483f-5c1a-973e-17f9aa92de70','Diploneis suboual','07caa721-73e4-4a7b-b990-479cd7a32051','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Diploneidaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07ca9e1c-7b89-484a-8ae9-0dbc5d58325c','','','ca42504d-c79c-5948-8536-a36d5bc7b6ab','Tausonia pullulans (Lindner) X.Z. Liu, F.Y. Bai, J.Z. Groenew. & Boekhout','(Lindner) X.Z. Liu, F.Y. Bai, J.Z. Groenew. & Boekhout',0,0,'9f440242-bf21-5156-93e3-5b24d2e3f891','Tausonia pullulans','9f440242-bf21-5156-93e3-5b24d2e3f891','Tausonia pullulans','9f440242-bf21-5156-93e3-5b24d2e3f891','Tausonia pullulans','07ca9e1c-7b89-484a-8ae9-0dbc5d58325c','Fungi|Basidiomycota|Tremellomycetes|Cystofilobasidiales|Mrakiaceae|Tausonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07ca4f3f-0811-4fd9-ac72-8cf3166b09a1','','','f536bc40-3dee-528e-bdeb-e182de9d34c7','Elongisporangium undulatum (H.E. Petersen) Uzuhasi, Tojo & Kakish.','(H.E. Petersen) Uzuhasi, Tojo & Kakish.',0,0,'e672e41b-1e26-5af2-9f41-f8f4a4776368','Elongisporangium undulatum','e672e41b-1e26-5af2-9f41-f8f4a4776368','Elongisporangium undulatum','b989a976-0825-55db-b3c0-a1e8d6543350','Elongisporangium undulat','07ca4f3f-0811-4fd9-ac72-8cf3166b09a1','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Elongisporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07d010ed-2b4f-4f97-a04e-961fa5c63940','','','a9b698ad-001e-5ea0-9179-d423091b0fee','Funiculinidae','',0,0,'a9b698ad-001e-5ea0-9179-d423091b0fee','Funiculinidae','a9b698ad-001e-5ea0-9179-d423091b0fee','Funiculinidae','a9b698ad-001e-5ea0-9179-d423091b0fee','Funiculinidae','07d010ed-2b4f-4f97-a04e-961fa5c63940','Animalia|Cnidaria||Pennatulacea|Funiculinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('07cc7607-bb46-462f-a814-5706619908c0','','','9fe74aa4-e9cd-5341-a86f-066e29163d65','Planaturus lundbladi Cook, 1983','Cook, 1983',1983,0,'54717d82-3fa8-5932-a816-b9f2dc9c6c03','Planaturus lundbladi','54717d82-3fa8-5932-a816-b9f2dc9c6c03','Planaturus lundbladi','2916396f-a324-5f26-9b38-f4af2c6e232e','Planaturus lundblad','07cc7607-bb46-462f-a814-5706619908c0','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Planaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07cb6c20-09d8-4638-bf51-bb10c226fda5','','','9008630e-ba6a-594c-bb26-9a54ee99e933','Punica granatum L.','L.',0,0,'3388da8c-af2d-5be1-a111-6f2b87bbca51','Punica granatum','3388da8c-af2d-5be1-a111-6f2b87bbca51','Punica granatum','15e0cbc6-ccfe-5591-8740-3c380c6d7bd6','Punica granat','07cb6c20-09d8-4638-bf51-bb10c226fda5','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Punica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07ccc319-98da-4193-91ab-bbdf0cbf9ccd','','','c9cde9f2-67d2-5126-aabc-126640ff83f7','Schaereriales Lumbsch & Leavitt','Lumbsch & Leavitt',0,0,'6e709be1-86b3-53ee-b1c6-c5380e5c1768','Schaereriales','6e709be1-86b3-53ee-b1c6-c5380e5c1768','Schaereriales','6e709be1-86b3-53ee-b1c6-c5380e5c1768','Schaereriales','07ccc319-98da-4193-91ab-bbdf0cbf9ccd','Fungi|Ascomycota|Lecanoromycetes|Schaereriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('07d3594b-e570-4b1d-ac53-18056dff1725','','','31e6b0ce-ecac-5476-9ebc-6f31387f4160','Sclerotium rolfsii Sacc.','Sacc.',0,0,'23170057-dbe4-544f-bcab-b41182484df5','Sclerotium rolfsii','23170057-dbe4-544f-bcab-b41182484df5','Sclerotium rolfsii','1afb89d0-3a3e-5798-bfb9-8497748f7948','Sclerotium rolfs','21f93777-b04b-4476-8f8b-215b38152a6a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07d9cb65-6b0b-4fbe-94dc-6dc667860fa9','','','8f79e25c-ce47-56c6-9ecc-7a3bb75fbbb7','Pseudopecoelus sewelli Bray, 1990','Bray, 1990',1990,0,'87fc5c0a-5cbd-5d3d-8a62-4d993a448894','Pseudopecoelus sewelli','87fc5c0a-5cbd-5d3d-8a62-4d993a448894','Pseudopecoelus sewelli','6548655e-62b3-56ee-aed3-35020da23f7a','Pseudopecoelus sewell','07d9cb65-6b0b-4fbe-94dc-6dc667860fa9','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Pseudopecoelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07da14cc-51e4-40b5-9891-82f59db02738','','','bcc8323b-05da-5ecc-928f-26f8d462786e','Escharella spinosissima (Hincks, 1881)','(Hincks, 1881)',1881,0,'7468ca8b-c09b-5ff5-add2-7f3fd9d119a4','Escharella spinosissima','7468ca8b-c09b-5ff5-add2-7f3fd9d119a4','Escharella spinosissima','76222163-07da-56b4-8bd4-2287d7ef4f3e','Escharella spinosissim','07da14cc-51e4-40b5-9891-82f59db02738','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Romancheinidae|Escharella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07d1cb9e-3ab1-4502-bfb6-be23d70e1e42','','','c93a76e2-0251-5f4a-844a-97aedb52b2a5','Callistephus Cass.','Cass.',0,0,'c38a28e2-b236-53dc-b3cf-a8f14e1d9df8','Callistephus','c38a28e2-b236-53dc-b3cf-a8f14e1d9df8','Callistephus','c38a28e2-b236-53dc-b3cf-a8f14e1d9df8','Callistephus','07d1cb9e-3ab1-4502-bfb6-be23d70e1e42','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Callistephus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('07d9f935-f2d8-49c4-86a8-91e8844af489','','','546d622a-2f67-5b07-8a48-10e8c061b865','Cominella (Eucominia) elegantula marlboroughensis Powell, 1946','Powell, 1946',1946,0,'ff889cc6-07c8-5696-b17f-483738551178','Cominella elegantula marlboroughensis','ff889cc6-07c8-5696-b17f-483738551178','Cominella elegantula marlboroughensis','a1484a91-4633-58ac-b287-3cd1378e695f','Cominella elegantul marlboroughens','07d9f935-f2d8-49c4-86a8-91e8844af489','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('07dd2743-eee1-4c87-a441-1682911db4c1','','','0b85292e-eaa9-582b-aff9-daed8e139651','Tyromyces setiger (Cooke) G. Cunn.','(Cooke) G. Cunn.',0,0,'813e0739-1157-5a61-9749-bdd316c842e1','Tyromyces setiger','813e0739-1157-5a61-9749-bdd316c842e1','Tyromyces setiger','813e0739-1157-5a61-9749-bdd316c842e1','Tyromyces setiger','ca109045-0d47-4607-a352-abcdce4459a6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07df7a2e-6c6c-49c3-8468-cd8f7e49a217','','','49e582b2-30f8-5cc0-bf35-5d43309b6eae','Anomalopsylla','',0,0,'49e582b2-30f8-5cc0-bf35-5d43309b6eae','Anomalopsylla','49e582b2-30f8-5cc0-bf35-5d43309b6eae','Anomalopsylla','49e582b2-30f8-5cc0-bf35-5d43309b6eae','Anomalopsylla','07df7a2e-6c6c-49c3-8468-cd8f7e49a217','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Anomalopsylla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('07dd78f0-2c89-4a23-8dd2-e3803f2a797b','','','2f1f57fc-6185-5956-99d8-08f808bc095e','Protoperidinium pedunculatum (schütt)','',0,0,'31af799f-5937-5b0f-8f1d-86a5ea565ad3','Protoperidinium pedunculatum','31af799f-5937-5b0f-8f1d-86a5ea565ad3','Protoperidinium pedunculatum','77aa0d61-5802-5023-a5d0-90837b890b89','Protoperidinium pedunculat','07dd78f0-2c89-4a23-8dd2-e3803f2a797b','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('07e5f642-f3c2-47ff-836a-1221266f8b43','','','44193ece-64fd-5e8f-a3fb-35110a16d208','Cordyline terminalis ''Nigra''','',0,0,'45cbbe91-6f49-5bfd-be42-4dc6196f7bb8','Cordyline terminalis','45cbbe91-6f49-5bfd-be42-4dc6196f7bb8','Cordyline terminalis','ee7ba8d1-1fcf-5437-ac31-2d9eecf7e09f','Cordyline terminal','07e5f642-f3c2-47ff-836a-1221266f8b43','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Cordyline','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('07e265a2-fb0d-411b-863c-0ffeb05c84be','','','b4ea6c35-69cd-5824-9a57-9a487e3c8850','Phacus helikoides Pochmann','Pochmann',0,0,'18c19557-99cc-5098-97b8-7c2b61d301ca','Phacus helikoides','18c19557-99cc-5098-97b8-7c2b61d301ca','Phacus helikoides','1e264fd5-298c-5efc-8078-30eee9860d19','Phacus helikoid','07e265a2-fb0d-411b-863c-0ffeb05c84be','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Phacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07e41ea0-86a3-4e9c-a772-7463777a00ff','','','9de6ac14-9f52-53bb-a5cf-f1332a5a25e3','Comptella devia (Suter, 1908)','(Suter, 1908)',1908,0,'5b32c8af-f23f-55ee-a4f5-c33786e95335','Comptella devia','5b32c8af-f23f-55ee-a4f5-c33786e95335','Comptella devia','aa946873-7731-5ab6-a8d5-268b7bf4c591','Comptella deu','07e41ea0-86a3-4e9c-a772-7463777a00ff','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Comptella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07e6d3e5-05e8-469a-a791-d9f080e1ef80','','','9db3a5c3-acc6-579a-966d-03ef70629f01','Nematostoma singeri Petr.','Petr.',0,0,'4cb8b5eb-405c-55b9-95c9-7b25a90886ca','Nematostoma singeri','4cb8b5eb-405c-55b9-95c9-7b25a90886ca','Nematostoma singeri','99c49a25-502c-5bef-98ab-cf99c6646d06','Nematostoma singer','07e6d3e5-05e8-469a-a791-d9f080e1ef80','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Nematostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07e81b2d-98c1-4749-b80e-2f5a854586b4','','','816c0a90-1606-55e2-a2d5-6cf71f4a7db5','Choristella marshalli McLean, 1992','McLean, 1992',1992,0,'13f5d9ed-6c60-51a7-acb1-bb013b409433','Choristella marshalli','13f5d9ed-6c60-51a7-acb1-bb013b409433','Choristella marshalli','d0ace8e2-4c82-551d-80ab-a73732c397d1','Choristella marshall','07e81b2d-98c1-4749-b80e-2f5a854586b4','Animalia|Mollusca|Gastropoda|Cocculiniformia|Choristellidae|Choristella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07ea2630-9af0-454d-8e6e-8d3d2f5be3dd','','','4ae5ef32-5b13-59e6-a932-cb7aecb79498','Xylosphaera polymorpha (Pers.) Dumort.','(Pers.) Dumort.',0,0,'52e67de0-1efb-500d-a515-4315ad91b00c','Xylosphaera polymorpha','52e67de0-1efb-500d-a515-4315ad91b00c','Xylosphaera polymorpha','1f59a0fc-f4d3-5aa5-aeb7-423b93b4111f','Xylosphaera polymorph','40a648e8-c332-4ba3-978e-e11e43f7a02a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07ee8f7d-7e2c-4581-9d4e-7405021820aa','','','1fac5c29-b283-53c9-8bd3-4b5f3eb1ccfb','Westella','',0,0,'1fac5c29-b283-53c9-8bd3-4b5f3eb1ccfb','Westella','1fac5c29-b283-53c9-8bd3-4b5f3eb1ccfb','Westella','1fac5c29-b283-53c9-8bd3-4b5f3eb1ccfb','Westella','07ee8f7d-7e2c-4581-9d4e-7405021820aa','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Dictyosphaeraceae|Westella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('07f000cb-ae73-451d-b874-607b5dbe796d','','','b607fb49-e5ba-5d33-b513-0842fbb9482b','Worsleya rayneri (Hook.f.) Traub & Moldenke','(Hook.f.) Traub & Moldenke',0,0,'854738ea-ce55-5285-89e5-a851b7ab6f43','Worsleya rayneri','854738ea-ce55-5285-89e5-a851b7ab6f43','Worsleya rayneri','ec5d1577-79f9-5080-a43d-3222e31aec51','Worsleya rayner','e38ffa45-4e0c-4226-924b-fdc5ee029ad7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Worsleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07ed422c-4364-401a-9632-8d5fbeea97e4','','','38a64c21-108c-5236-b174-fa2fe5966618','Trithuria brevistyla (K.A.Ford) de Lange & Mosyakin','(K.A.Ford) de Lange & Mosyakin',0,0,'2d8578b2-95a1-573c-b15c-00e533e55b1c','Trithuria brevistyla','2d8578b2-95a1-573c-b15c-00e533e55b1c','Trithuria brevistyla','24e864f0-8a31-5883-8e71-1092bdd920cf','Trithuria breuistyl','07ed422c-4364-401a-9632-8d5fbeea97e4','Plantae|Tracheophyta|Magnoliopsida|Nymphaeales|Hydatellaceae|Trithuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07f67c05-42c9-47ec-8413-0597f29de4a7','','','2dbddbce-5887-5c59-8699-0032fd825b21','Blandicephalanema','',0,0,'2dbddbce-5887-5c59-8699-0032fd825b21','Blandicephalanema','2dbddbce-5887-5c59-8699-0032fd825b21','Blandicephalanema','2dbddbce-5887-5c59-8699-0032fd825b21','Blandicephalanema','07f67c05-42c9-47ec-8413-0597f29de4a7','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Blandicephalanema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('07f188f6-a672-41f7-b3b7-d42f07faa887','','','f6d85158-ab8f-5318-9be2-fa66ef33085c','Coniochaeta ligniaria (Grev.) Cooke','(Grev.) Cooke',0,0,'661c8aff-09d6-5b33-b2e1-0d771cafad82','Coniochaeta ligniaria','661c8aff-09d6-5b33-b2e1-0d771cafad82','Coniochaeta ligniaria','71c39deb-561d-56f2-986c-1850c74de2e0','Coniochaeta ligniar','07f188f6-a672-41f7-b3b7-d42f07faa887','Fungi|Ascomycota|Sordariomycetes|Coniochaetales|Coniochaetaceae|Coniochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07f33324-0fad-4e45-9886-7ef60e10972d','','','56062daa-56ae-576f-9802-36afe1b165cc','Anabaena novizelandica Skuja','Skuja',0,0,'b67e74fd-b93f-5aab-9e67-f6d0753284ba','Anabaena novizelandica','b67e74fd-b93f-5aab-9e67-f6d0753284ba','Anabaena novizelandica','b44f0ec2-66fe-5caf-883f-098bdf87270a','Anabaena nouizelandic','07f33324-0fad-4e45-9886-7ef60e10972d','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07f82ad3-8713-4b61-824b-beb0082ef22e','','','184da256-c5b6-56e9-905e-e7a98bfd3110','Scenidium (Klotzsch) Kuntze','',0,0,'0f3be772-a656-565e-ab0e-925f3003913b','Scenidium','0f3be772-a656-565e-ab0e-925f3003913b','Scenidium','0f3be772-a656-565e-ab0e-925f3003913b','Scenidium','c3b5938d-30c1-4d14-b1f5-01b036c7fd4f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Scenidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('07fc58e8-5f42-4862-8837-36c3db0f9230','','','f114c130-2de7-578e-a4b0-db8cf15ea2fc','Veltheimia capensis ''Rosalba''','',0,0,'d4749bb2-cc8f-5b57-b02f-8ba701f5f869','Veltheimia capensis','d4749bb2-cc8f-5b57-b02f-8ba701f5f869','Veltheimia capensis','fa14ce86-b771-5af6-8219-21a1ddefb22e','Veltheimia capens','07fc58e8-5f42-4862-8837-36c3db0f9230','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Veltheimia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('07fad55b-c309-4069-9e92-7446dd1db6cd','','','3777cfaf-d881-5424-ade3-a416060057ff','Juniperus cedrus Webb & Berthel.','Webb & Berthel.',0,0,'9677fd9f-dd90-5452-9bbe-e6f4df7d8af8','Juniperus cedrus','9677fd9f-dd90-5452-9bbe-e6f4df7d8af8','Juniperus cedrus','9e7cd010-be2d-53d3-a1ce-d5433af67da5','Juniperus cedr','07fad55b-c309-4069-9e92-7446dd1db6cd','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07fe56c5-4873-44cb-a727-82c42a8cd820','','','cdb56462-493f-54ff-9916-cc5dfbd14177','Scoptria discreta (Berl.) M.E. Barr, 1985','(Berl.) M.E. Barr, 1985',0,0,'6eadd0b8-cd40-55e8-bd98-f632c05c7ab4','Scoptria discreta','6eadd0b8-cd40-55e8-bd98-f632c05c7ab4','Scoptria discreta','df62c993-6f93-5895-a08f-3d076187b1de','Scoptria discret','5a808133-32ec-4943-b9d4-a802a7cd82e3','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Scoptria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('080471a8-d9ad-418d-9edd-37eecb45f32f','','','258f85a5-ab08-5ade-bbfa-2f863be07971','Chrysothrix Mont.','Mont.',0,0,'205fc4cb-fc5a-50a4-b163-532ef1ec3c5e','Chrysothrix','205fc4cb-fc5a-50a4-b163-532ef1ec3c5e','Chrysothrix','205fc4cb-fc5a-50a4-b163-532ef1ec3c5e','Chrysothrix','080471a8-d9ad-418d-9edd-37eecb45f32f','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Chrysothricaceae|Chrysothrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0800b259-a940-47a8-a1a3-c8acba313212','','','3a3119e4-68d8-58ab-94b1-457e8fd37021','Synuraceae','',0,0,'3a3119e4-68d8-58ab-94b1-457e8fd37021','Synuraceae','3a3119e4-68d8-58ab-94b1-457e8fd37021','Synuraceae','3a3119e4-68d8-58ab-94b1-457e8fd37021','Synuraceae','0800b259-a940-47a8-a1a3-c8acba313212','Chromista|Ochrophyta|Chrysophyceae|Synurales|Synuraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('08011896-ba1e-411e-b167-dc41a709c7dd','','','31746732-9ac2-5599-998a-3b1566a36fae','Euthenarus Bates, 1874','Bates, 1874',1874,0,'6492e451-d203-5315-9d74-d87b634186d7','Euthenarus','6492e451-d203-5315-9d74-d87b634186d7','Euthenarus','6492e451-d203-5315-9d74-d87b634186d7','Euthenarus','08011896-ba1e-411e-b167-dc41a709c7dd','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Euthenarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0805732d-ea51-4a67-b0c5-ebf44c29ee0a','','','3d9330bd-be09-5ef5-be0a-294af84cfd03','Acanthophysium fasciculatum G. Cunn.','G. Cunn.',0,0,'d2351286-3d04-550f-a611-9e5e556c62a1','Acanthophysium fasciculatum','d2351286-3d04-550f-a611-9e5e556c62a1','Acanthophysium fasciculatum','8275dd7f-04b3-5881-884e-7d447e28f961','Acanthophysium fasciculat','0f3b5177-0c24-4454-afcf-4e6cd9c45dc9','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Acanthophysium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('080c202a-726e-4378-99d8-4c0811b405b3','','','906ea68b-9943-50b3-bc05-51f9336c5026','Perisporium Fr.','Fr.',0,0,'64304712-20a8-51c9-9a21-701b5a99b1fb','Perisporium','64304712-20a8-51c9-9a21-701b5a99b1fb','Perisporium','64304712-20a8-51c9-9a21-701b5a99b1fb','Perisporium','080c202a-726e-4378-99d8-4c0811b405b3','Fungi|Ascomycota||||Perisporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0809b6e0-45a6-4283-b3b2-6d64e7225318','','','980a6c7b-396a-5614-bff8-7819ec9a7cbf','Namunaria species indet.','',0,0,'0712c0a8-d765-5e7d-a32f-74d632decfc0','Namunaria','0712c0a8-d765-5e7d-a32f-74d632decfc0','Namunaria','0712c0a8-d765-5e7d-a32f-74d632decfc0','Namunaria','0809b6e0-45a6-4283-b3b2-6d64e7225318','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Namunaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('08104c9b-2ed5-4452-b8dd-4c190d3a790f','','','0bc2a42d-3286-55e6-940c-7703c8b4705f','Pythium sylvaticum W.A. Campb. & F.F. Hendrix','W.A. Campb. & F.F. Hendrix',0,0,'c34667dc-587f-51f4-937c-212748a96b19','Pythium sylvaticum','c34667dc-587f-51f4-937c-212748a96b19','Pythium sylvaticum','5348a6c5-dc7f-5f83-827a-e23a6dbba88c','Pythium syluatic','bba76662-936d-4718-81b0-347cb29bc3d9','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0810b0f8-897e-4673-a8bb-dbe31dc9bd75','','','bf1e9360-5932-56b6-a1a1-4e303373197d','Raphignathus atomatus Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'5cfeae4e-c3b0-5efc-b840-50a227db54c1','Raphignathus atomatus','5cfeae4e-c3b0-5efc-b840-50a227db54c1','Raphignathus atomatus','99ad00f1-921a-5c3a-b1d9-f046f097ebc5','Raphignathus atomat','0810b0f8-897e-4673-a8bb-dbe31dc9bd75','Animalia|Arthropoda|Arachnida|Trombidiformes|Raphignathidae|Raphignathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0811e8fe-b2d1-4bba-94ae-43a5eb5c7c83','','','1a644918-9c70-5cec-a6fd-2cd9dc7efcc2','Taenarthrus curvispinatus Johns, 2010','Johns, 2010',2010,0,'8bc861fa-b3a9-501d-9af7-4170608e03f2','Taenarthrus curvispinatus','8bc861fa-b3a9-501d-9af7-4170608e03f2','Taenarthrus curvispinatus','8e121fab-2b71-5d5d-ad1a-9339d07d8113','Taenarthrus curuispinat','0811e8fe-b2d1-4bba-94ae-43a5eb5c7c83','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Taenarthrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('081486a5-c5a4-42f5-9652-1cc3852be831','','','c2355fd0-85de-52d2-9f13-9188291954d6','Glandora D.C.Thomas, Weigend & Hilger','D.C.Thomas, Weigend & Hilger',0,0,'0bcee959-599c-5da8-af6f-2b9c7ee9f424','Glandora','0bcee959-599c-5da8-af6f-2b9c7ee9f424','Glandora','0bcee959-599c-5da8-af6f-2b9c7ee9f424','Glandora','081486a5-c5a4-42f5-9652-1cc3852be831','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Glandora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0818878d-7ea0-43aa-a2f0-e00e2fd91ddd','','','924d31ea-0b67-5d30-a76b-461faa347089','Canoparmelia subtiliacea (Nyl.) Elix & Hale','(Nyl.) Elix & Hale',0,0,'450d7a61-e1ad-5705-a794-cec773a171c1','Canoparmelia subtiliacea','450d7a61-e1ad-5705-a794-cec773a171c1','Canoparmelia subtiliacea','be83862f-a806-55b6-8ed9-b60882030935','Canoparmelia subtiliace','fb0688f5-6494-49c5-8d96-756086a115c3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Canoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0819b4fc-1f33-4d14-a116-0bbb59b6d14c','','','f058755d-8331-5576-9c4f-57757d57c84a','Myerslopia magna magna Evans, 1947','Evans, 1947',1947,0,'8f0cffc6-cb86-506d-9628-f7bab67370b7','Myerslopia magna magna','8f0cffc6-cb86-506d-9628-f7bab67370b7','Myerslopia magna magna','66e33b4a-bd3c-59fc-aa77-e872b47227c1','Myerslopia magn magn','0819b4fc-1f33-4d14-a116-0bbb59b6d14c','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Myerslopia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('081cb7d8-eafc-44bd-b350-3e2d4af6116d','','','17bb1410-c7cd-59df-a0d2-b9387e978c38','Sagmariasus verreauxi (H. Milne Edwards, 1851)','(H. Milne Edwards, 1851)',1851,0,'9414307f-dfd7-5759-9d05-a47e7f125960','Sagmariasus verreauxi','9414307f-dfd7-5759-9d05-a47e7f125960','Sagmariasus verreauxi','0413d828-9b44-5fc5-b4d1-e9b90abc1a96','Sagmariasus uerreaux','081cb7d8-eafc-44bd-b350-3e2d4af6116d','Animalia|Arthropoda|Malacostraca|Decapoda|Palinuridae|Sagmariasus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('081a9f92-244f-44ed-9b8d-41c3b1c05c57','','','f345ff95-7150-51e4-8f61-fd4db832e769','Penidiella cubensis (R.F. Castañeda) U. Braun, Crous & R.F. Castañeda','(R.F. Castañeda) U. Braun, Crous & R.F. Castañeda',0,0,'753627ce-5d5d-5025-8f63-841a1932ad4c','Penidiella cubensis','753627ce-5d5d-5025-8f63-841a1932ad4c','Penidiella cubensis','6c8430ff-a61e-5ad4-8a8c-2618f737efaa','Penidiella cubens','081a9f92-244f-44ed-9b8d-41c3b1c05c57','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Penidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('081a0837-2754-455e-bd3d-e6afadf7f26f','','','3aafd02f-a320-51ca-99c7-7f46c04af787','Gynoplistia lobulifera Alexander, 1923','Alexander, 1923',1923,0,'0bd05665-233d-58da-8905-8cdae27bdf0b','Gynoplistia lobulifera','0bd05665-233d-58da-8905-8cdae27bdf0b','Gynoplistia lobulifera','a1ec22af-5fd4-5027-8bb1-88721c2fa16e','Gynoplistia lobulifer','081a0837-2754-455e-bd3d-e6afadf7f26f','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('070f01d1-2d22-407a-80d7-831fd3fa3210','','','497bdc17-d284-55a0-9423-d86864509233','Magnolia ashei Weath.','Weath.',0,0,'126e199f-37a5-5bfb-a17c-a4e999ce3b1e','Magnolia ashei','126e199f-37a5-5bfb-a17c-a4e999ce3b1e','Magnolia ashei','eb5b277c-d579-5cb8-9a67-934e0acba7b1','Magnolia ashe','070f01d1-2d22-407a-80d7-831fd3fa3210','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Magnolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('081ea351-9c0d-4e9f-911d-e3e817c6234d','','','c65f6043-f368-58e7-b3b5-c7b3ddd1956f','Kelleria villosa Berggr. var. villosa','',0,0,'ce0e43f5-383e-57cb-8dae-21cd638db14f','Kelleria villosa villosa','09fa45b9-24b8-57f1-a40b-483992e03168','Kelleria villosa var. villosa','58f89403-37ad-5030-91d9-d77e8e82fad1','Kelleria uillos uillos','081ea351-9c0d-4e9f-911d-e3e817c6234d','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Kelleria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('070fa6a1-d1ef-43c6-b7c1-0736293694ec','','','c5af9c12-2c41-5731-a27c-90779d6fd7dc','Coprosma grandifolia Hook.f.','Hook.f.',0,0,'aeb972ce-56c0-5214-8d13-59b59c6cb8c5','Coprosma grandifolia','aeb972ce-56c0-5214-8d13-59b59c6cb8c5','Coprosma grandifolia','be7e952f-0996-5958-9899-567720678f45','Coprosma grandifol','8d3c5f62-e3ab-45a8-b7a9-4794758bd508','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0711247d-db75-483f-8fd8-838f29736835','','','c70455da-6a8d-50ad-b7b5-452ab7cecf85','Phyllocharis elegans Fée','Fée',0,0,'ffa65791-15d2-5053-ba24-65950cc741e3','Phyllocharis elegans','ffa65791-15d2-5053-ba24-65950cc741e3','Phyllocharis elegans','ffa65791-15d2-5053-ba24-65950cc741e3','Phyllocharis elegans','3da557a4-3ffa-4cf9-8a3d-c5a6f6fb5dcc','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Phyllocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('070f6bfc-efd5-4df8-916f-42ab589843fc','','','ecac155d-7ab0-5f1b-b363-6e685e687e54','Thermoflavifilum aggregans Anders et al., 2014','Anders et al., 2014',2014,0,'846bee2c-239e-5b3e-b06f-546db2d4a540','Thermoflavifilum aggregans','846bee2c-239e-5b3e-b06f-546db2d4a540','Thermoflavifilum aggregans','846bee2c-239e-5b3e-b06f-546db2d4a540','Thermoflavifilum aggregans','070f6bfc-efd5-4df8-916f-42ab589843fc','Bacteria|Bacteroidota|Sphingobacteriia|Sphingobacteriales|Chitinophagaceae|Thermoflavifilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('071517a1-9328-41fd-8863-bdd465395bde','','','728445ce-01f5-5f8c-a5a1-3b92f2dffbc8','Radicipes verrilli (Wright, 1885)','(Wright, 1885)',1885,0,'a5550462-b9ec-5b3a-b846-07a7e778f84c','Radicipes verrilli','a5550462-b9ec-5b3a-b846-07a7e778f84c','Radicipes verrilli','55b7b8b3-2583-5c76-8fcc-7560294c366b','Radicipes uerrill','071517a1-9328-41fd-8863-bdd465395bde','Animalia|Cnidaria||Gorgonacea|Acanthogorgiidae|Radicipes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0711f0d8-90bc-4066-81c1-c88156dbdc6c','','','c39911f2-2dc7-5ff8-9c50-88e019b1bab2','Mycobonia Pat.','Pat.',0,0,'09d43822-5eef-50c3-bebe-5b97a24c53e5','Mycobonia','09d43822-5eef-50c3-bebe-5b97a24c53e5','Mycobonia','09d43822-5eef-50c3-bebe-5b97a24c53e5','Mycobonia','0711f0d8-90bc-4066-81c1-c88156dbdc6c','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Mycobonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('071892f3-2419-4627-a628-0c550f2d22f5','','','6943c444-3db7-5a19-bd10-e7495113d6f1','Orobanchaceae','',0,0,'6943c444-3db7-5a19-bd10-e7495113d6f1','Orobanchaceae','6943c444-3db7-5a19-bd10-e7495113d6f1','Orobanchaceae','6943c444-3db7-5a19-bd10-e7495113d6f1','Orobanchaceae','071892f3-2419-4627-a628-0c550f2d22f5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0715c0f3-06dc-43dc-a047-4f8249170f3b','','','d64f3f99-f9e7-5c03-8c30-c8df39a90c26','Nepenthes bongso Korth.','Korth.',0,0,'4cc2fc56-9286-5f92-b170-8710bb47e35a','Nepenthes bongso','4cc2fc56-9286-5f92-b170-8710bb47e35a','Nepenthes bongso','909dde8a-dbef-5d14-8aad-3763b03569be','Nepenthes bongs','0715c0f3-06dc-43dc-a047-4f8249170f3b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0718ca4a-67c9-4c2a-b382-5dab08ff15a0','','','44e72855-ef29-51d7-9d4e-663798ce369c','Bulbochaete angulosa Wittr. & P.Lundell','Wittr. & P.Lundell',0,0,'88f67742-1434-5277-8cdd-019242930523','Bulbochaete angulosa','88f67742-1434-5277-8cdd-019242930523','Bulbochaete angulosa','ad914914-62b0-5030-8239-23e249683572','Bulbochaete angulos','0718ca4a-67c9-4c2a-b382-5dab08ff15a0','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Bulbochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('072016e7-0b44-4b29-bf48-0d9b9642c287','','','a43f629e-c6dd-5c32-9259-c2e6afea7db6','Microsphaera trifolii (Grev.) U. Braun var. trifolii','',0,0,'f668eaef-5599-54c0-9ced-744ba70e6abe','Microsphaera trifolii trifolii','1b33eb54-4a11-5125-b656-ac2a4c58944d','Microsphaera trifolii var. trifolii','64b30230-ff09-5dff-aac2-1c483f36cb4d','Microsphaera trifol trifol','72e46cda-45a2-428f-a187-507f88465ba0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microsphaera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('07151bb3-d4fc-42cb-9c7f-f997d30bcc12','','','5d26b8ec-6600-56cf-b75d-4f7a7ca18938','Mariannaea elegans (Corda) Samson','(Corda) Samson',0,0,'7393d12f-3ce7-5b41-94ba-53ffef746063','Mariannaea elegans','7393d12f-3ce7-5b41-94ba-53ffef746063','Mariannaea elegans','7393d12f-3ce7-5b41-94ba-53ffef746063','Mariannaea elegans','07151bb3-d4fc-42cb-9c7f-f997d30bcc12','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Mariannaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('071cd1f6-27a2-4b73-930a-17100e9646d9','','','a6892c62-6e9b-5218-a619-cb5954db274c','Didymella viburnicola (Oudem.) Q. Chen & L. Cai','(Oudem.) Q. Chen & L. Cai',0,0,'801243be-d129-5b76-aed3-9ae6c80205a7','Didymella viburnicola','801243be-d129-5b76-aed3-9ae6c80205a7','Didymella viburnicola','f1501725-619a-5c0b-b12f-2f8e1735f33d','Didymella uiburnicol','071cd1f6-27a2-4b73-930a-17100e9646d9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('071b6b5e-8e63-49c0-8ecd-af941c104832','','','f390f8df-c8a6-5683-b4ca-961a4bf9e041','Mycosphaerella alyxiae Petr.','Petr.',0,0,'70b56202-5382-5084-9522-b963cac96c4a','Mycosphaerella alyxiae','70b56202-5382-5084-9522-b963cac96c4a','Mycosphaerella alyxiae','a174468d-41fa-53fe-8856-9abe0ce0930f','Mycosphaerella alyxi','071b6b5e-8e63-49c0-8ecd-af941c104832','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('071ed07f-aa39-4764-92a6-bc320dad61f9','','','69f71b31-fb2c-583d-82d6-7ac5c6964114','Lophiostoma macrostomoides De Not.','De',0,0,'0b65d0ee-95a1-53a0-8cee-741a4aa140a8','Lophiostoma macrostomoides','0b65d0ee-95a1-53a0-8cee-741a4aa140a8','Lophiostoma macrostomoides','07506d90-ed08-5cc5-ac2c-b6302e8bafb7','Lophiostoma macrostomoid','071ed07f-aa39-4764-92a6-bc320dad61f9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Lophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('071e9730-640a-43f2-bec9-be9bfd841ebf','','','108b0107-c260-5a3d-8f2c-c032ba0c46d5','Podanthe squamata Taylor','Taylor',0,0,'977983a4-645b-540a-a8f3-858a745f755c','Podanthe squamata','977983a4-645b-540a-a8f3-858a745f755c','Podanthe squamata','1f22903d-f027-5431-914a-21b04c596c3b','Podanthe squamat','319e6e60-3c43-4c9f-b483-918baebbe7d4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Podanthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0722e524-d066-418b-abbc-204ea04a9e7e','','','9ec2d400-6d5a-5b39-bef7-54d3ff4794be','Cotula albida D.G.Lloyd','D.G.Lloyd',0,0,'1d056c8d-e56c-541c-9a8a-83dfad0ea5c9','Cotula albida','1d056c8d-e56c-541c-9a8a-83dfad0ea5c9','Cotula albida','7ff4906f-af42-5c0a-a9ce-22df5e950b71','Cotula albid','51cfd2f4-81a5-4123-8989-a600c6de548a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0722adb3-1f87-4413-a867-7b0bd8eec671','','','5f7f399a-8fbb-5fc0-a05a-54954ceb0520','Aleiodes','',0,0,'5f7f399a-8fbb-5fc0-a05a-54954ceb0520','Aleiodes','5f7f399a-8fbb-5fc0-a05a-54954ceb0520','Aleiodes','5f7f399a-8fbb-5fc0-a05a-54954ceb0520','Aleiodes','0722adb3-1f87-4413-a867-7b0bd8eec671','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aleiodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0723614c-7bb8-4b51-abbb-62e82789d34f','','','a78ad59b-682d-5563-b021-f2cbb7a66382','Selenophoma asterina (Berk. & Broome) B. Sutton','(Berk. & Broome) B. Sutton',0,0,'c3ce56b9-4a73-5f31-a5c8-734f686ad8cb','Selenophoma asterina','c3ce56b9-4a73-5f31-a5c8-734f686ad8cb','Selenophoma asterina','7aaebdf4-782a-5500-84ab-fbca89f68fe1','Selenophoma asterin','0723614c-7bb8-4b51-abbb-62e82789d34f','Fungi|Ascomycota|Dothideomycetes|Dothideales|Saccotheciaceae|Selenophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07262567-07d0-478b-8207-a681f2bf9d4b','','','bf60db60-7f1f-5148-b457-96176f36b631','Incrupila Raitv.','Raitv.',0,0,'4226499a-cd0f-52e9-8fc2-d781b7103f1e','Incrupila','4226499a-cd0f-52e9-8fc2-d781b7103f1e','Incrupila','4226499a-cd0f-52e9-8fc2-d781b7103f1e','Incrupila','07262567-07d0-478b-8207-a681f2bf9d4b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Incrupila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0723eeaa-f2b4-4a91-8ac0-9cb9ac19c41f','','','7698bc8c-e067-5443-90ba-fa722af2b039','Paracinetidae','',0,0,'7698bc8c-e067-5443-90ba-fa722af2b039','Paracinetidae','7698bc8c-e067-5443-90ba-fa722af2b039','Paracinetidae','7698bc8c-e067-5443-90ba-fa722af2b039','Paracinetidae','0723eeaa-f2b4-4a91-8ac0-9cb9ac19c41f','Chromista|Ciliophora|Phyllopharyngea|Exogenida|Paracinetidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('07210619-5d45-4e98-811a-969a990f1395','','','083aea10-4fcc-562a-a34d-725aee5772d8','Spirobranchus polytrema (Philippi, 1844)','(Philippi, 1844)',1844,0,'4759a364-8254-5c42-b71c-c4f2ed4715e7','Spirobranchus polytrema','4759a364-8254-5c42-b71c-c4f2ed4715e7','Spirobranchus polytrema','819de16b-3ca6-536b-a737-ed8f93253b18','Spirobranchus polytrem','07210619-5d45-4e98-811a-969a990f1395','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Spirobranchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('072d5ef0-e362-4871-8204-66a57554fe9e','','','19f95e03-ac73-5b54-b38a-da6c2101b507','Geminocarpus geminatus (Hook.f. & Harv.) M Skottsb.','(Hook.f. & Harv.) M Skottsb.',0,0,'991f20cb-f84a-540c-a9e7-d41b0c1bbbd6','Geminocarpus geminatus','991f20cb-f84a-540c-a9e7-d41b0c1bbbd6','Geminocarpus geminatus','c7dd5887-c13f-5720-826c-9d1b65de4f0c','Geminocarpus geminat','072d5ef0-e362-4871-8204-66a57554fe9e','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Acinetosporaceae|Geminocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('072a8139-7290-48e6-8b99-89f56aa51f4f','','','b401e79a-778a-5f1d-bf51-0c524205f52e','Sistotrema pinastri (Fr.) Pers.','(Fr.) Pers.',0,0,'a7cb1505-d232-55a1-8a05-6e89759d351e','Sistotrema pinastri','a7cb1505-d232-55a1-8a05-6e89759d351e','Sistotrema pinastri','bb1d0941-b373-506e-a9c5-f77c69e759d3','Sistotrema pinastr','15a996b8-4f4b-41e6-b9a8-88124d6455a3','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Sistotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('072df850-537c-4f41-8ded-b941d6361bda','','','9b5aeec5-0701-5538-b648-5e42f282d852','Carex drucei (Hamlin) K.A.Ford','(Hamlin) K.A.Ford',0,0,'56e57081-25a7-556d-8d0e-9d0539f3ac20','Carex drucei','56e57081-25a7-556d-8d0e-9d0539f3ac20','Carex drucei','0a312802-4d88-5c15-aae8-11e2bd9e461f','Carex druce','072df850-537c-4f41-8ded-b941d6361bda','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0735a8f9-81e2-4191-bdcd-5b35b3c0017d','','','83c95c34-a185-51f7-843e-851ddd3a7ec7','Lophidium incisum Ellis & Everh.','Ellis & Everh.',0,0,'725c2090-59b9-54db-b1db-a030fa0991ac','Lophidium incisum','725c2090-59b9-54db-b1db-a030fa0991ac','Lophidium incisum','035f0011-a414-5440-bef1-4b74dd1bfefa','Lophidium incis','7267c157-1247-48c6-9959-e5e7ddce20a4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Lophidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07341fab-6ea0-4fe2-af21-8e367ea8d0ed','','','2c659887-de53-5cf7-915b-cf2cca61750f','Chrysopilus Macquart, 1826','Macquart, 1826',1826,0,'2b41d774-576f-58d9-8d49-b049013115d9','Chrysopilus','2b41d774-576f-58d9-8d49-b049013115d9','Chrysopilus','2b41d774-576f-58d9-8d49-b049013115d9','Chrysopilus','07341fab-6ea0-4fe2-af21-8e367ea8d0ed','Animalia|Arthropoda|Insecta|Diptera|Rhagionidae|Chrysopilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('072f7ef5-f734-4dda-a007-92b00f936fcf','','','e2b2d4e7-30a4-54b1-8aec-3ebfc9208e98','Ploiaria','',0,0,'e2b2d4e7-30a4-54b1-8aec-3ebfc9208e98','Ploiaria','e2b2d4e7-30a4-54b1-8aec-3ebfc9208e98','Ploiaria','e2b2d4e7-30a4-54b1-8aec-3ebfc9208e98','Ploiaria','072f7ef5-f734-4dda-a007-92b00f936fcf','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Ploiaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('07352258-3957-4e84-9336-79ebfc1a6648','','','59d3447b-9b68-526e-b4a0-a1a6faf8fa77','Homoglossum huttonii N.E.Br.','N.E.Br.',0,0,'cef97f8a-d3c1-5764-ae6f-58e3bba82c95','Homoglossum huttonii','cef97f8a-d3c1-5764-ae6f-58e3bba82c95','Homoglossum huttonii','88337510-4c48-50ff-8034-d564746f22e9','Homoglossum hutton','db8e824a-70aa-482b-9733-caf10d4ae077','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Homoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('073470a7-0988-4f36-bc41-6de83570ff9a','','','ce8a3473-079c-5d65-8a51-fdea78575fdc','Warburgiella leucocyta (Müll.Hal.) B.C.Tan, W.B.Schofield & H.P.Ramsay','(Müll.Hal.) B.C.Tan, W.B.Schofield & H.P.Ramsay',0,0,'28822812-00eb-571c-b045-67a54af4d49a','Warburgiella leucocyta','28822812-00eb-571c-b045-67a54af4d49a','Warburgiella leucocyta','398b4b07-ff1d-5bf3-8bd4-3df74bef78be','Warburgiella leucocyt','073470a7-0988-4f36-bc41-6de83570ff9a','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Warburgiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0739009d-3d4e-4b1b-9c51-5133f66e475c','','','55f3e43f-93eb-5374-a544-77c266243271','Tylodina','',0,0,'55f3e43f-93eb-5374-a544-77c266243271','Tylodina','55f3e43f-93eb-5374-a544-77c266243271','Tylodina','55f3e43f-93eb-5374-a544-77c266243271','Tylodina','0739009d-3d4e-4b1b-9c51-5133f66e475c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('073a06eb-8e07-4516-9a1f-4ae5e348ebe1','','','89a976f9-8cd4-5636-8e5d-d37f47b6639a','Verrucaria durietzii I.M.Lamb','I.M.Lamb',0,0,'fc93866e-0a39-528a-a5f0-fce2703127e3','Verrucaria durietzii','fc93866e-0a39-528a-a5f0-fce2703127e3','Verrucaria durietzii','e8ac507b-0338-5d6c-a0a8-421942afbd33','Verrucaria durietz','073a06eb-8e07-4516-9a1f-4ae5e348ebe1','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0738a91a-78ed-4476-9ec1-2590b7240647','','','92a1828a-7d44-5365-963a-edf2ceaefb47','Cosmarium conspersum Ralfs','Ralfs',0,0,'6e76ee0a-fc13-558b-b0c9-c80aabd26c10','Cosmarium conspersum','6e76ee0a-fc13-558b-b0c9-c80aabd26c10','Cosmarium conspersum','6dc35c00-a262-50f2-8a38-5b53543cb36e','Cosmarium conspers','0738a91a-78ed-4476-9ec1-2590b7240647','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0735f274-af8c-4927-8e5a-f7eaaf63e2b9','','','33523a5f-7312-5813-91da-e5222e9946a3','Streptomyces calvus Backus et al., 1957','Backus et al., 1957',1957,0,'8e99aae7-60ec-5ee5-87b0-0c4fa225d435','Streptomyces calvus','8e99aae7-60ec-5ee5-87b0-0c4fa225d435','Streptomyces calvus','dba6a679-ae24-5af1-9e33-5d5f360ed95b','Streptomyces calu','0735f274-af8c-4927-8e5a-f7eaaf63e2b9','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('0739b9e8-0e43-40fe-8f50-c30457d87629','','','c7beffdf-e862-5eef-9d1a-1b2bb244ce60','Erana vigens Walker, 1865b','Walker, 1865b',1865,0,'89135aa8-cd7b-52ca-8d81-a98830760a66','Erana vigens','89135aa8-cd7b-52ca-8d81-a98830760a66','Erana vigens','5d185637-ddeb-5722-a2dd-3712717402e0','Erana uigens','8cdf9828-b7c3-4a2a-b58f-8d4269b204a3','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Erana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('073b6f1e-047c-4aa0-9126-1ad12d4f1bbf','','','b2079e03-29d0-52b8-a9ad-ea5b521a649b','Plagioporus subg. Caudotestis','',0,0,'177bc346-ce47-532f-b9f0-2fcce268318a','Caudotestis','56062680-8965-5fb7-97e2-52cab7edeefc','Plagioporus subgen. Caudotestis','177bc346-ce47-532f-b9f0-2fcce268318a','Caudotestis','073b6f1e-047c-4aa0-9126-1ad12d4f1bbf','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Plagioporus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('073b5b3e-44cc-42b4-93dd-bac9196382b0','','','d8ff37ec-c7cb-547f-af43-e18fd3a09b9e','Cladonia deformis (L.) Hoffm.','(L.) Hoffm.',0,0,'68715783-f890-5435-ac85-3eb218842a26','Cladonia deformis','68715783-f890-5435-ac85-3eb218842a26','Cladonia deformis','97b48d50-904d-5d0d-99e5-934ad1a060d7','Cladonia deform','073b5b3e-44cc-42b4-93dd-bac9196382b0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07463cee-c986-4a6c-a41f-22b5878487e1','','','ae9ada81-1565-559d-893d-a81436be58f7','Clinorhampha Collin, 1933','Collin, 1933',1933,0,'caf09987-a5da-583a-9893-e2581f1e41c0','Clinorhampha','caf09987-a5da-583a-9893-e2581f1e41c0','Clinorhampha','caf09987-a5da-583a-9893-e2581f1e41c0','Clinorhampha','07463cee-c986-4a6c-a41f-22b5878487e1','Animalia|Arthropoda|Insecta|Diptera|Empididae|Clinorhampha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0744e665-e0f9-4bd6-acb7-5642aa61a906','','','589a2fe4-73ad-5188-a6d7-d2c92200b7e2','Neodasyscypha cerina (Pers.) Spooner','(Pers.) Spooner',0,0,'2bb53ead-f9ec-531d-9064-afce9ccb1a7b','Neodasyscypha cerina','2bb53ead-f9ec-531d-9064-afce9ccb1a7b','Neodasyscypha cerina','ad2cf5c7-7333-57e2-9de4-84f1da1832af','Neodasyscypha cerin','0744e665-e0f9-4bd6-acb7-5642aa61a906','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Neodasyscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0741276d-abd9-42e6-b422-732631d1c5d4','','','308d5014-95f9-55b1-a1f8-b8d79aa4a7ba','Kritaturus jacundus Cook, 1983','Cook, 1983',1983,0,'937c0f6c-524a-52d5-82f5-1fae3a6e3747','Kritaturus jacundus','937c0f6c-524a-52d5-82f5-1fae3a6e3747','Kritaturus jacundus','cdfc607d-6335-55a3-970a-d6ad09a216d2','Kritaturus iacund','0741276d-abd9-42e6-b422-732631d1c5d4','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Kritaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07442d2d-178b-438e-ae11-cbdf10d4dde0','','','b53eb966-f08b-520b-a1c5-346b8dc3a908','Surirella linearis var. constricta Grunow','Grunow',0,0,'54de67a9-2616-51c7-a66c-e6170c82513f','Surirella linearis constricta','720cc17c-6279-5ffc-8b6e-eb482231068b','Surirella linearis var. constricta','612ca229-9f45-58e4-b107-0787126d2065','Surirella linear constrict','07442d2d-178b-438e-ae11-cbdf10d4dde0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0743b135-e4a0-4e41-a82c-fb00eb5096f1','','','014723c3-e00a-5e4a-b3f8-623c6c56933f','Curtobacterium flaccumfaciens pv. betae (Keyworth et al. 1956) Collins and Jones, 1983','(Keyworth et al. 1956) Collins and Jones, 1983',1956,0,'88d72739-0879-5253-801b-482afffaacca','Curtobacterium flaccumfaciens betae','9797a1d3-1555-5ff1-89d6-f8e7d0128341','Curtobacterium flaccumfaciens pv. betae','f0d17333-e6c6-50b3-aa98-de985a66c8b6','Curtobacterium flaccumfaciens bet','0743b135-e4a0-4e41-a82c-fb00eb5096f1','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Curtobacterium','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('0746e4bd-bbd4-4328-8baa-10f8399ebedd','','','db6eaacf-380a-5c60-8242-dd128c575c61','Mesolamia aerata Broun, 1893','Broun, 1893',1893,0,'a8f3068b-4b6c-58a1-9373-a8d4a4b70525','Mesolamia aerata','a8f3068b-4b6c-58a1-9373-a8d4a4b70525','Mesolamia aerata','3c71ca91-18e3-5d39-a489-6341101e53a4','Mesolamia aerat','0746e4bd-bbd4-4328-8baa-10f8399ebedd','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Mesolamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07491ee2-d906-49d9-aad6-a5ffe07fce91','','','7bc5c69f-6481-5d19-986f-836039d07535','Bresadolia uda (Jungh.) Audet','(Jungh.) Audet',0,0,'9a936716-968e-522b-98bc-cacd1ecfc6d6','Bresadolia uda','9a936716-968e-522b-98bc-cacd1ecfc6d6','Bresadolia uda','794c9ce0-5bde-5b8e-855d-852303c8e0d0','Bresadolia ud','07491ee2-d906-49d9-aad6-a5ffe07fce91','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Bresadolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0747bb98-a9fd-433d-96b2-cb3d3fdb68d7','','','e763c6f2-af3b-588d-812c-0629058dcbd7','Coriolopsis helvola (Fr.) Ryvarden','(Fr.) Ryvarden',0,0,'9a8640f6-d962-5f06-88ae-731b93621821','Coriolopsis helvola','9a8640f6-d962-5f06-88ae-731b93621821','Coriolopsis helvola','f0250e85-acb7-5491-8ab4-111f83c25a39','Coriolopsis heluol','0747bb98-a9fd-433d-96b2-cb3d3fdb68d7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('074840a0-0587-408e-ba64-a82c77dd1ce9','','','859ab46b-a89c-5c72-b8c7-63fce4f2f30b','Paragaeumannomyces bombycinus (T.J. Atk., A.N. Mill. & Huhndorf) Réblová & A.N. Mill.','(T.J. Atk., A.N. Mill. & Huhndorf) Réblová & A.N. Mill.',0,0,'c024e2f3-7140-5068-b4cd-16ced440114a','Paragaeumannomyces bombycinus','c024e2f3-7140-5068-b4cd-16ced440114a','Paragaeumannomyces bombycinus','8ec58e8d-0eb9-579e-93c7-23f73c5b6d30','Paragaeumannomyces bombycin','074840a0-0587-408e-ba64-a82c77dd1ce9','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Paragaeumannomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('082d3135-058f-45a4-8d98-3d3056a5ab2d','','','cbcf5df5-78d0-5e27-ac1d-c515289ae5b4','Catasetum Rich. ex Kunth','Rich. ex Kunth',0,0,'d56d821e-6fd8-5b3c-b3e0-e0c864c65979','Catasetum','d56d821e-6fd8-5b3c-b3e0-e0c864c65979','Catasetum','d56d821e-6fd8-5b3c-b3e0-e0c864c65979','Catasetum','082d3135-058f-45a4-8d98-3d3056a5ab2d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Catasetum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('082aae3a-c799-4f80-9a47-75f954399149','','','bb9253c9-d0c5-5942-abb6-fbcd262d5379','Nesiocladius Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'3899e0f5-8202-5b89-a73d-bb96dbaf2521','Nesiocladius','3899e0f5-8202-5b89-a73d-bb96dbaf2521','Nesiocladius','3899e0f5-8202-5b89-a73d-bb96dbaf2521','Nesiocladius','082aae3a-c799-4f80-9a47-75f954399149','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Nesiocladius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('08351588-4a76-4c61-92b8-5736c787bdef','','','f0681ac0-74a9-5ea6-9d11-8b2fdf46d19c','Dryinidae','',0,0,'f0681ac0-74a9-5ea6-9d11-8b2fdf46d19c','Dryinidae','f0681ac0-74a9-5ea6-9d11-8b2fdf46d19c','Dryinidae','f0681ac0-74a9-5ea6-9d11-8b2fdf46d19c','Dryinidae','08351588-4a76-4c61-92b8-5736c787bdef','Animalia|Arthropoda|Insecta|Hymenoptera|Dryinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('08310965-273b-4051-b523-0d34b7b4a4da','','','21015329-dbba-50a9-b32a-29072343213d','Solanum crispum Ruiz & Pav.','Ruiz & Pav.',0,0,'1ca41c7e-f5c9-5200-826d-99c4c0e8218a','Solanum crispum','1ca41c7e-f5c9-5200-826d-99c4c0e8218a','Solanum crispum','0ce80624-4561-5b11-a8f3-6d6ae5e5bd39','Solanum crisp','08310965-273b-4051-b523-0d34b7b4a4da','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08312c5f-6ac1-4106-9c0f-e3c24742fe8c','','','2254af51-5021-5fde-bd4f-1e1561c222f7','Glonium stellatum Muhl.','Muhl.',0,0,'f6c59d3b-1938-56f5-80d3-a961250341b1','Glonium stellatum','f6c59d3b-1938-56f5-80d3-a961250341b1','Glonium stellatum','233eedfd-0609-5d3f-b2e1-9b74f4bfdf69','Glonium stellat','08312c5f-6ac1-4106-9c0f-e3c24742fe8c','Fungi|Ascomycota|Dothideomycetes|Mytilinidiales|Gloniaceae|Glonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0832f351-b4f0-42d3-9cdf-bb6afa837c1c','','','3a0c731f-f072-5ca0-9677-dea17f065ad8','Gromilus nitidulus (Broun, 1915)','(Broun, 1915)',1915,0,'87f3c78d-a9fb-55ef-adb5-c163228c1183','Gromilus nitidulus','87f3c78d-a9fb-55ef-adb5-c163228c1183','Gromilus nitidulus','b7c3bd9c-73dd-5c55-a362-c48623f9ab7d','Gromilus nitidul','0832f351-b4f0-42d3-9cdf-bb6afa837c1c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('083a5ba4-a76c-4edc-910f-72f1ce1e4ce3','','','cbddd7fe-656a-5cc0-97d5-24e2e5f8e307','Thelephora striata Fr.','Fr.',0,0,'307d71d3-807f-506a-a73b-6850f69de0e1','Thelephora striata','307d71d3-807f-506a-a73b-6850f69de0e1','Thelephora striata','413a892c-4e16-5593-8c66-709642ffa1df','Thelephora striat','6e4326f6-5599-4078-99cb-a95d0dddb5f0','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('083c856e-2e31-46e0-8ef7-9bda43fd6e5e','','','c9092346-a433-51d4-938f-a6e3a5a8827c','Macdonaldia venosa (R.Br.) Lindl.','(R.Br.) Lindl.',0,0,'f7e09bc3-913a-5b27-aa78-6882a339bbab','Macdonaldia venosa','f7e09bc3-913a-5b27-aa78-6882a339bbab','Macdonaldia venosa','8c805344-a119-5913-a52d-d9fdfb21aa35','Macdonaldia uenos','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Macdonaldia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0839165c-0574-41fc-af5c-fc26076c146d','','','3f2902da-0263-5553-82fd-8e0caaa624b3','Olearia cymbifolia (Hook.f.) Cheeseman','(Hook.f.) Cheeseman',0,0,'c4033636-f770-5562-bd36-09843f7b8254','Olearia cymbifolia','c4033636-f770-5562-bd36-09843f7b8254','Olearia cymbifolia','251d70b2-852e-5304-ae0e-01000095784d','Olearia cymbifol','0839165c-0574-41fc-af5c-fc26076c146d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('083e68d9-3bde-462f-9ebd-67379582ba8c','','','ad6ce236-e3d9-599f-b1e3-49dc4c2ddb54','Galatheascus babai Lützen, 1985','Lützen, 1985',1985,0,'19a0aff7-d965-5355-9ed9-fe3310c67b1f','Galatheascus babai','19a0aff7-d965-5355-9ed9-fe3310c67b1f','Galatheascus babai','8b2183de-3e11-5c42-be03-62854719e5de','Galatheascus baba','083e68d9-3bde-462f-9ebd-67379582ba8c','Animalia|Arthropoda|Maxilopoda|Kentrogonida|Peltogastridae|Galatheascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08453ae0-c3d3-42a9-8f16-4db626d70970','','','691789d7-95f7-5151-9423-051c49d7f8e5','Flagelloscypha minutissima (Burt) Donk','(Burt) Donk',0,0,'17732bec-c8f1-5307-a9b5-f987f5db64de','Flagelloscypha minutissima','17732bec-c8f1-5307-a9b5-f987f5db64de','Flagelloscypha minutissima','ad1cba8e-b966-5c57-90ca-d5dca0bed8fc','Flagelloscypha minutissim','08453ae0-c3d3-42a9-8f16-4db626d70970','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Flagelloscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0844962b-4bb1-4af9-b46e-c7c26803b757','','','b8978a2d-b829-5f2e-8f93-a68aceaafb8f','Anoteropsis lacustris Vink, 2002','Vink, 2002',2002,0,'d5d1e866-1d02-5e9e-a31d-ad6e05153e2a','Anoteropsis lacustris','d5d1e866-1d02-5e9e-a31d-ad6e05153e2a','Anoteropsis lacustris','765df32c-91a6-5076-a39c-762545aebd3c','Anoteropsis lacustr','0844962b-4bb1-4af9-b46e-c7c26803b757','Animalia|Arthropoda|Arachnida|Araneae|Lycosidae|Anoteropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('084941bc-3674-4918-b807-586414c8483b','','','33b33cf0-803e-5fdb-827e-dadbe7fc157c','Gymnomitrion vermiculare Schiffn.','Schiffn.',0,0,'4974f92b-f3f8-59e2-8194-d89fc7b50d2a','Gymnomitrion vermiculare','4974f92b-f3f8-59e2-8194-d89fc7b50d2a','Gymnomitrion vermiculare','1bd6d2d5-5b48-5593-b0d0-7befe9a668b9','Gymnomitrion uermicular','5ec99871-1db9-4500-9544-69a1295c4425','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Gymnomitrion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('084d79da-8d01-4a01-930a-673e881ea5f6','','','625676e5-a23d-5a3e-a746-df451ef746f4','Odontria nesobia Broun, 1921','Broun, 1921',1921,0,'33312dd7-4263-5b6c-a1c5-41fba7cbaca4','Odontria nesobia','33312dd7-4263-5b6c-a1c5-41fba7cbaca4','Odontria nesobia','36704c68-aab7-5d94-87da-53671f5b7e49','Odontria nesob','084d79da-8d01-4a01-930a-673e881ea5f6','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('085138dd-4b0f-41a5-9087-d7612a1290a7','','','a266ff70-8ddf-5305-93fa-b66f35a3fa37','Sytus Blackwelder, 1952','Blackwelder, 1952',1952,0,'565205f7-a293-5c75-a605-24f92fb6b110','Sytus','565205f7-a293-5c75-a605-24f92fb6b110','Sytus','565205f7-a293-5c75-a605-24f92fb6b110','Sytus','085138dd-4b0f-41a5-9087-d7612a1290a7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sytus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('084a3ca2-72d6-4eec-9b6c-bc1c5590c5c6','','','78b403d4-0715-5a7c-b646-00731f55093a','Cladosporium scillae Deighton','Deighton',0,0,'4233801e-0d46-559a-a702-22d03b661753','Cladosporium scillae','4233801e-0d46-559a-a702-22d03b661753','Cladosporium scillae','5cf74901-67e0-5102-be49-68493ccbd745','Cladosporium scill','967a40f4-6a43-4c6e-ac98-b6c346d8a8bb','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08515720-248b-41aa-826f-2b9c90c8e2f0','','','2dc5bfdb-737c-5204-b845-9b315968bf6f','Diachora Müll. Arg.','Müll. Arg.',0,0,'181418a4-cffd-5bdc-be16-9b67b15c4586','Diachora','181418a4-cffd-5bdc-be16-9b67b15c4586','Diachora','181418a4-cffd-5bdc-be16-9b67b15c4586','Diachora','08515720-248b-41aa-826f-2b9c90c8e2f0','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Diachora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0857dd68-197f-4750-a984-402ac9369e66','','','8a3e4da9-dcd7-527d-8565-ac095675864e','Pterycombus','',0,0,'8a3e4da9-dcd7-527d-8565-ac095675864e','Pterycombus','8a3e4da9-dcd7-527d-8565-ac095675864e','Pterycombus','8a3e4da9-dcd7-527d-8565-ac095675864e','Pterycombus','0857dd68-197f-4750-a984-402ac9369e66','Animalia|Chordata|Actinopterygii|Perciformes|Bramidae|Pterycombus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('08548541-89fa-47ef-8deb-699c494d8537','','','046b0eab-f7fd-555f-89e2-dfaeb6c6f20f','Placostylus (Maoristylus) ambagiosus michiei Powell, 1951','Powell, 1951',1951,0,'5c7949be-8838-515f-bc30-7806a6310c11','Placostylus ambagiosus michiei','5c7949be-8838-515f-bc30-7806a6310c11','Placostylus ambagiosus michiei','734ccefa-adef-54a0-9f1e-8b77b252a07a','Placostylus ambagios michie','08548541-89fa-47ef-8deb-699c494d8537','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('085562a2-b688-41ed-8868-732a64d62ea6','','','c4ff4f1d-817c-5f78-9f42-f6bef49465d5','Landsburgia quercifolia (Hook. & Harv.) Harv.','(Hook. & Harv.) Harv.',0,0,'50274682-39ea-56d2-98a1-1f9ee3050acd','Landsburgia quercifolia','50274682-39ea-56d2-98a1-1f9ee3050acd','Landsburgia quercifolia','d4e6cd66-d799-5f1f-a062-f7f81fe04374','Landsburgia quercifol','085562a2-b688-41ed-8868-732a64d62ea6','Chromista|Ochrophyta|Phaeophyceae|Fucales|Sargassaceae|Landsburgia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('085b6e8b-97c4-408c-8e3a-17119814180e','','','1835765c-808b-527f-ac48-f6911f65d46e','Sticta durvillei var. flavicans','',0,0,'b110236b-27e8-5387-a829-366f2edbe9ed','Sticta durvillei flavicans','1835765c-808b-527f-ac48-f6911f65d46e','Sticta durvillei var. flavicans','5363546e-e89e-5367-b3c3-e820532f6213','Sticta duruille flauicans','','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('085e1f7a-a39a-4bf4-9b80-300960c54034','','','8b93d18c-befc-5a22-80a3-3cfff7f0f781','Phaeosphaeria nigrans (Desm.) L. Holm','(Desm.) L. Holm',0,0,'b87399e8-b62c-582a-8a1e-52d0da11e9f5','Phaeosphaeria nigrans','b87399e8-b62c-582a-8a1e-52d0da11e9f5','Phaeosphaeria nigrans','b87399e8-b62c-582a-8a1e-52d0da11e9f5','Phaeosphaeria nigrans','085e1f7a-a39a-4bf4-9b80-300960c54034','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0859567e-1a5b-424e-a8c7-75f78983699b','','','b59a3a5a-e362-5e43-bca2-5fd4c1d7ebef','Phonicosia species 1 F127T39','',0,0,'48c42272-d00d-561f-b7d5-85f700f242db','Phonicosia','48c42272-d00d-561f-b7d5-85f700f242db','Phonicosia','48c42272-d00d-561f-b7d5-85f700f242db','Phonicosia','0859567e-1a5b-424e-a8c7-75f78983699b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lacernidae|Phonicosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('085af771-e449-4ccf-acf0-73df9889fc1f','','','6ed95e0f-6678-5512-84db-0a82bbffec0e','Tanybyrsa cumberi Drake, 1959','Drake, 1959',1959,0,'9309cb7e-8c4b-5266-8e34-b3451d2f1ec2','Tanybyrsa cumberi','9309cb7e-8c4b-5266-8e34-b3451d2f1ec2','Tanybyrsa cumberi','1dc90c27-6533-5e1a-a15d-ec6d140c0a59','Tanybyrsa cumber','085af771-e449-4ccf-acf0-73df9889fc1f','Animalia|Arthropoda|Insecta|Hemiptera|Tingidae|Tanybyrsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08593290-92a0-45ab-8633-a2281e480e8d','','','ac024c26-6bd2-56c9-bc31-888c4a447ef3','Gymnorhina Gray','Gray',0,0,'87bed138-4b4c-5375-946e-fdb166a7bb16','Gymnorhina','87bed138-4b4c-5375-946e-fdb166a7bb16','Gymnorhina','87bed138-4b4c-5375-946e-fdb166a7bb16','Gymnorhina','08593290-92a0-45ab-8633-a2281e480e8d','Animalia|Chordata|Aves|Passeriformes|Cracticidae|Gymnorhina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('08614508-fdc5-4dfc-8fb9-326a8c0c36c2','','','e8606996-65e6-50df-ab68-504dfb072727','Ramaria formosa (Pers.) Quél.','(Pers.) Quél.',0,0,'425f81bc-aa54-5b4f-97e3-fbc52b57437d','Ramaria formosa','425f81bc-aa54-5b4f-97e3-fbc52b57437d','Ramaria formosa','7d2d3c21-d9a8-563a-9989-edf10c0b75eb','Ramaria formos','08614508-fdc5-4dfc-8fb9-326a8c0c36c2','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0862d967-dad0-48df-ada2-a559370d7635','','','ee7f5265-640c-54bb-8e0f-3309c386bacf','Russula sinuata T. Lebel','T. Lebel',0,0,'840098be-0c61-5a24-8c7c-b0a8245f37b2','Russula sinuata','840098be-0c61-5a24-8c7c-b0a8245f37b2','Russula sinuata','1e0811c5-3ee4-50f6-8dee-6d2ad266138e','Russula sinuat','0862d967-dad0-48df-ada2-a559370d7635','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('086a3616-42ff-4795-8975-560ba6e4c227','','','7f98de48-bd80-5513-83c8-22fa68f0e7ba','Eimeria media Kessel, 1929','Kessel, 1929',1929,0,'4afb083a-3e0c-5af2-8f84-12b2083c0068','Eimeria media','4afb083a-3e0c-5af2-8f84-12b2083c0068','Eimeria media','d47bc1b3-72d7-5210-8090-52be1bc4d051','Eimeria med','086a3616-42ff-4795-8975-560ba6e4c227','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0866a008-cf99-483b-9885-718027732b35','','','71eea5d5-bc84-5ab2-a020-d5972ec06f21','Leucosoleniidae','',0,0,'71eea5d5-bc84-5ab2-a020-d5972ec06f21','Leucosoleniidae','71eea5d5-bc84-5ab2-a020-d5972ec06f21','Leucosoleniidae','71eea5d5-bc84-5ab2-a020-d5972ec06f21','Leucosoleniidae','0866a008-cf99-483b-9885-718027732b35','Animalia|Porifera|Calcarea|Leucosolenida|Leucosoleniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('086a2688-fdd3-4ef6-b656-3f90c40ebe1a','','','7e5352e2-2891-5bcb-b7e6-6aae55413d16','Aceria victoriae Ramsay, 1958','Ramsay, 1958',1958,0,'d01de59e-4a00-5ad7-b067-60b41ba55256','Aceria victoriae','d01de59e-4a00-5ad7-b067-60b41ba55256','Aceria victoriae','a78f5368-0399-5232-af9b-663e79f69f8d','Aceria uictori','086a2688-fdd3-4ef6-b656-3f90c40ebe1a','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('086b032a-6d16-416f-a37d-a5f250b4e93f','','','feee20c8-29da-500c-ae41-413b74c666b6','Parvicellula nigricoxa Tonnoir, 1927','Tonnoir, 1927',1927,0,'52e1e4ee-3e03-54e5-af5d-86b787e2e717','Parvicellula nigricoxa','52e1e4ee-3e03-54e5-af5d-86b787e2e717','Parvicellula nigricoxa','d4b2af8a-f050-551d-b318-f2983f193ae9','Parvicellula nigricox','086b032a-6d16-416f-a37d-a5f250b4e93f','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Parvicellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08705ea5-8183-46da-a7c2-1bd06aa20aee','','','fbffc08b-38d2-59d3-ba7e-e9543d18c5a5','Coscinodiscus obscurus Schmidt et al.','Schmidt et al.',0,0,'325dc39d-c6d9-52c2-8601-690ace139923','Coscinodiscus obscurus','325dc39d-c6d9-52c2-8601-690ace139923','Coscinodiscus obscurus','344b4b0a-d18e-5f27-93b1-1e19e27dfe3c','Coscinodiscus obscur','08705ea5-8183-46da-a7c2-1bd06aa20aee','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Coscinodiscaceae|Coscinodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('086f37c7-be0d-4193-ab02-39d2a35971e2','','','5cc0fc80-32aa-5934-87b3-1d690fced338','Dictyochaeta australiensis (B. Sutton) Whitton, McKenzie & K.D. Hyde','(B. Sutton) Whitton, McKenzie & K.D. Hyde',0,0,'1b926499-60b5-5a77-acdd-6aae71745989','Dictyochaeta australiensis','1b926499-60b5-5a77-acdd-6aae71745989','Dictyochaeta australiensis','0962adde-ea1b-5d60-a8b0-e4efebd34b05','Dictyochaeta australiens','086f37c7-be0d-4193-ab02-39d2a35971e2','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Dictyochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0872e3df-b65c-4bd8-a183-16765ece0768','','','b65ec50b-34b9-58a1-99d6-68a4de9f5e15','Apteryx rowi Tennyson, Palma, Robertson, Worthy & Gill, 2003','Tennyson, Palma, Robertson, Worthy & Gill, 2003',2003,0,'50f8a71a-036b-5dfd-8e5e-a50be9f8dbc0','Apteryx rowi','50f8a71a-036b-5dfd-8e5e-a50be9f8dbc0','Apteryx rowi','229d5bd2-5dfc-5276-877a-b205299ea84f','Apteryx row','0872e3df-b65c-4bd8-a183-16765ece0768','Animalia|Chordata|Aves|Apterygiformes|Apterygidae|Apteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('074f6c15-d550-4aa4-b78f-316df85b0f3a','','','586dda00-417b-57af-bcb3-204f33a7453a','Uncinia horizontalis Colenso','Colenso',0,0,'640f8755-0ab0-5c87-a22d-00bbc3402008','Uncinia horizontalis','640f8755-0ab0-5c87-a22d-00bbc3402008','Uncinia horizontalis','b34122c6-b879-514d-ab70-45e5ee1df01f','Uncinia horizontal','0e7fe466-e892-46d9-b053-2b92feedc694','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('074eb728-c3cb-4df9-b3cf-3c7a41a04a29','','','85a238fe-05cb-5230-ab58-7753dbd215f1','Metrosideros excelsa Sol. ex Gaertn.','Sol. ex Gaertn.',0,0,'c7a609ad-1492-526a-a25e-b2a13e458c93','Metrosideros excelsa','c7a609ad-1492-526a-a25e-b2a13e458c93','Metrosideros excelsa','28964671-196a-5939-bb02-5f26bafcf7db','Metrosideros excels','074eb728-c3cb-4df9-b3cf-3c7a41a04a29','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0755337b-7561-4ffa-921b-5a1c8b84ca79','','','636ceae1-c88c-5932-a8d7-66be0b946f67','Ctenolimnophila brevitarsis (Alexander, 1926)','(Alexander, 1926)',1926,0,'0a31e092-9b60-5e15-98d7-b29cee088f46','Ctenolimnophila brevitarsis','0a31e092-9b60-5e15-98d7-b29cee088f46','Ctenolimnophila brevitarsis','44e5a653-ef8b-5c54-9f00-436599fc401b','Ctenolimnophila breuitars','0755337b-7561-4ffa-921b-5a1c8b84ca79','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Ctenolimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07538999-52da-4112-9b94-ff012f4d6d9a','','','062f718a-9d84-5944-9fa4-07eb283b8e00','Byraxis Reitter, 1880','Reitter, 1880',1880,0,'2fddb357-7b65-59e7-835f-60019277017a','Byraxis','2fddb357-7b65-59e7-835f-60019277017a','Byraxis','2fddb357-7b65-59e7-835f-60019277017a','Byraxis','edab423f-800e-4b48-90d5-96044ae02031','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Byraxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0758257d-a06b-40ab-b209-319b838fbadb','','','79400e28-693c-5498-8234-dadcc3d182dd','Yucca gigantea Lem.','Lem.',0,0,'9b76bd66-6f5f-5490-8bb5-81e6eba1db1c','Yucca gigantea','9b76bd66-6f5f-5490-8bb5-81e6eba1db1c','Yucca gigantea','89141022-0927-54b6-9649-a917d7828196','Yucca gigante','0758257d-a06b-40ab-b209-319b838fbadb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Yucca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07584ab0-d716-4430-9ebd-57bb31005f75','','','27dcc977-e5d5-5d9d-b26b-5014a8e9507c','Hypsithocus','',0,0,'27dcc977-e5d5-5d9d-b26b-5014a8e9507c','Hypsithocus','27dcc977-e5d5-5d9d-b26b-5014a8e9507c','Hypsithocus','27dcc977-e5d5-5d9d-b26b-5014a8e9507c','Hypsithocus','07584ab0-d716-4430-9ebd-57bb31005f75','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Hypsithocus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('07576995-fa31-46c0-9c84-3458032fa6d6','','','6fc3f3e0-1b00-5359-9c46-30774bee55d3','Australidea Kantvilas, Wedin & M.Svenss.','Kantvilas, Wedin & M.Svenss.',0,0,'e83c83ad-c375-5216-9ff2-63a933bcb5c5','Australidea','e83c83ad-c375-5216-9ff2-63a933bcb5c5','Australidea','e83c83ad-c375-5216-9ff2-63a933bcb5c5','Australidea','07576995-fa31-46c0-9c84-3458032fa6d6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Malmidaceae|Australidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0756a3a2-4cf7-4c19-878e-dd7d45807bb2','','','9efbbb32-3c98-53b6-a32b-e2203fb8c868','Entoloma rusticoides (Gillet) Noordel.','(Gillet) Noordel.',0,0,'404c49d9-439c-586d-84a2-bbb2228876d0','Entoloma rusticoides','404c49d9-439c-586d-84a2-bbb2228876d0','Entoloma rusticoides','28a2f7ef-0635-5658-97d1-938e6bcc7009','Entoloma rusticoid','0756a3a2-4cf7-4c19-878e-dd7d45807bb2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('075d0afb-aec5-40e9-aece-c16d563b7f56','','','90bc075a-ae28-5d8f-9d0e-2efb72e20399','Oxyrrhynchium speciosum (Brid.) Warnst.','(Brid.) Warnst.',0,0,'363c662e-37b3-5230-9740-27d5c887cb1a','Oxyrrhynchium speciosum','363c662e-37b3-5230-9740-27d5c887cb1a','Oxyrrhynchium speciosum','69ab5332-fd35-5470-9daf-a150ad371e6a','Oxyrrhynchium specios','075d0afb-aec5-40e9-aece-c16d563b7f56','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Oxyrrhynchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('075ebd4f-6108-45aa-ab75-eb9461b0c1c8','','','6079a8c2-c19d-5899-94cb-0d2ad30f7528','Asplenium flexuosum Schrad.','Schrad.',0,0,'406c72c6-60e9-5bb0-b709-9dc4a19a0bb2','Asplenium flexuosum','406c72c6-60e9-5bb0-b709-9dc4a19a0bb2','Asplenium flexuosum','4a71f858-7eb7-5cde-b8ab-7f281186bc04','Asplenium flexuos','075ebd4f-6108-45aa-ab75-eb9461b0c1c8','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('076935d3-fabc-41ad-bda2-8b781dc9b980','','','be435d9e-4c18-5ab9-badc-94894ccbe667','Parmelia neozelandica Zahlbr.','Zahlbr.',0,0,'0ec307d4-6ee4-55d4-9783-81041c14d323','Parmelia neozelandica','0ec307d4-6ee4-55d4-9783-81041c14d323','Parmelia neozelandica','8ac4566c-ccd4-5d4b-93dd-3bb214e55681','Parmelia neozelandic','e5b532d3-6276-4db0-ab05-39ea166fa66f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0769967e-f394-4d59-b2c8-b4e7cd4bf064','','','68e4750a-a822-5fb5-93db-b523477b6159','Selenophoma lunula (Höhn.) Petr.','(Höhn.) Petr.',0,0,'f62c80f0-4abe-57a3-b6ef-64bb0de063b5','Selenophoma lunula','f62c80f0-4abe-57a3-b6ef-64bb0de063b5','Selenophoma lunula','cffd3cdf-3016-55f0-ab77-efdcc51a3243','Selenophoma lunul','0769967e-f394-4d59-b2c8-b4e7cd4bf064','Fungi|Ascomycota|Dothideomycetes|Dothideales|Saccotheciaceae|Selenophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07696fb9-e082-4348-8837-c817ab6256d7','','','2d21faec-3ea7-5656-a1dc-8aa1dbfa6020','Parmelia congesta Kurok. & Filson','Kurok. & Filson',0,0,'273bafe8-6753-5542-92af-de3c4e257dfd','Parmelia congesta','273bafe8-6753-5542-92af-de3c4e257dfd','Parmelia congesta','1b166025-3b4c-5ba6-bb4b-531193c8c643','Parmelia congest','a2eca5bf-0a3c-490b-9fc9-61d1f320656b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0767898e-fdba-4c55-b330-d3a6d73ca147','','','b2b27f97-97a1-5ab9-a43d-2f20bcc94984','Dracaena bacularis (Pfennig ex A.Butler & Jankalski) Byng & Christenh.','(Pfennig ex A.Butler & Jankalski) Byng & Christenh.',0,0,'e2a2ecb6-3ad3-5408-8507-3adce19e0bee','Dracaena bacularis','e2a2ecb6-3ad3-5408-8507-3adce19e0bee','Dracaena bacularis','cdf24b63-08a5-541c-a222-d91f4f8b0332','Dracaena bacular','0767898e-fdba-4c55-b330-d3a6d73ca147','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dracaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('076c2c8b-5859-4ac1-92c4-a95085ef6937','','','23382f8a-93d1-5300-978e-4a0bbb2ec2ac','Porokalumma rotunda (Wallwork, 1963)','(Wallwork, 1963)',1963,0,'91e10756-ecb4-5006-9dab-1565c34b12a6','Porokalumma rotunda','91e10756-ecb4-5006-9dab-1565c34b12a6','Porokalumma rotunda','2ea4b636-2193-5510-a9a6-598b24952e65','Porokalumma rotund','076c2c8b-5859-4ac1-92c4-a95085ef6937','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Parakalumidae|Porokalumma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('076b4bc2-502c-4d94-87ef-f588f2899aa0','','','ae83b825-8ba7-5457-b604-12f139b4ce97','Tonna maculata (Lamarck, 1822)','(Lamarck, 1822)',1822,0,'c61a4da2-eb29-5ec7-a736-b92d9e409fec','Tonna maculata','c61a4da2-eb29-5ec7-a736-b92d9e409fec','Tonna maculata','1e95b2ec-291a-54ba-9be2-d86036e08995','Tonna maculat','076b4bc2-502c-4d94-87ef-f588f2899aa0','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Tonnidae|Tonna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07780585-adbe-4fa3-b5a6-797d84dfacfb','','','39624d9c-e821-5389-83c7-4ed8af15db8a','Pterostichina','',0,0,'39624d9c-e821-5389-83c7-4ed8af15db8a','Pterostichina','39624d9c-e821-5389-83c7-4ed8af15db8a','Pterostichina','39624d9c-e821-5389-83c7-4ed8af15db8a','Pterostichina','07780585-adbe-4fa3-b5a6-797d84dfacfb','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('07772336-da25-41fd-9529-9aeb6f04c07b','','','c08f68f6-1f0a-5987-acb3-ccac9261e9db','Engytatus Reuter, 1876','Reuter, 1876',1876,0,'9c8c04db-6749-51a2-810d-6b4e5232cc1e','Engytatus','9c8c04db-6749-51a2-810d-6b4e5232cc1e','Engytatus','9c8c04db-6749-51a2-810d-6b4e5232cc1e','Engytatus','07772336-da25-41fd-9529-9aeb6f04c07b','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Engytatus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('077aadd4-b96e-4a61-b44f-0671aad96a2f','','','b09be180-8766-5f1d-ad2a-e24f463dff6b','Coriscium neozelandicum Zahlbr.','Zahlbr.',0,0,'61ac8a03-fc64-507d-a597-f7732b6de025','Coriscium neozelandicum','61ac8a03-fc64-507d-a597-f7732b6de025','Coriscium neozelandicum','6e708a2d-552b-5ffe-899e-24124ac97acd','Coriscium neozelandic','e009e061-3530-44b5-83a0-3ddf403047f0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Coriscium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('077c0f3c-09df-47ee-accb-6b6d6dc72e47','','','93195bd1-d5aa-5d24-8c82-4ffcfdaaadd5','Chondrostereum Pouzar','Pouzar',0,0,'cb5af34d-8a99-5ffd-b853-9ec648a97102','Chondrostereum','cb5af34d-8a99-5ffd-b853-9ec648a97102','Chondrostereum','cb5af34d-8a99-5ffd-b853-9ec648a97102','Chondrostereum','077c0f3c-09df-47ee-accb-6b6d6dc72e47','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Chondrostereum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('077be09a-35df-4b3d-a707-337bef22c01d','','','4e9f149b-2d9e-5eb4-979c-692e8e2d5858','Cypella peruviana Baker','Baker',0,0,'2c7b63d6-121c-50f7-8753-f2f087a89393','Cypella peruviana','2c7b63d6-121c-50f7-8753-f2f087a89393','Cypella peruviana','ce303a7e-3482-56ff-95f0-b1cf2da76469','Cypella peruuian','22c479f7-b325-4614-bf4d-659a0b899104','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Cypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0779809f-b572-41be-9ae8-7a8ccc3d0ca4','','','b080b918-94fc-5215-be0a-886c3b28ac40','Leptochlamys Died.','Died.',0,0,'620335a2-a5ff-59e3-b1d5-6aea5a3c4f6a','Leptochlamys','620335a2-a5ff-59e3-b1d5-6aea5a3c4f6a','Leptochlamys','620335a2-a5ff-59e3-b1d5-6aea5a3c4f6a','Leptochlamys','0779809f-b572-41be-9ae8-7a8ccc3d0ca4','Fungi|Ascomycota||||Leptochlamys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('077b1338-9e38-471f-b070-e343d1a8a29a','','','c47439a3-f675-51f5-92ab-9925e5d78507','Metzgeria furcata var. disciformis (A.Evans) E.A.Hodgs.','(A.Evans) E.A.Hodgs.',0,0,'aca4545a-263e-5114-b073-a6e7882a8c66','Metzgeria furcata disciformis','2b7fcdc3-4814-57df-a929-36e2d896428a','Metzgeria furcata var. disciformis','eeed4ca7-b0b7-5294-891d-29e34eaf153e','Metzgeria furcat disciform','992a8739-5dbc-4291-b4ec-8056d2af9e5c','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Metzgeriaceae|Metzgeria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('078258ca-7bed-4a12-9ffe-7ae6890ed0ec','','','76d98c93-c6ba-5bd6-86cf-dd69eed8d51b','Oopterus discoideus Larochelle & Larivière, 2017','Larochelle & Larivière, 2017',2017,0,'5358bb0d-e0de-52ac-a9f4-00d42b0c4940','Oopterus discoideus','5358bb0d-e0de-52ac-a9f4-00d42b0c4940','Oopterus discoideus','c059c2f4-95e9-5a68-8652-852be9ebc723','Oopterus discoide','078258ca-7bed-4a12-9ffe-7ae6890ed0ec','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('078b0ece-2168-47d2-b23f-23581bcfefde','','','0af39801-e70e-5827-bd85-9c5aa8f92bcd','Stemphylium novae-zelandiae Woudenb. & Crous','Woudenb. & Crous',0,0,'55543342-e2dd-531e-ab27-cfa1fe5c17d2','Stemphylium novae-zelandiae','55543342-e2dd-531e-ab27-cfa1fe5c17d2','Stemphylium novae-zelandiae','335fbed0-2af3-5a4c-a989-adcb4331ae39','Stemphylium nouae-zelandi','078b0ece-2168-47d2-b23f-23581bcfefde','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Stemphylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('078d3078-19d7-4dd7-8130-3afcb69554c2','','','fb3d8e67-a715-5d67-a7fb-3842ad13f1c2','Cyrtorhinus Fieber, 1858','Fieber, 1858',1858,0,'eab512c2-b2ea-59a4-825c-1838254373ac','Cyrtorhinus','eab512c2-b2ea-59a4-825c-1838254373ac','Cyrtorhinus','eab512c2-b2ea-59a4-825c-1838254373ac','Cyrtorhinus','078d3078-19d7-4dd7-8130-3afcb69554c2','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Cyrtorhinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('078e2d40-2fff-428a-b9f8-84a1212f0206','','','2326276b-f577-5a1e-9157-28957602f75f','Sordaria alcina N. Lundq.','N. Lundq.',0,0,'0f9038cf-01ca-577b-86ca-319eda1f6db3','Sordaria alcina','0f9038cf-01ca-577b-86ca-319eda1f6db3','Sordaria alcina','2e22735a-38ac-5341-89f5-5f357b1c224e','Sordaria alcin','078e2d40-2fff-428a-b9f8-84a1212f0206','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0794a943-bccb-4055-ad84-3a6f8549294a','','','fbd76a2c-38f2-5e36-9b46-95fb05743009','Cercyodes laevigatus Broun, 1886','Broun, 1886',1886,0,'14f79755-938f-50a9-943a-3433b1a1491f','Cercyodes laevigatus','14f79755-938f-50a9-943a-3433b1a1491f','Cercyodes laevigatus','cfe5b629-07bf-55ff-a956-e7eb94fa5c83','Cercyodes laeuigat','0794a943-bccb-4055-ad84-3a6f8549294a','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Cercyodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08772be6-8b66-4cc8-887b-04aaa906d298','','','5c69e642-2615-5052-bb55-053b79beb76b','Sphaeria larvarum Westwood','Westwood',0,0,'8098c421-1b00-528c-8d2b-99123ea00965','Sphaeria larvarum','8098c421-1b00-528c-8d2b-99123ea00965','Sphaeria larvarum','a6fd0281-f941-52e4-9f2f-3603f2dd4123','Sphaeria laruar','5f979de4-b10c-4ff8-bdc4-aec71dd696d3','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0878ae91-6a9a-4304-aae3-04230b92871f','','','e05b0427-386a-5b73-8af8-cf54addd6086','Phanerochaete singularis (G. Cunn.) Burds.','(G. Cunn.) Burds.',0,0,'56ccf149-55d2-5034-8394-745aa944701a','Phanerochaete singularis','56ccf149-55d2-5034-8394-745aa944701a','Phanerochaete singularis','379f0718-7aed-5d27-b2b6-575ede5d8964','Phanerochaete singular','275a1134-8319-4b5b-818a-33d25b8a3ee6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phanerochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('087b67a1-c7ec-4247-850e-0528a3ebea09','','','78062381-204e-50f9-96a2-a878d41c8bd8','Mesolasma','',0,0,'78062381-204e-50f9-96a2-a878d41c8bd8','Mesolasma','78062381-204e-50f9-96a2-a878d41c8bd8','Mesolasma','78062381-204e-50f9-96a2-a878d41c8bd8','Mesolasma','087b67a1-c7ec-4247-850e-0528a3ebea09','Animalia|Arthropoda|Maxilopoda|Sessilia|Bathylasmatidae|Mesolasma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0791a3dc-e059-4079-825b-ef8115d60483','','','5791361a-16f0-53f3-beb1-405a2dde9ceb','Hippocrepinellidae','',0,0,'5791361a-16f0-53f3-beb1-405a2dde9ceb','Hippocrepinellidae','5791361a-16f0-53f3-beb1-405a2dde9ceb','Hippocrepinellidae','5791361a-16f0-53f3-beb1-405a2dde9ceb','Hippocrepinellidae','0791a3dc-e059-4079-825b-ef8115d60483','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hippocrepinellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('087e4503-a710-48a8-8107-332366306b72','','','530b6131-3df2-575f-b5d2-98426d2d80ed','Insulodrilus litoralis (Michaelsen, 1924)','(Michaelsen, 1924)',1924,0,'66284b85-fae1-5d5a-9227-b97be43cea44','Insulodrilus litoralis','66284b85-fae1-5d5a-9227-b97be43cea44','Insulodrilus litoralis','02225228-7bad-5d63-8542-b1fd5523d209','Insulodrilus litoral','087e4503-a710-48a8-8107-332366306b72','Animalia|Annelida|Clitellata|Tubificida|Phreodrilidae|Insulodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('087a12a1-5d22-4ad4-a48f-a98fb4bda78c','','','11e11ab4-5459-5204-8aa4-f68a4c636e0a','Sciacharis (Sciacharis) hokianoae (Franz, 1975)','(Franz, 1975)',1975,0,'5ab8fbc9-2e6c-5177-b65f-ea088d1f8c62','Sciacharis hokianoae','5ab8fbc9-2e6c-5177-b65f-ea088d1f8c62','Sciacharis hokianoae','0918be6c-8632-5f24-87c2-d6325970cbbd','Sciacharis hokiano','087a12a1-5d22-4ad4-a48f-a98fb4bda78c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('087ec6bf-51c7-4c1a-abab-ce048767bfce','','','cf87c5d7-6da5-52fd-8405-828d70f96ee2','Echiodon cryomargarites Markle, Williams & Olney, 1983','Markle, Williams & Olney, 1983',1983,0,'391b97ba-1f74-5233-988d-91d5e32dfd28','Echiodon cryomargarites','391b97ba-1f74-5233-988d-91d5e32dfd28','Echiodon cryomargarites','854daebd-a234-5c34-abe2-9edbdb504043','Echiodon cryomargarit','087ec6bf-51c7-4c1a-abab-ce048767bfce','Animalia|Chordata|Actinopterygii|Ophidiiformes|Carapidae|Echiodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('087e25fc-bfcc-4b5e-9989-f0fc13a5c809','','','254c72ba-91da-57a7-baf5-d0a16d572454','Bolma','',0,0,'254c72ba-91da-57a7-baf5-d0a16d572454','Bolma','254c72ba-91da-57a7-baf5-d0a16d572454','Bolma','254c72ba-91da-57a7-baf5-d0a16d572454','Bolma','087e25fc-bfcc-4b5e-9989-f0fc13a5c809','Animalia|Mollusca|Gastropoda|Vetigastropoda|Turbinidae|Bolma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0880dbeb-63ba-4b6e-8690-1b79b3bb0631','','','141c5a3f-05a1-528c-89f3-6d26d635318c','Pasiphila halianthes (Meyrick, 1907)','(Meyrick, 1907)',1907,0,'6f88fe2e-ddc4-532f-8c7e-a580f2c5dd06','Pasiphila halianthes','6f88fe2e-ddc4-532f-8c7e-a580f2c5dd06','Pasiphila halianthes','6d015853-05ea-5add-be9b-8bdf69c5f445','Pasiphila halianth','0880dbeb-63ba-4b6e-8690-1b79b3bb0631','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasiphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08810caf-8bfe-4b36-81c1-37f70cab6d79','','','2bdfcf42-3d67-51a0-b500-c1851766ca86','Verrucaria fissa Taylor','Taylor',0,0,'becf2650-6ec7-579d-bc73-a41efd7f1799','Verrucaria fissa','becf2650-6ec7-579d-bc73-a41efd7f1799','Verrucaria fissa','c77d606a-7c87-5f6b-9a5a-b0f1f479ce81','Verrucaria fiss','38b982cb-f06a-43ef-a33c-fbab2126d941','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('087ec788-181d-4e48-be99-b6b60cf9f4c5','','','c4f242e3-2312-513e-811d-5937e4f84b27','Pleurage hyalopilosa R. Stratton','R. Stratton',0,0,'bc7262f3-d26d-5397-bddc-83cbc9c8bcbf','Pleurage hyalopilosa','bc7262f3-d26d-5397-bddc-83cbc9c8bcbf','Pleurage hyalopilosa','63887575-694f-53fb-8ea0-f6609736d70a','Pleurage hyalopilos','2afb00f5-7046-4957-8d8c-7bc540590af4','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Pleurage','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0883f779-e035-4314-89f5-c2075e0eee6e','','','21ba1d8e-a29e-5a2e-bfd8-63f3dcf50022','Chascolytrum Desv.','Desv.',0,0,'e8aef749-410f-50e9-bb09-32bfdb034e67','Chascolytrum','e8aef749-410f-50e9-bb09-32bfdb034e67','Chascolytrum','e8aef749-410f-50e9-bb09-32bfdb034e67','Chascolytrum','0883f779-e035-4314-89f5-c2075e0eee6e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chascolytrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0887f675-82fd-4fbf-9b2e-02e117f53b0b','','','3190a5b8-b4f0-5592-8e35-f14908061e7a','Hebe hectorii (Hook.f.) Cockayne & Allan subsp. hectorii','',0,0,'7a4d8e9e-faeb-50f1-bfb7-a73b88ed8edb','Hebe hectorii hectorii','15c7be19-32b5-5763-ba6a-f49567866122','Hebe hectorii subsp. hectorii','3f0a40a8-4a98-50a3-9ed6-984218fef024','Hebe hector hector','bb454d19-298e-4e7d-bdc4-d1ee7351c238','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('08897d09-54d9-44e5-9a67-1f72b742ca82','','','a615c92a-f8fb-5135-8c89-20bf65322758','Aloe arborescens Mill.','Mill.',0,0,'aedce162-db42-5bd0-a7cb-7f64d12f8ce9','Aloe arborescens','aedce162-db42-5bd0-a7cb-7f64d12f8ce9','Aloe arborescens','aedce162-db42-5bd0-a7cb-7f64d12f8ce9','Aloe arborescens','08897d09-54d9-44e5-9a67-1f72b742ca82','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0888d4cb-9a4b-4c67-a10f-41983b78b742','','','98ca4115-24b8-5f85-9608-866495b2641c','Synanthedon Hübner, 1819','Hübner, 1819',1819,0,'c3a2280e-a462-58fc-ae9b-e6bd46d580dd','Synanthedon','c3a2280e-a462-58fc-ae9b-e6bd46d580dd','Synanthedon','c3a2280e-a462-58fc-ae9b-e6bd46d580dd','Synanthedon','0888d4cb-9a4b-4c67-a10f-41983b78b742','Animalia|Arthropoda|Insecta|Lepidoptera|Sesiidae|Synanthedon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('088c03a3-3e23-4379-b0b7-77d36dc4db20','','','681089ff-32ae-5902-949c-e30b6be0a526','Bellia straminea (Beckett) Broth.','(Beckett) Broth.',0,0,'3d5ebfa1-6faa-5613-8b79-756217752d8c','Bellia straminea','3d5ebfa1-6faa-5613-8b79-756217752d8c','Bellia straminea','a13b35ef-de8a-576a-9ca5-623cba87fd5c','Bellia stramine','e124e51e-960e-47b9-8073-09efe83e9c89','Plantae||Bryatae|||Bellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0891a015-ede2-4d46-a588-2e9137d9a81f','','','242ffb2a-1eb7-560d-9f18-6d7b053652ed','Drepanolejeunea latitans (Hook.f. & Taylor) Steph.','(Hook.f. & Taylor) Steph.',0,0,'d1e97242-0172-5777-bd52-a7abc6130dc0','Drepanolejeunea latitans','d1e97242-0172-5777-bd52-a7abc6130dc0','Drepanolejeunea latitans','d1e97242-0172-5777-bd52-a7abc6130dc0','Drepanolejeunea latitans','72e4cb24-d2b2-4201-9d1c-667670a1d513','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08937ad4-6863-443e-9e0d-6a81083091a1','','','ecae7d5c-9fdb-5c05-9cfe-e28fc4279855','Lusius','',0,0,'ecae7d5c-9fdb-5c05-9cfe-e28fc4279855','Lusius','ecae7d5c-9fdb-5c05-9cfe-e28fc4279855','Lusius','ecae7d5c-9fdb-5c05-9cfe-e28fc4279855','Lusius','08937ad4-6863-443e-9e0d-6a81083091a1','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Lusius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('088ddbd8-999b-41e6-8dfa-c2f5a470987d','','','4bc7b370-f04e-5bdd-9f34-099500395a98','Haematopus ostralegus finschi Martens','Martens',0,0,'e8cca51a-1737-5ce6-90b5-78516236b25d','Haematopus ostralegus finschi','e8cca51a-1737-5ce6-90b5-78516236b25d','Haematopus ostralegus finschi','f81ca878-7264-5a3b-b7e7-c112ffb7ae62','Haematopus ostraleg finsch','0a80291b-2a0e-4034-8752-085b6dd56d85','Animalia|Chordata|Aves|Charadriiformes|Haematopodidae|Haematopus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('089469c7-9dce-4887-a9ef-05743d1df86f','','','3ad19c50-e2a4-5878-ae6f-f9a462add9bf','Scutuloidea kutu Stephenson & Riley, 1996','Stephenson & Riley, 1996',1996,0,'a81ebdf6-5efd-52a4-bdd4-db266ce3753f','Scutuloidea kutu','a81ebdf6-5efd-52a4-bdd4-db266ce3753f','Scutuloidea kutu','31f87660-fa61-5bca-be84-86ec139fde0a','Scutuloidea kut','089469c7-9dce-4887-a9ef-05743d1df86f','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Scutuloidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('089c35d5-b1e6-411b-9a19-25bda12a9258','','','778ff161-3fb8-5d53-a699-569845d1ee08','Ypsilothuriidae','',0,0,'778ff161-3fb8-5d53-a699-569845d1ee08','Ypsilothuriidae','778ff161-3fb8-5d53-a699-569845d1ee08','Ypsilothuriidae','778ff161-3fb8-5d53-a699-569845d1ee08','Ypsilothuriidae','089c35d5-b1e6-411b-9a19-25bda12a9258','Animalia|Echinodermata|Holothuroidea|Dactylochirotida|Ypsilothuriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0896015d-36c1-4760-b655-819292f68efc','','','27fbc9ea-29b3-5196-81a2-ee67f7965542','Ixia L.','L.',0,0,'d6c9af05-7876-5a28-97ce-5ba89f02e46e','Ixia','d6c9af05-7876-5a28-97ce-5ba89f02e46e','Ixia','d6c9af05-7876-5a28-97ce-5ba89f02e46e','Ixia','0896015d-36c1-4760-b655-819292f68efc','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ixia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('089df86a-3119-4d4e-a589-ba5de84d147c','','','6ef3ffe8-d990-5189-80fe-a9b98ef34ad3','Platydyptes amiesi Marples','Marples',0,0,'387dc9e1-6bf5-5d60-aeb3-f8c07732a85b','Platydyptes amiesi','387dc9e1-6bf5-5d60-aeb3-f8c07732a85b','Platydyptes amiesi','559ca498-bbf4-56bd-9657-9930c2b10b47','Platydyptes amies','089df86a-3119-4d4e-a589-ba5de84d147c','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Platydyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08a0aa18-eeab-4f8b-b31b-76d66834e8a0','','','1d6a2d4f-8848-5c5d-9edf-e2e572cb6498','Sigapatella','',0,0,'1d6a2d4f-8848-5c5d-9edf-e2e572cb6498','Sigapatella','1d6a2d4f-8848-5c5d-9edf-e2e572cb6498','Sigapatella','1d6a2d4f-8848-5c5d-9edf-e2e572cb6498','Sigapatella','08a0aa18-eeab-4f8b-b31b-76d66834e8a0','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Calyptraeidae|Sigapatella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('08a20f5a-5ed5-4481-95b9-378d593c470e','','','8e832ee4-15d2-5ca0-a54f-a33c68dc48f0','Lycoperdon giganteum Batsch','Batsch',0,0,'3cbceb8a-49e2-5686-a2ff-f3cc764b6cdf','Lycoperdon giganteum','3cbceb8a-49e2-5686-a2ff-f3cc764b6cdf','Lycoperdon giganteum','3efcd215-99c3-538c-9a67-0e431b95c703','Lycoperdon gigante','930f4282-f41c-4ba3-9d0a-8513fc5122f5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08a399be-df1c-4ee6-9c69-78cdd9f636bb','','','062b4a64-2330-58c0-8754-50776a620e7a','Corethromyces Thaxt.','Thaxt.',0,0,'bcd0238c-4b61-5542-80ee-cc192ca80a78','Corethromyces','bcd0238c-4b61-5542-80ee-cc192ca80a78','Corethromyces','bcd0238c-4b61-5542-80ee-cc192ca80a78','Corethromyces','08a399be-df1c-4ee6-9c69-78cdd9f636bb','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Corethromyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('08a1e5ba-60bb-468c-aafd-5a62eed4263d','','','3fa1d402-7a31-527d-9866-9229d91ccc78','Glemparon pureora Jaschhof and Jaschhof, 2018','Jaschhof and Jaschhof, 2018',2018,0,'88f43559-57e4-58d0-b9e0-40b3da2e9160','Glemparon pureora','88f43559-57e4-58d0-b9e0-40b3da2e9160','Glemparon pureora','5a6a6360-73b7-5e9d-a641-986ecc53f151','Glemparon pureor','08a1e5ba-60bb-468c-aafd-5a62eed4263d','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Glemparon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08a4c0b3-a1e9-4784-ae91-786e391d0636','','','75923006-cbd4-5852-9b1e-16e31d837693','Ourisia sessilifolia Hook.f. subsp. sessilifolia','',0,0,'0fb531f0-aa86-52ae-8767-79000d4ff2a0','Ourisia sessilifolia sessilifolia','8f918ebd-6c06-5035-b4a6-0bb92fe3ae74','Ourisia sessilifolia subsp. sessilifolia','8046bac8-3b66-5c56-abb1-c127328d47d1','Ourisia sessilifol sessilifol','08a4c0b3-a1e9-4784-ae91-786e391d0636','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('08a4c588-cc61-4195-942a-d710952d1b60','','','01899e42-d326-59a3-9963-2edd882ec40e','Micrococcus phosphoreum Cohn, 1878','Cohn, 1878',1878,0,'beb11f8f-dac1-5588-b670-4cd6b4ca9eec','Micrococcus phosphoreum','beb11f8f-dac1-5588-b670-4cd6b4ca9eec','Micrococcus phosphoreum','adc004bd-368d-5f7c-8f45-ded3bb3969aa','Micrococcus phosphore','f729fdd7-4c7b-4a9c-b00b-6e306a803854','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Micrococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('08a8eeb9-1c84-43a4-912d-e81f3489fc29','','','07dda186-6569-553f-91c2-8829e37c980d','Polyplacidae','',0,0,'07dda186-6569-553f-91c2-8829e37c980d','Polyplacidae','07dda186-6569-553f-91c2-8829e37c980d','Polyplacidae','07dda186-6569-553f-91c2-8829e37c980d','Polyplacidae','08a8eeb9-1c84-43a4-912d-e81f3489fc29','Animalia|Arthropoda|Insecta|Phthiraptera|Polyplacidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('08aadc9e-5f72-41a8-9aee-faced40a3ed4','','','3c7e213c-eb5c-5743-b9fc-b16eee9ce492','Nemadactylus douglasii (Hector, 1875)','(Hector, 1875)',1875,0,'6a4029dc-c080-5275-b2a7-bf467e28aef3','Nemadactylus douglasii','6a4029dc-c080-5275-b2a7-bf467e28aef3','Nemadactylus douglasii','9f760ea5-219b-5a1a-9132-f036398806e8','Nemadactylus douglas','08aadc9e-5f72-41a8-9aee-faced40a3ed4','Animalia|Chordata|Actinopterygii|Perciformes|Cheilodactylidae|Nemadactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08b352ad-30a4-4d8e-ad88-3504d570957a','','','dbbbcd93-f48b-5dd1-8e57-26ef2443985b','Mamiellaceae','',0,0,'dbbbcd93-f48b-5dd1-8e57-26ef2443985b','Mamiellaceae','dbbbcd93-f48b-5dd1-8e57-26ef2443985b','Mamiellaceae','dbbbcd93-f48b-5dd1-8e57-26ef2443985b','Mamiellaceae','08b352ad-30a4-4d8e-ad88-3504d570957a','Plantae|Chlorophyta|Prasinophyceae|Mamiellales|Mamiellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('08b43fb8-746d-467e-80b2-525cb844e22c','','','000833eb-2b0c-55fa-b42b-a31a0f491b03','Paracassidulina sagamiensis Asano & Nakamura, 1937','Asano & Nakamura, 1937',1937,0,'f1ccb758-b2c5-5200-b44e-8dd40555edc9','Paracassidulina sagamiensis','f1ccb758-b2c5-5200-b44e-8dd40555edc9','Paracassidulina sagamiensis','f4c42a29-c910-54c3-b37f-a7c3564e3617','Paracassidulina sagamiens','08b43fb8-746d-467e-80b2-525cb844e22c','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Paracassidulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08ac6687-7e2d-4596-8b77-a09eafb75952','','','7087598b-6935-5e28-93ea-32b56d26e3ac','Liratilia conquisita','',0,0,'7087598b-6935-5e28-93ea-32b56d26e3ac','Liratilia conquisita','7087598b-6935-5e28-93ea-32b56d26e3ac','Liratilia conquisita','e42d41a0-c781-5b6e-b93f-c89b6599b1d8','Liratilia conquisit','08ac6687-7e2d-4596-8b77-a09eafb75952','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Liratilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08affa5c-4642-4f19-982e-7e5037982c8f','','','a099c97c-2cef-5b08-8a94-d508c731a0f2','Siphogenerina semistriata (Schubert, 1911)','(Schubert, 1911)',1911,0,'66b3aa03-45f7-541f-aad4-c4f5179df62d','Siphogenerina semistriata','66b3aa03-45f7-541f-aad4-c4f5179df62d','Siphogenerina semistriata','85fa95da-81d4-596b-9cfe-f1b26a7a54dc','Siphogenerina semistriat','08affa5c-4642-4f19-982e-7e5037982c8f','Chromista|Foraminifera|Polythalamea|Buliminida|Siphogenerinoididae|Siphogenerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08ba0a05-643a-4bed-b965-38ce8a00443e','','','6644613b-2d04-531e-a55b-52fc8d18e728','Coriaria L.','L.',0,0,'767855ed-74ee-5d01-8476-6912de959adf','Coriaria','767855ed-74ee-5d01-8476-6912de959adf','Coriaria','767855ed-74ee-5d01-8476-6912de959adf','Coriaria','08ba0a05-643a-4bed-b965-38ce8a00443e','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Coriariaceae|Coriaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('08b4c699-1421-48ac-86b9-7ecabc7beaee','','','45cde69e-7a0c-5b8e-b2a5-14dac77e9ef0','Chelisochidae','',0,0,'45cde69e-7a0c-5b8e-b2a5-14dac77e9ef0','Chelisochidae','45cde69e-7a0c-5b8e-b2a5-14dac77e9ef0','Chelisochidae','45cde69e-7a0c-5b8e-b2a5-14dac77e9ef0','Chelisochidae','08b4c699-1421-48ac-86b9-7ecabc7beaee','Animalia|Arthropoda|Insecta|Dermaptera|Chelisochidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('08b4b193-0d7b-43c1-bfaa-8e2ffeef009d','','','3dac05c6-931a-5c76-9c1a-f98d10019eb9','Jungermannia unguicularis Hook.f. & Taylor','Hook.f. & Taylor',0,0,'dfe79826-2059-5a96-bd6c-1c5181a56f42','Jungermannia unguicularis','dfe79826-2059-5a96-bd6c-1c5181a56f42','Jungermannia unguicularis','84b26745-1d34-522c-8da5-f0624dfcc9a3','Jungermannia unguicular','d9a7acf8-9583-4c3a-a536-3c0d808f071d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08bb90b3-01ee-4d67-b45b-f993220172c1','','','88d6800a-eda8-58b6-9444-0ac123f556d6','Tandonia sowerbyi (Férussac, 1823)','(Férussac, 1823)',1823,0,'15a409b0-39af-56f0-8adb-b7350280aeb5','Tandonia sowerbyi','15a409b0-39af-56f0-8adb-b7350280aeb5','Tandonia sowerbyi','14485dd1-2208-5519-94c6-ee649569ce7b','Tandonia sowerby','08bb90b3-01ee-4d67-b45b-f993220172c1','Animalia|Mollusca|Gastropoda|Stylommatophora|Milacidae|Tandonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08c0ccea-c060-4471-98b8-66d652ef2d98','','','db71a910-a380-5965-a7ff-3d32121c0ad2','Cryptocoelidae','',0,0,'db71a910-a380-5965-a7ff-3d32121c0ad2','Cryptocoelidae','db71a910-a380-5965-a7ff-3d32121c0ad2','Cryptocoelidae','db71a910-a380-5965-a7ff-3d32121c0ad2','Cryptocoelidae','08c0ccea-c060-4471-98b8-66d652ef2d98','Animalia|Platyhelminthes|Archoophora|Polycladida|Cryptocoelidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('08b79756-5ba4-484f-9ebd-ff21c4676acb','','','7eace4d0-9933-548b-b7fa-e80a85853388','Zealandopterix zonodoxa (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'a4ad753d-564c-5086-a53a-433fc28af262','Zealandopterix zonodoxa','a4ad753d-564c-5086-a53a-433fc28af262','Zealandopterix zonodoxa','d2407eae-a2b1-5330-b095-5aabe2e24d31','Zealandopterix zonodox','08b79756-5ba4-484f-9ebd-ff21c4676acb','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Zealandopterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08bfc9fd-3a4b-4b85-899f-9e377b8906c2','','','be717020-c7e3-5150-a84e-867e6f0b56cb','Oidium balsamii Mont.','Mont.',0,0,'7140c955-35e7-516a-b6d0-43d7cc7c14a9','Oidium balsamii','7140c955-35e7-516a-b6d0-43d7cc7c14a9','Oidium balsamii','b34f2006-fc53-5982-8176-1631bea33313','Oidium balsam','6144c8a6-9649-41c4-9472-fa1cb1eec75b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08bd731e-1c69-4695-ac75-cc080fcaf708','','','a57d97b0-4b31-5eba-8392-18ad66f1716a','Gynacantha vitiana Theischinger and Marinov, 2020','Theischinger and Marinov, 2020',2020,0,'a6546a7f-cc50-5f76-843d-d0d301aa29db','Gynacantha vitiana','a6546a7f-cc50-5f76-843d-d0d301aa29db','Gynacantha vitiana','ce67dd00-1b47-5761-9616-0fc2df2b8893','Gynacantha uitian','08bd731e-1c69-4695-ac75-cc080fcaf708','Animalia|Arthropoda|Insecta|Odonata|Aeshnidae|Gynacantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('095acc34-d995-486e-8363-44ca2baa182f','','','9580450a-25ff-5291-9360-f313da04aa27','Lecidea bullata Meyen & Flot.','Meyen & Flot.',0,0,'314d704b-8cf4-5479-b568-9821886d7d7d','Lecidea bullata','314d704b-8cf4-5479-b568-9821886d7d7d','Lecidea bullata','2a41db59-56ad-5844-96a6-ca68b8074eae','Lecidea bullat','5b294621-d313-4b0c-bf9e-f47d33602660','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('095abb0c-99f3-49ee-8020-8f19424da3ea','','','b3d5d9b2-ca7c-53d9-b13d-803e4cb21be9','Nototriphyllus Lawrence, Escalona, Leschen & Ślipiński, 2014','Lawrence, Escalona, Leschen & Ślipiński, 2014',2014,0,'b85cdc7f-db05-5753-b1a5-ff8c8efac3b3','Nototriphyllus','b85cdc7f-db05-5753-b1a5-ff8c8efac3b3','Nototriphyllus','b85cdc7f-db05-5753-b1a5-ff8c8efac3b3','Nototriphyllus','095abb0c-99f3-49ee-8020-8f19424da3ea','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Nototriphyllus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('095de020-6ad2-41f5-920d-e2e96c9e23c1','','','3647d802-dd7e-5951-b3da-1348ff3effc3','Guignardia morindae (Koord.) Aa','(Koord.) Aa',0,0,'fa215bba-bafe-5e88-9a0e-9f70663f6302','Guignardia morindae','fa215bba-bafe-5e88-9a0e-9f70663f6302','Guignardia morindae','113de784-ffc8-5738-b524-f03d51a4f9d4','Guignardia morind','f0e14a6a-74c1-4be6-80a4-1ff2d512c442','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Guignardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09651778-4f70-4787-96df-2f450d1410da','','','18d9a9d8-db24-5330-b4f2-c98e45a70a39','Watersipora subtorquata (d''Orbigny, 1852)','(d''Orbigny, 1852)',1852,0,'8a89f0d7-30a4-5600-a0f1-7a12159f633f','Watersipora subtorquata','8a89f0d7-30a4-5600-a0f1-7a12159f633f','Watersipora subtorquata','12391014-3d39-5b4c-a58a-84acf815d972','Watersipora subtorquat','09651778-4f70-4787-96df-2f450d1410da','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Watersiporidae|Watersipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0965712a-3ae4-4e6d-af47-5bc07046341f','','','48ce764b-f06d-5589-97b8-f3fa04a259d7','Octochaetus michaelseni Benham, 1904','Benham, 1904',1904,0,'1ce4fefa-30c3-5ee2-a176-fca9520a903a','Octochaetus michaelseni','1ce4fefa-30c3-5ee2-a176-fca9520a903a','Octochaetus michaelseni','9a6f5c70-80d4-588c-be75-377453bb2547','Octochaetus michaelsen','0965712a-3ae4-4e6d-af47-5bc07046341f','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Octochaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('095f8bd2-4322-44c7-9112-93a72250b120','','','4e03ee67-646b-5908-b741-c1ce584c3701','Rhizoclonium implexum (Dillwyn) Kütz.','(Dillwyn) Kütz.',0,0,'3e228ef8-254b-57dc-a4df-d4b42c09ff2a','Rhizoclonium implexum','3e228ef8-254b-57dc-a4df-d4b42c09ff2a','Rhizoclonium implexum','4a9c83af-a98c-5b32-b6dd-b8154d0f16fc','Rhizoclonium implex','095f8bd2-4322-44c7-9112-93a72250b120','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Rhizoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09660a43-c149-473a-a768-00e96605a41c','','','fd6762dd-7ddb-553b-9081-db86482c1703','Cotoneaster bacillaris Wall. ex Lindl.','Wall. ex Lindl.',0,0,'07ebb0cb-3027-55ae-bc59-9e4ed959e82e','Cotoneaster bacillaris','07ebb0cb-3027-55ae-bc59-9e4ed959e82e','Cotoneaster bacillaris','7cae2d3e-6c04-5f1f-b668-1675fe179f03','Cotoneaster bacillar','09660a43-c149-473a-a768-00e96605a41c','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('096bcef6-ccef-430e-b0e0-4549b6159bd2','','','86c5df52-bc9d-5990-b5cf-efd0d70fab77','Arenaria L.','L.',0,0,'afb68fd6-abe6-59f7-a9fb-54a30e3ece59','Arenaria','afb68fd6-abe6-59f7-a9fb-54a30e3ece59','Arenaria','afb68fd6-abe6-59f7-a9fb-54a30e3ece59','Arenaria','096bcef6-ccef-430e-b0e0-4549b6159bd2','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Arenaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0968f297-2428-4773-baad-1f4ffcbf675c','','','df2058b0-a1e8-5e94-a3a4-33ec9e25e7c2','Exeiratus turbotti Brookes, 1951','Brookes, 1951',1951,0,'135aea51-a254-5688-99b2-154a196a2ef5','Exeiratus turbotti','135aea51-a254-5688-99b2-154a196a2ef5','Exeiratus turbotti','103f98e8-1e24-5df0-b74a-a5d80fe3c25e','Exeiratus turbott','0968f297-2428-4773-baad-1f4ffcbf675c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Exeiratus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09680a4d-dc4a-4640-ac15-9acd15c1012f','','','918a35df-d40b-5b0f-b01a-ad34c129b6cf','Fistulinella lutea Redeuilh & Soop','Redeuilh & Soop',0,0,'943fd316-c690-5aba-8461-07f7310287b6','Fistulinella lutea','943fd316-c690-5aba-8461-07f7310287b6','Fistulinella lutea','56c4ff99-13d7-5195-ad0a-89825ced1930','Fistulinella lute','f4be072b-1234-4fa2-ae97-04900c032b9c','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Fistulinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('096c3189-d7da-42a5-963f-f01d5327fbe7','','','9435592a-c9bf-5ec5-8f87-47417499460f','Sieversia albiflora Hook.f.','Hook.f.',0,0,'59c72338-c634-53ad-ae5d-739e699a05e4','Sieversia albiflora','59c72338-c634-53ad-ae5d-739e699a05e4','Sieversia albiflora','83101847-176e-5555-8504-6f20bb9784a5','Sieversia albiflor','4d18c252-b201-48c9-ba2f-66bdd74144cf','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Sieversia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09700417-0def-4ca8-8413-0ba9dd0fec2b','','','54be5e80-de5a-5107-9e90-d201af1d8ab2','Macrocypridina castanea (Brady, 1897)','(Brady, 1897)',1897,0,'bfa52902-e331-586f-9b0e-82478febc0e8','Macrocypridina castanea','bfa52902-e331-586f-9b0e-82478febc0e8','Macrocypridina castanea','1b09ced9-7ab8-5d87-b1d5-562207a00495','Macrocypridina castane','09700417-0def-4ca8-8413-0ba9dd0fec2b','Animalia|Arthropoda|Ostracoda|Myodocopida|Cypridinidae|Macrocypridina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0972fdbe-da29-4de5-bdbb-95bbd80c2372','','','0e95e237-264c-51b7-abc6-8df37d9691f2','Polyporus rufoflavus Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'cf0c2b18-7c3d-5bc7-b295-87fa2897f9d1','Polyporus rufoflavus','cf0c2b18-7c3d-5bc7-b295-87fa2897f9d1','Polyporus rufoflavus','be2e17b5-9520-53e1-90f6-1b66cbb6071d','Polyporus rufoflau','72a26850-276b-42ca-8090-3fa40979b464','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('096fddb7-6a4a-4d03-abe0-b1dad90bc563','','','83bceefc-1175-5b41-a66e-3862630ea2d4','Xepicula leucotricha (Peck) Nag Raj','(Peck) Nag Raj',0,0,'a74aac42-e00a-5ebf-a663-5b1020ffef52','Xepicula leucotricha','a74aac42-e00a-5ebf-a663-5b1020ffef52','Xepicula leucotricha','d5824d9c-3688-5654-a87f-6f0ab0bbd456','Xepicula leucotrich','096fddb7-6a4a-4d03-abe0-b1dad90bc563','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Xepicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('097568e8-57a3-44fb-8bab-3dc979f7c8a0','','','ee03bbb9-9a88-5853-803a-a8d9a623d4b1','Zerotula triangulata Powell, 1937','Powell, 1937',1937,0,'9205b120-8bf2-5d24-a1d6-a55627eefcb2','Zerotula triangulata','9205b120-8bf2-5d24-a1d6-a55627eefcb2','Zerotula triangulata','8a2be9f3-8394-5471-aefa-25a929c20bad','Zerotula triangulat','097568e8-57a3-44fb-8bab-3dc979f7c8a0','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Zerotulidae|Zerotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('097a621e-588e-48ef-91bb-e99acdeeb6df','','','beb5a61c-0218-56c9-a2b3-0b9d3480273e','Veronica ×franciscana ''Lobelioides''','',0,0,'8cf8b0d5-856d-51b6-8e1d-167bc208c9c3','Veronica franciscana','167e180e-7ec9-5997-b92c-ad6f7ec433fc','Veronica × franciscana','174cf609-4cdf-5a0a-85ff-e03172ce1840','Veronica franciscan','097a621e-588e-48ef-91bb-e99acdeeb6df','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('097ea4cf-6ccc-483a-831d-3d7243671e78','','','8eb00074-34cb-587e-9244-af8631833c6d','Alatotrochus','',0,0,'8eb00074-34cb-587e-9244-af8631833c6d','Alatotrochus','8eb00074-34cb-587e-9244-af8631833c6d','Alatotrochus','8eb00074-34cb-587e-9244-af8631833c6d','Alatotrochus','097ea4cf-6ccc-483a-831d-3d7243671e78','Animalia|Cnidaria||Scleractinia|Turbinoliidae|Alatotrochus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('097bba8b-64fd-42e9-acef-d5a924ef021b','','','d85f03ad-9506-5c38-9b49-3f4a658933f9','Placopsis illita (C.Knight) I.M.Lamb','(C.Knight) I.M.Lamb',0,0,'a3bdd350-8507-5fea-89cb-b3bf84902838','Placopsis illita','a3bdd350-8507-5fea-89cb-b3bf84902838','Placopsis illita','f127fbc1-404c-5715-a77e-041385a3bef2','Placopsis illit','097bba8b-64fd-42e9-acef-d5a924ef021b','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('098c0e07-beb0-4d78-9876-08c1dfc6e72b','','','bf34e252-b149-50a7-937e-a8fb3f85164b','Aquila moorei (Haast)','(Haast)',0,0,'4909643f-5434-5f70-ba97-f0598650cef0','Aquila moorei','4909643f-5434-5f70-ba97-f0598650cef0','Aquila moorei','e418b25f-476c-5144-82aa-538841f76f76','Aquila moore','098c0e07-beb0-4d78-9876-08c1dfc6e72b','Animalia|Chordata|Aves|Accipititrifomes|Accipitridae|Aquila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09854e1a-c586-4665-952e-5aa2291e0907','','','bee4b026-4748-51f5-8fab-3739adef818d','Uromyces (Link) Unger','',0,0,'c9f46836-6b29-5099-9268-38d51c4ed200','Uromyces','c9f46836-6b29-5099-9268-38d51c4ed200','Uromyces','c9f46836-6b29-5099-9268-38d51c4ed200','Uromyces','09854e1a-c586-4665-952e-5aa2291e0907','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('0984dd6e-e264-4719-a99e-91dd6f43085b','','','e531942a-8708-5fbc-b84f-542cba8543af','Schleichera oleosa','',0,0,'e531942a-8708-5fbc-b84f-542cba8543af','Schleichera oleosa','e531942a-8708-5fbc-b84f-542cba8543af','Schleichera oleosa','32038495-26bb-5ca7-913f-8290c46cb077','Schleichera oleos','0984dd6e-e264-4719-a99e-91dd6f43085b','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Schleichera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0986d607-9137-4310-a8c5-2820b49621ca','','','94982810-4272-5e5a-99d0-c4538150c03a','Bethelium diversicorne (White, 1846)','(White, 1846)',1846,0,'ab6ffa5c-815c-51cc-a5cc-591ef11d89c9','Bethelium diversicorne','ab6ffa5c-815c-51cc-a5cc-591ef11d89c9','Bethelium diversicorne','1dfc9012-ed1b-5618-92e7-46de213e5c6a','Bethelium diuersicorn','0986d607-9137-4310-a8c5-2820b49621ca','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Bethelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('098bf9b3-5aef-4fa5-b43a-c6a0ca1a5dd2','','','2528f6c0-23aa-5ba6-95fa-cdaddc4dd8a8','Eupines chandleri Théry & Leschen, 2013','Théry & Leschen, 2013',2013,0,'73347660-f502-5f0d-ab39-834b969dd90b','Eupines chandleri','73347660-f502-5f0d-ab39-834b969dd90b','Eupines chandleri','a3529ad0-2c28-5f56-b1de-2c7fcfcef362','Eupines chandler','098bf9b3-5aef-4fa5-b43a-c6a0ca1a5dd2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('098e8639-a94f-44a1-a9e8-8b590bae5f8d','','','85543d0b-2930-5c42-a09a-2b135e05c7a5','Enterographa subgelatinosa (Stirt.) Redinger','(Stirt.) Redinger',0,0,'a3625e1a-0ec0-5747-b2d4-b690e3ee41b1','Enterographa subgelatinosa','a3625e1a-0ec0-5747-b2d4-b690e3ee41b1','Enterographa subgelatinosa','c19825cd-292a-5f09-b39b-56714c0f4381','Enterographa subgelatinos','098e8639-a94f-44a1-a9e8-8b590bae5f8d','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Enterographa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('098eaa3c-3aa7-4554-b63d-3e3fe5069d62','','','2ff5c75e-fcc4-5e13-98a8-27fdebfee7d5','Staurodesmus crispus var. obesus (West & West) Croasdale','(West & West) Croasdale',0,0,'60e40e04-d402-580d-ba6d-22f16d891126','Staurodesmus crispus obesus','bc36976f-b6a6-5a24-81be-40032a491dc2','Staurodesmus crispus var. obesus','7b412ba4-5062-5367-86dd-07991c998b21','Staurodesmus crisp obes','098eaa3c-3aa7-4554-b63d-3e3fe5069d62','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0990d82a-831e-4ad9-833c-dd5b8425e2b3','','','7f6cf8eb-d151-55cd-b18c-031cd539278a','Lichenotheliaceae Henssen','Henssen',0,0,'cfad6fb4-aa95-5175-8064-e073830574d6','Lichenotheliaceae','cfad6fb4-aa95-5175-8064-e073830574d6','Lichenotheliaceae','cfad6fb4-aa95-5175-8064-e073830574d6','Lichenotheliaceae','0990d82a-831e-4ad9-833c-dd5b8425e2b3','Fungi|Ascomycota|Dothideomycetes|Lichenotheliales|Lichenotheliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0990010f-ae89-4301-b944-918a47a37b20','','','c98719b5-bff6-5199-a7b3-92a137823e6f','Jamesdicksonia ischaemiana (Thirum. & Pavgi) R. Bauer, Begerow, A. Nagler & Oberw.','(Thirum. & Pavgi) R. Bauer, Begerow, A. Nagler & Oberw.',0,0,'032a5756-64f6-5288-b998-477da6790dae','Jamesdicksonia ischaemiana','032a5756-64f6-5288-b998-477da6790dae','Jamesdicksonia ischaemiana','3a39cc3b-5e3c-500d-b3ec-6e2541012e4e','Jamesdicksonia ischaemian','0990010f-ae89-4301-b944-918a47a37b20','Fungi|Basidiomycota|Exobasidiomycetes|Georgefischeriales|Georgefischeriaceae|Jamesdicksonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0996c18c-de7e-4d9e-ab59-48f03e4be2a0','','','e2c934e2-eac5-5a38-806c-7ebd79b4a7e2','Sirobasidium Lagerh. & Pat.','Lagerh. & Pat.',0,0,'5d0d34b6-0f05-5561-bf4e-9a87ed1515a0','Sirobasidium','5d0d34b6-0f05-5561-bf4e-9a87ed1515a0','Sirobasidium','5d0d34b6-0f05-5561-bf4e-9a87ed1515a0','Sirobasidium','0996c18c-de7e-4d9e-ab59-48f03e4be2a0','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Sirobasidiaceae|Sirobasidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0995772d-b78a-4161-a2e4-26e3b195c1f2','','','9e10c566-e5e6-5580-8819-b9d95f016420','Loreleia postii (Fr.) Redhead, Moncalvo, Vilgalys & Lutzoni','(Fr.) Redhead, Moncalvo, Vilgalys & Lutzoni',0,0,'8b016925-7e42-5c98-8e88-7a56174f52fa','Loreleia postii','8b016925-7e42-5c98-8e88-7a56174f52fa','Loreleia postii','27ab488d-87ec-59b8-a7dd-fee4ec67aaab','Loreleia post','0995772d-b78a-4161-a2e4-26e3b195c1f2','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||Loreleia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('099717de-13cb-4b00-9e5b-8547863430ae','','','f658f11f-edbe-5973-943a-91dca3a2ab6c','Rhodocybe multilamellata E. Horak','E. Horak',0,0,'0f129f72-2c09-5b02-9d7c-8b470ea83461','Rhodocybe multilamellata','0f129f72-2c09-5b02-9d7c-8b470ea83461','Rhodocybe multilamellata','133b1877-b8c0-586c-a6c0-d37d6bed7379','Rhodocybe multilamellat','099717de-13cb-4b00-9e5b-8547863430ae','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Rhodocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09976d64-8ce5-478a-bfc2-f1fc73c80ab4','','','783b99bb-b90b-5cf8-9c58-5562b209a3eb','Diderma ochraceum var. izawae Y. Yamam. & Nann.-Bremek.','Y. Yamam. & Nann.-Bremek.',0,0,'b1505064-fe4e-51db-98c4-7f98355f4cf2','Diderma ochraceum izawae','f8bc9540-039c-596c-acb1-09c23e0da85f','Diderma ochraceum var. izawae','71809452-35a6-5762-895a-43e44c70bfc0','Diderma ochrace izaw','2c94ec86-85fa-4fa2-98d5-77974e211b72','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Diderma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('09a320cb-e0c0-4f55-8ee4-97bf4e3ce46f','','','88cde519-b2e2-5415-b47b-3ccc891aec8a','Herbertus oldfieldianus (Steph.) Rodway','(Steph.) Rodway',0,0,'0c8d64dd-f8d4-5a43-afa2-cf7aa6e264bc','Herbertus oldfieldianus','0c8d64dd-f8d4-5a43-afa2-cf7aa6e264bc','Herbertus oldfieldianus','dd243e67-0429-56e2-b6a2-962f7dafd5e9','Herbertus oldfieldian','09a320cb-e0c0-4f55-8ee4-97bf4e3ce46f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Herbertaceae|Herbertus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('099c78bd-34b7-443e-8bf0-bb4fd2871692','','','47dc7fb8-7b08-55b3-87cb-c29279d49620','Parrelloides umbonatus Saidova, 1975','Saidova, 1975',1975,0,'5ccccff0-b743-5c08-b300-a33fdf95a833','Parrelloides umbonatus','5ccccff0-b743-5c08-b300-a33fdf95a833','Parrelloides umbonatus','9f85db1d-aabf-5a29-9af6-ffa0837a6e46','Parrelloides umbonat','099c78bd-34b7-443e-8bf0-bb4fd2871692','Chromista|Foraminifera|Polythalamea|Rotaliida|Parrelloididae|Parrelloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09a198d0-2f44-4911-83da-f9c8dae614cc','','','4248f10a-4912-529b-a722-ee64bed982e4','Cycloctenus nelsonensis Forster, 1979','Forster, 1979',1979,0,'fee35b04-0d0b-54eb-ad18-a739eb77f3cc','Cycloctenus nelsonensis','fee35b04-0d0b-54eb-ad18-a739eb77f3cc','Cycloctenus nelsonensis','7b7a3380-1621-52f4-ab6b-65181e680d04','Cycloctenus nelsonens','09a198d0-2f44-4911-83da-f9c8dae614cc','Animalia|Arthropoda|Arachnida|Araneae|Cycloctenidae|Cycloctenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a906bfe-ebc7-42ab-a42e-0c0652392a66','','','920c8cb4-45e9-59e8-93b0-27d22e328d13','Alternaria mouchaccae E.G. Simmons','E.G. Simmons',0,0,'74c0cfa4-fb65-5231-9159-7314865b04f8','Alternaria mouchaccae','74c0cfa4-fb65-5231-9159-7314865b04f8','Alternaria mouchaccae','9a6db65f-66ae-521c-ad65-528f957ee3e1','Alternaria mouchacc','0a906bfe-ebc7-42ab-a42e-0c0652392a66','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a959459-f689-47a0-9f4c-66dfd7f5997e','','','9bfb53d3-b312-5d1a-b3b4-93ffb8f1f8a8','Sphaerosporella brunnea (Alb. & Schwein.) Svrček & Kubička','(Alb. & Schwein.) Svrček & Kubička',0,0,'3a6d2912-9c45-5684-a4cc-bb4e28abe6fe','Sphaerosporella brunnea','3a6d2912-9c45-5684-a4cc-bb4e28abe6fe','Sphaerosporella brunnea','ec24b159-8cf6-59f4-a42c-eaa8821ed3db','Sphaerosporella brunne','0a959459-f689-47a0-9f4c-66dfd7f5997e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Sphaerosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a923d54-572d-4023-8909-df58137ca882','','','3d50db16-8178-5d11-a41e-503b2f354066','Cultroribula Berlese, 1908','Berlese, 1908',1908,0,'1db9314a-9b65-56e8-b0ef-382658ade119','Cultroribula','1db9314a-9b65-56e8-b0ef-382658ade119','Cultroribula','1db9314a-9b65-56e8-b0ef-382658ade119','Cultroribula','0a923d54-572d-4023-8909-df58137ca882','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Astegistidae|Cultroribula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a95210a-7647-43a1-80b8-df5cba252cb5','','','42448492-8fc0-519d-aa0a-71a90f7351c4','Epipyxis utriculus var. pusilla (Lemmerman) D.K.Hilliard et Asmund','(Lemmerman) D.K.Hilliard et Asmund',0,0,'3d5940df-a4ff-512b-bfc4-07414d0ed29a','Epipyxis utriculus pusilla','78d4d2fa-faca-5641-8922-fd4cd7461f69','Epipyxis utriculus var. pusilla','e7b1613f-98b9-5994-8e50-d16c2721ccf6','Epipyxis utricul pusill','0a95210a-7647-43a1-80b8-df5cba252cb5','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Epipyxis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a95bf1a-c67b-43a2-a1eb-8a95d522d4db','','','30ee2b79-eeda-5fa5-af9e-f9c2b95e1a2a','Neomenia','',0,0,'30ee2b79-eeda-5fa5-af9e-f9c2b95e1a2a','Neomenia','30ee2b79-eeda-5fa5-af9e-f9c2b95e1a2a','Neomenia','30ee2b79-eeda-5fa5-af9e-f9c2b95e1a2a','Neomenia','0a95bf1a-c67b-43a2-a1eb-8a95d522d4db','Animalia|Mollusca|Aplacophora||Neomeniidae|Neomenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a9910d4-f894-4f3e-972e-85d00fa99202','','','5cddba0c-352e-55de-a30f-67c622469410','Procerolagena','',0,0,'5cddba0c-352e-55de-a30f-67c622469410','Procerolagena','5cddba0c-352e-55de-a30f-67c622469410','Procerolagena','5cddba0c-352e-55de-a30f-67c622469410','Procerolagena','0a9910d4-f894-4f3e-972e-85d00fa99202','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Procerolagena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a9969b8-cc78-4bb0-bbaf-34c6051aff1e','','','4b494299-2853-5265-ae6b-442699095210','Aspergillus fumisynnematus Y. Horie, Miyaji, Nishim., Taguchi & Udagawa','Y. Horie, Miyaji, Nishim., Taguchi & Udagawa',0,0,'17e891dd-42b1-5cec-a5bb-db936774d4c1','Aspergillus fumisynnematus','17e891dd-42b1-5cec-a5bb-db936774d4c1','Aspergillus fumisynnematus','298915f1-39b2-5290-9fd9-a057e5d90d38','Aspergillus fumisynnemat','0a9969b8-cc78-4bb0-bbaf-34c6051aff1e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a96c061-aac9-487f-8196-9acd8f556492','','','3b218ec2-d175-5c32-8f37-72ddee992323','Bathytoma parengonius (Dell, 1956)','(Dell, 1956)',1956,0,'a282a854-f513-5dd9-90d3-5c30b42ee007','Bathytoma parengonius','a282a854-f513-5dd9-90d3-5c30b42ee007','Bathytoma parengonius','913b6acc-8e14-5de2-833b-33c0197594b0','Bathytoma parengon','0a96c061-aac9-487f-8196-9acd8f556492','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Bathytoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a9a38f1-0527-41e8-bdc3-fdc4aff99ddb','','','33e8c019-57f5-5789-89c1-54f9177ac05a','Transrenus Grzymala and Leschen, 2020','Grzymala and Leschen, 2020',2020,0,'7d16a34b-debd-5927-bbfd-2d518d295fba','Transrenus','7d16a34b-debd-5927-bbfd-2d518d295fba','Transrenus','7d16a34b-debd-5927-bbfd-2d518d295fba','Transrenus','0a9a38f1-0527-41e8-bdc3-fdc4aff99ddb','Animalia|Arthropoda|Insecta|Coleoptera|Aderidae|Transrenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a9dd9bf-31da-4ff2-81d4-4dde2a9ea331','','','e6d3ac23-642c-529b-8ffa-9b5ceeaf7f3f','Caberea species','',0,0,'c70cd700-31d8-5272-bee8-e72e82a21443','Caberea','c70cd700-31d8-5272-bee8-e72e82a21443','Caberea','c70cd700-31d8-5272-bee8-e72e82a21443','Caberea','0a9dd9bf-31da-4ff2-81d4-4dde2a9ea331','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Caberea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0aa324b2-1f4f-42b9-bfda-6a4cb65420bd','','','fdc75e79-4563-5853-8e05-2b6e09597802','Cercospora polymorpha Bubák','Bubák',0,0,'86366d72-8974-5b3f-8514-17395994ded0','Cercospora polymorpha','86366d72-8974-5b3f-8514-17395994ded0','Cercospora polymorpha','d7bbec2a-b9de-5133-840b-8d22a82e8ce0','Cercospora polymorph','2e41df2e-fb8c-4c9f-b8cf-5bb6fa57df15','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0aa08327-6235-4e18-ad5b-d24b9cdbbe6a','','','222e49d0-d358-5ac6-9b02-4d363e44d363','Serinus canaria','',0,0,'222e49d0-d358-5ac6-9b02-4d363e44d363','Serinus canaria','222e49d0-d358-5ac6-9b02-4d363e44d363','Serinus canaria','54fe4527-f5b2-584b-a8df-5df2e6e7db4c','Serinus canar','0aa08327-6235-4e18-ad5b-d24b9cdbbe6a','Animalia|Chordata|Aves|Passeriformes|Fringillidae|Serinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0aa3e48a-0f89-4e48-8668-7a36db5c1bc8','','','c837a788-0260-50bf-a368-ffdbc8e46099','Sistotrema lacteum Fr.','Fr.',0,0,'8e507549-cc65-5062-b7cf-6e899586ff69','Sistotrema lacteum','8e507549-cc65-5062-b7cf-6e899586ff69','Sistotrema lacteum','10df0413-3e25-59fd-8536-32a70574db71','Sistotrema lacte','1478a667-8958-40b8-887e-f43b0d258543','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Sistotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0aac2d8c-e270-4e97-b4b9-c9dfa20c337b','','','c7deb1d0-d465-536a-bae6-82ecce464ab8','Clonograptus species 1','',0,0,'07c3d38e-09c8-5bbb-ab2d-daee39bb1610','Clonograptus','07c3d38e-09c8-5bbb-ab2d-daee39bb1610','Clonograptus','07c3d38e-09c8-5bbb-ab2d-daee39bb1610','Clonograptus','0aac2d8c-e270-4e97-b4b9-c9dfa20c337b','Animalia|Hemichordata|Graptolithina|Graptoloidea|Anisograptidae|Clonograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0aaa8ecb-15bc-436d-803a-9c91ef1cfa64','','','64d26cfe-acc8-5c4d-9a15-d567b3aab757','Sarracenia rubra subsp. alabamensis D.E.Schnell','D.E.Schnell',0,0,'e2c915d9-374d-53ac-82e2-de08a080a90b','Sarracenia rubra alabamensis','ae20c6fa-042d-510b-bd5c-566847701066','Sarracenia rubra subsp. alabamensis','06badc0e-53cd-56fd-9d4c-559637152445','Sarracenia rubr alabamens','aa8a6c12-9854-4922-8a70-6a35f60f4e1e','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sarraceniaceae|Sarracenia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('0aaff718-ea49-4d5f-892c-1d310d91fd8a','','','46f0b874-2d21-590a-93bc-7cbf7d12a32e','Trichaptum venustum sensu G. Cunn.','',0,0,'d1553ebd-41a4-5136-b13a-89a745a5729e','Trichaptum venustum','d1553ebd-41a4-5136-b13a-89a745a5729e','Trichaptum venustum','7edc70b8-5d61-5f16-9e2d-f8150b9ea91f','Trichaptum uenust','4bb10bd4-45b0-49a3-8465-d81a97f12fa3','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Nigrofomitaceae|Trichaptum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0ab43c31-4642-48ad-8d7b-1ae2bb54d774','','','d8f715be-15f7-5ab9-900a-74d98f36c707','Puccinia tuberculata Speg.','Speg.',0,0,'6428f0a3-6cfc-57c3-bfad-79ad32465463','Puccinia tuberculata','6428f0a3-6cfc-57c3-bfad-79ad32465463','Puccinia tuberculata','db8cfbc7-2159-58c2-96d1-be20e23e5777','Puccinia tuberculat','0ab43c31-4642-48ad-8d7b-1ae2bb54d774','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ab3ed1f-f4d5-4c55-a80b-4e6d7f769241','','','0be34e4e-46c6-5699-8d90-eea821ea5774','Penicillium westlingii K.M. Zalessky','K.M. Zalessky',0,0,'51f81b86-32a2-525c-9e7a-3f22ded8fc51','Penicillium westlingii','51f81b86-32a2-525c-9e7a-3f22ded8fc51','Penicillium westlingii','1875257e-86b7-51ed-92f4-bb92356e82c5','Penicillium westling','0ab3ed1f-f4d5-4c55-a80b-4e6d7f769241','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0aadeea5-15f5-431f-82f4-7e2be66f10db','','','de50f237-cb7c-5d4e-bbc2-9246f525ec89','Mesembryanthemum clavellatum Haw.','Haw.',0,0,'691ca345-10c6-5a04-b602-ded9e6d009ff','Mesembryanthemum clavellatum','691ca345-10c6-5a04-b602-ded9e6d009ff','Mesembryanthemum clavellatum','92ddc6d4-f6d7-5ed8-a164-f7af367a9980','Mesembryanthemum clauellat','e9ab2301-646d-462f-8e81-d4172141b15a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Mesembryanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ab417db-11ba-444a-a680-7c2f5ea626f8','','','b4fbc662-ede2-5733-b506-fd9fe9c36b03','Fusarium subglutinans (Wollenw. & Reinking) P.E. Nelson, Toussoun & Marasas','(Wollenw. & Reinking) P.E. Nelson, Toussoun & Marasas',0,0,'588a8a10-3ebe-5f00-83c9-405e79b4ffc8','Fusarium subglutinans','588a8a10-3ebe-5f00-83c9-405e79b4ffc8','Fusarium subglutinans','588a8a10-3ebe-5f00-83c9-405e79b4ffc8','Fusarium subglutinans','0ab417db-11ba-444a-a680-7c2f5ea626f8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ab2087b-f265-41c5-8d3b-f78f38bb38bd','','','b1c0233e-6171-5f06-b490-20c25ae5b5c2','Metacordyceps chlamydosporia (H.C. Evans) G.H. Sung, J.M. Sung, Hywel-Jones & Spatafora','(H.C. Evans) G.H. Sung, J.M. Sung, Hywel-Jones & Spatafora',0,0,'78cb25f3-0130-5f3f-8af2-e0e34650e1b3','Metacordyceps chlamydosporia','78cb25f3-0130-5f3f-8af2-e0e34650e1b3','Metacordyceps chlamydosporia','226e0279-bb97-5ea7-8c40-4f9e40d5e1f3','Metacordyceps chlamydospor','2c300b9e-cd47-4c3e-8a45-253452075dc1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Metacordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0abacf77-5121-4f24-acfd-a2252c5d91b5','','','4140b7c7-30a8-5bfa-9e42-24085439b3b1','Laevidentalina sidebottomi (Cushman, 1933)','(Cushman, 1933)',1933,0,'82b39514-3337-5c2a-847b-f05c3310fe1d','Laevidentalina sidebottomi','82b39514-3337-5c2a-847b-f05c3310fe1d','Laevidentalina sidebottomi','f6a1e821-18d7-5031-8674-1c35715fca60','Laevidentalina sidebottom','0abacf77-5121-4f24-acfd-a2252c5d91b5','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Laevidentalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0abcc6b4-c53d-4915-aa38-4c4a33591cea','','','996f643b-bfc3-58a0-8fcb-a7d14bf9b443','Criconematoidea','',0,0,'996f643b-bfc3-58a0-8fcb-a7d14bf9b443','Criconematoidea','996f643b-bfc3-58a0-8fcb-a7d14bf9b443','Criconematoidea','996f643b-bfc3-58a0-8fcb-a7d14bf9b443','Criconematoidea','0abcc6b4-c53d-4915-aa38-4c4a33591cea','Animalia|Nematoda|Secernentea|Tylenchida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ac30e78-5508-4a68-b9bd-33490593b97e','','','7c4336a1-cc1f-57cf-bdd6-4238653abdfa','Planorbidae','',0,0,'7c4336a1-cc1f-57cf-bdd6-4238653abdfa','Planorbidae','7c4336a1-cc1f-57cf-bdd6-4238653abdfa','Planorbidae','7c4336a1-cc1f-57cf-bdd6-4238653abdfa','Planorbidae','0ac30e78-5508-4a68-b9bd-33490593b97e','Animalia|Mollusca|Gastropoda|Basommatophora|Planorbidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ac81582-9e99-4996-b1e5-89633f220569','','','f4e1458d-c5a9-5614-9c08-3c3c83d262b0','Bdellamaris eptatreti Richardson, 1953','Richardson, 1953',1953,0,'39d0ba63-f635-539f-90fe-233e5af7006a','Bdellamaris eptatreti','39d0ba63-f635-539f-90fe-233e5af7006a','Bdellamaris eptatreti','4500f40e-158e-5d8c-ae77-d56442f41e4f','Bdellamaris eptatret','0ac81582-9e99-4996-b1e5-89633f220569','Animalia|Annelida|Clitellata|Euhirudinea|Piscicolidae|Bdellamaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ac873d4-2cda-428c-ad68-bc6321810132','','','96ca7cd1-232d-54ab-b86c-4a79197ef45c','Suctobelba plumata Hammer, 1966','Hammer, 1966',1966,0,'ce4eba47-5332-5924-8c83-2338b1a19b4b','Suctobelba plumata','ce4eba47-5332-5924-8c83-2338b1a19b4b','Suctobelba plumata','71e430a0-9fc5-5df1-9455-3bebc5591196','Suctobelba plumat','0ac873d4-2cda-428c-ad68-bc6321810132','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Suctobelbidae|Suctobelba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ac9d046-6554-4f48-a114-e69a41bce186','','','3aca5346-5418-5d90-8d15-cb958efbaf21','Caelorinchus acanthiger Barnard, 1925','Barnard, 1925',1925,0,'38734bf7-235e-552b-8bf8-2ecd58f3007b','Caelorinchus acanthiger','38734bf7-235e-552b-8bf8-2ecd58f3007b','Caelorinchus acanthiger','38734bf7-235e-552b-8bf8-2ecd58f3007b','Caelorinchus acanthiger','0ac9d046-6554-4f48-a114-e69a41bce186','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Caelorinchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0acfec56-4600-420d-b489-66ba42074fd3','','','eefe6a07-c0b4-5a87-b42d-8de4742dbc14','Duportella tristicula (Berk. & Broome) Reinking','(Berk. & Broome) Reinking',0,0,'88e1fcb9-2023-523f-9c6c-b42e5718e4cb','Duportella tristicula','88e1fcb9-2023-523f-9c6c-b42e5718e4cb','Duportella tristicula','400b0b77-fb77-5479-bc3f-058017f6d476','Duportella tristicul','0acfec56-4600-420d-b489-66ba42074fd3','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Duportella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0acc61f1-dc2d-4190-a178-c094d1abe1dd','','','a83511a8-f23c-5663-8b40-5d7031aee7d1','Mespilus japonica Thunb.','Thunb.',0,0,'7bf79ea0-1292-55ef-93df-9ad9994d51cb','Mespilus japonica','7bf79ea0-1292-55ef-93df-9ad9994d51cb','Mespilus japonica','8edf74ba-5727-5fc8-b586-ab49fb8fd32f','Mespilus iaponic','2a0868c4-3547-4e4b-b1e3-dc57fde12930','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Mespilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ad19658-a4c3-4a16-9e9a-e9d77ce21a2a','','','83f9d342-3a59-5f1a-8cc0-78eed0bb79de','Euryapteryx curtus curtus Owen, 1846 Owen 1846, 1846','Owen, 1846',1846,0,'5ef417d9-70d1-5c25-bcca-77dcd3187bef','Euryapteryx curtus curtus','5ef417d9-70d1-5c25-bcca-77dcd3187bef','Euryapteryx curtus curtus','9576a9e9-0e61-5960-859b-6051fccfe55b','Euryapteryx curt curt','0ad19658-a4c3-4a16-9e9a-e9d77ce21a2a','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('0ad1df80-35c6-407e-a6ae-6c2f07733ed1','','','5c7a95d7-744f-59e5-8d02-c1821060d888','Reseda L.','L.',0,0,'3f140cf4-3c7f-5e33-959b-938d73ae7366','Reseda','3f140cf4-3c7f-5e33-959b-938d73ae7366','Reseda','3f140cf4-3c7f-5e33-959b-938d73ae7366','Reseda','0ad1df80-35c6-407e-a6ae-6c2f07733ed1','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Resedaceae|Reseda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ad3b178-6bef-4af8-a365-6ce4a01868a0','','','87b8a7e4-dac2-5321-8e9c-ba72f38cd1d2','Naultinus manukanus (McCann, 1955)','(McCann, 1955)',1955,0,'0054a6b4-da10-5873-b9a1-80a19b89b02e','Naultinus manukanus','0054a6b4-da10-5873-b9a1-80a19b89b02e','Naultinus manukanus','00b090c0-872c-52ce-8858-8870b2ec364c','Naultinus manukan','0ad3b178-6bef-4af8-a365-6ce4a01868a0','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Naultinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ad53baa-2b73-414d-8442-abde447b4280','','','6f87a1a1-d688-58fc-83a4-56dbf1780b2a','Phyllachne clavigera (Hook.f.) F.Muell.','(Hook.f.) F.Muell.',0,0,'625e3edf-6a2a-54ee-83d7-ddc77b51e5e6','Phyllachne clavigera','625e3edf-6a2a-54ee-83d7-ddc77b51e5e6','Phyllachne clavigera','33f5d0e7-f616-54f4-8d7b-63dd6c157f0b','Phyllachne clauiger','0ad53baa-2b73-414d-8442-abde447b4280','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Phyllachne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ad654a9-4eab-4c27-a4ef-cdfb2a166e5b','','','60a96767-1b54-5e1c-b52f-e94d817e91df','Quadracythere radizea Hornibrook, 1952','Hornibrook, 1952',1952,0,'b3dfbc8a-88dc-5276-8fa8-e293008dcc43','Quadracythere radizea','b3dfbc8a-88dc-5276-8fa8-e293008dcc43','Quadracythere radizea','2da05cbd-0af8-5630-a1f6-5dec2b1f2ebb','Quadracythere radize','0ad654a9-4eab-4c27-a4ef-cdfb2a166e5b','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Quadracythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ad21afd-3e05-4ef1-8d07-d2cf8fcfc977','','','ea1c0036-7378-5fa3-9eb0-aec4fe42ab8d','Xanadoses Hoare & Dugdale, 2003','Hoare & Dugdale, 2003',2003,0,'0c4c10ac-7a16-5a84-a537-9b7bf8164c06','Xanadoses','0c4c10ac-7a16-5a84-a537-9b7bf8164c06','Xanadoses','0c4c10ac-7a16-5a84-a537-9b7bf8164c06','Xanadoses','0ad21afd-3e05-4ef1-8d07-d2cf8fcfc977','Animalia|Arthropoda|Insecta|Lepidoptera|Cecidosidae|Xanadoses','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('09f2cb61-18ce-4b26-9c79-cb2ce133fa5a','','','58a1a888-9f15-5644-988a-3f752ebf919b','Partystona metallica Watt, 1992','Watt, 1992',1992,0,'1d605835-d108-5b35-90c9-67a8f33e786e','Partystona metallica','1d605835-d108-5b35-90c9-67a8f33e786e','Partystona metallica','598b0f3f-cdcb-599f-bc01-e42b1e75f780','Partystona metallic','09f2cb61-18ce-4b26-9c79-cb2ce133fa5a','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Partystona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09f8ffca-47e9-4a96-b2d9-cfce29ff959b','','','537038d9-22e1-57a4-8885-583f9a9e3cd2','Protea pedunculata Lam.','Lam.',0,0,'ca11d9da-6fce-5757-b726-f3ed489c5457','Protea pedunculata','ca11d9da-6fce-5757-b726-f3ed489c5457','Protea pedunculata','e07c730e-992a-5395-b9c0-7ec1fde2cca6','Protea pedunculat','a0ce2815-8f2f-465a-9a7f-81d6436fe792','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09fc6bd3-d988-4b02-aefc-22b13cc48b42','','','c1caf5f0-95ee-5434-82f0-f46ab06dc459','Katodinium glaucum (lebour)','',0,0,'b15ab1b1-6cb7-5fde-80dc-268fa31a3b79','Katodinium glaucum','b15ab1b1-6cb7-5fde-80dc-268fa31a3b79','Katodinium glaucum','b4b28738-896d-53bb-9a51-8982fb502edb','Katodinium glauc','09fc6bd3-d988-4b02-aefc-22b13cc48b42','Chromista|Dinophyta|Dinophyceae|Peridiniales|Gymnodiniaceae|Katodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('09fd91d8-57d6-44c6-9539-137f4c863146','','','5e76cf7d-9147-5073-8aef-22cecc18cfa8','Pristoderus aberrans (Broun, 1880)','(Broun, 1880)',1880,0,'ee6b47e8-2d89-51b9-89f9-2e7056989c92','Pristoderus aberrans','ee6b47e8-2d89-51b9-89f9-2e7056989c92','Pristoderus aberrans','ee6b47e8-2d89-51b9-89f9-2e7056989c92','Pristoderus aberrans','09fd91d8-57d6-44c6-9539-137f4c863146','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09fe19ac-7c30-4e87-aaac-7ae652e8a838','','','6a3b517d-e5cf-57fc-a0ae-6be5fa46b70d','Stigmatidium confluens C.Knight','C.Knight',0,0,'420cac1c-e6c3-5762-8a65-b5109a5d21aa','Stigmatidium confluens','420cac1c-e6c3-5762-8a65-b5109a5d21aa','Stigmatidium confluens','420cac1c-e6c3-5762-8a65-b5109a5d21aa','Stigmatidium confluens','cbdf6d9f-5d67-4a48-9ae3-ac09957528cb','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Stigmatidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a05787b-7014-40aa-afb4-188d0a526e20','','','d2f9dda7-b240-5dac-bbf7-e4dbce677fc0','Passalurus ambiguus (Rudolphi, 1819)','(Rudolphi, 1819)',1819,0,'8f67aeb6-9b71-562f-9560-138ecfbc097b','Passalurus ambiguus','8f67aeb6-9b71-562f-9560-138ecfbc097b','Passalurus ambiguus','f6c2def8-49ab-5462-8768-2ffc398fe076','Passalurus ambigu','0a05787b-7014-40aa-afb4-188d0a526e20','Animalia|Nematoda|Secernentea|Oxyurida|Oxyuridae|Passalurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a0644b0-5df7-4bdf-9807-2f429ccab9eb','','','d3977bd8-54f7-5ffe-8337-9489284407df','Grammatus H.S. Yuan & Decock','H.S. Yuan & Decock',0,0,'d962d239-b06a-512c-b136-fd49a21940f6','Grammatus','d962d239-b06a-512c-b136-fd49a21940f6','Grammatus','d962d239-b06a-512c-b136-fd49a21940f6','Grammatus','0a0644b0-5df7-4bdf-9807-2f429ccab9eb','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Grammatus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a0f3895-679e-4a7b-8a4f-2304b1216253','','','12f374b7-a631-560e-9aa4-9a9db86f775f','Ciini','',0,0,'12f374b7-a631-560e-9aa4-9a9db86f775f','Ciini','12f374b7-a631-560e-9aa4-9a9db86f775f','Ciini','12f374b7-a631-560e-9aa4-9a9db86f775f','Ciini','0a0f3895-679e-4a7b-8a4f-2304b1216253','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a09f8ec-7c9e-4336-9a2d-444c3af9140c','','','6287e038-6c31-5cc2-a0ab-dc83b3af7dd6','Huonodon hectori (Suter, 1890)','(Suter, 1890)',1890,0,'e219ff63-6695-5179-9af9-c0acaccf14ae','Huonodon hectori','e219ff63-6695-5179-9af9-c0acaccf14ae','Huonodon hectori','f2024a2b-bc7a-5a88-8a15-425193d8abbe','Huonodon hector','0a09f8ec-7c9e-4336-9a2d-444c3af9140c','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Huonodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a0dbecb-07f9-4670-a3cb-9c4e2db09527','','','debee526-47ad-5c59-891f-05f6273124be','Occisor inscitus Hutton, 1901','Hutton, 1901',1901,0,'5f3460a2-f54a-5bb8-8622-cdb9c4e63381','Occisor inscitus','5f3460a2-f54a-5bb8-8622-cdb9c4e63381','Occisor inscitus','58ea722a-144d-533d-aaf6-e363e679ca5d','Occisor inscit','0a0dbecb-07f9-4670-a3cb-9c4e2db09527','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Occisor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a0a91d3-10d8-4d4d-83c4-2b36125f591c','','','fb7353be-f86f-52c5-9714-0b12408524ec','Botryosphaeria disrupta (Berk. & M.A. Curtis) Arx & E. Müll.','(Berk. & M.A. Curtis) Arx & E. Müll.',0,0,'893b65eb-d241-57a2-84f7-f105c723ddb0','Botryosphaeria disrupta','893b65eb-d241-57a2-84f7-f105c723ddb0','Botryosphaeria disrupta','26ab04ba-1d5a-5a3e-b2ac-7bf3acf8e0b5','Botryosphaeria disrupt','0a0a91d3-10d8-4d4d-83c4-2b36125f591c','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a0d165d-878d-43d5-9955-c4ee6c74cba9','','','6e6452d6-b2d0-58de-be29-fd84cacf9544','Achalcus minusculus Parent, 1933','Parent, 1933',1933,0,'d217b7a9-dd2a-5f3b-8b59-66cf31b48e2e','Achalcus minusculus','d217b7a9-dd2a-5f3b-8b59-66cf31b48e2e','Achalcus minusculus','0fbc58e4-e0cc-5895-bc2d-4eecc8be6c80','Achalcus minuscul','8295acd6-3470-4ed6-97ce-da979889e114','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Achalcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a154ca2-fb41-4a48-b2dd-c1f1571e3d2b','','','bd846397-d9c4-501a-9196-b7f912d9ea25','Neophrynichthys latus (Hutton, 1875)','(Hutton, 1875)',1875,0,'d22ef360-a97b-50ab-b037-95de38949b3b','Neophrynichthys latus','d22ef360-a97b-50ab-b037-95de38949b3b','Neophrynichthys latus','046cc289-160c-595f-afa4-8012e37a561f','Neophrynichthys lat','0a154ca2-fb41-4a48-b2dd-c1f1571e3d2b','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Psychrolutidae|Neophrynichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a1f81b0-295c-4fcd-b50b-55eb664e5eae','','','27e4e365-e2b4-5a0e-9ade-09a83440b4a5','Lobatocerebridae','',0,0,'27e4e365-e2b4-5a0e-9ade-09a83440b4a5','Lobatocerebridae','27e4e365-e2b4-5a0e-9ade-09a83440b4a5','Lobatocerebridae','27e4e365-e2b4-5a0e-9ade-09a83440b4a5','Lobatocerebridae','0a1f81b0-295c-4fcd-b50b-55eb664e5eae','Animalia|Annelida|Lobatocerebrida||Lobatocerebridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a1af3d9-e107-42c2-b89b-50ff7834012d','','','db088109-b4fb-54b3-bd64-46e0bcd08049','Hyphoderma litschaueri sensu G. Cunn.','',0,0,'0e709882-c089-5a71-b88b-dc3575a3d33b','Hyphoderma litschaueri','0e709882-c089-5a71-b88b-dc3575a3d33b','Hyphoderma litschaueri','466ddd12-5c91-5738-86f8-3fb4444b9de9','Hyphoderma litschauer','0a1af3d9-e107-42c2-b89b-50ff7834012d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hyphodermataceae|Hyphoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0a1d46e2-a798-42a1-b38b-75870cedaebb','','','b5f2fad6-bd16-5c5a-b229-09a8a711c4d1','Trachyphloeini','',0,0,'b5f2fad6-bd16-5c5a-b229-09a8a711c4d1','Trachyphloeini','b5f2fad6-bd16-5c5a-b229-09a8a711c4d1','Trachyphloeini','b5f2fad6-bd16-5c5a-b229-09a8a711c4d1','Trachyphloeini','0a1d46e2-a798-42a1-b38b-75870cedaebb','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a17f06b-5baf-46a8-9b34-4bc8ad068cc7','','','a7a0e2fa-b11e-5c45-893f-612d676b8c84','Tridontium tasmanicum Hook.f.','Hook.f.',0,0,'0c0c331d-48ad-5fc3-b8da-7c8730063322','Tridontium tasmanicum','0c0c331d-48ad-5fc3-b8da-7c8730063322','Tridontium tasmanicum','0c66285f-8cea-5ba3-bd6e-93ffd9995d22','Tridontium tasmanic','0a17f06b-5baf-46a8-9b34-4bc8ad068cc7','Plantae||Bryopsida|Pottiales|Pottiaceae|Tridontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a18ec3a-e7e3-4bd9-8611-a6397c78c990','','','0f7a1f46-b7dc-5503-859a-170da58cad9f','Trifolium ambiguum M.Bieb.','M.Bieb.',0,0,'f8bf90b4-fdd8-5e38-9466-2c319dfe1d6c','Trifolium ambiguum','f8bf90b4-fdd8-5e38-9466-2c319dfe1d6c','Trifolium ambiguum','0b682dd8-548f-518a-a0be-4b60557ed94e','Trifolium ambigu','0a18ec3a-e7e3-4bd9-8611-a6397c78c990','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a209b13-8c0a-4086-bc32-12edebc9051a','','','b72ac4cc-ac1b-5615-872d-6633501c1e73','Zelandobius takahe McLellan, 1993','McLellan, 1993',1993,0,'fdc01fe0-a755-54ac-9e28-f1cd40e81022','Zelandobius takahe','fdc01fe0-a755-54ac-9e28-f1cd40e81022','Zelandobius takahe','7ca2f14e-7cbe-5fe8-80b4-d261d3cdc661','Zelandobius takah','0a209b13-8c0a-4086-bc32-12edebc9051a','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a20e84b-36ee-4f4e-8b56-168a57f730ff','','','d24a8590-ff74-5b12-bd71-fe8097eb1e48','Brassica fruticulosa subsp. mauritanica (Coss.) Maire','(Coss.) Maire',0,0,'bd66a038-8a6f-5ce3-bdce-16a70ea4d85e','Brassica fruticulosa mauritanica','5a2a9ed5-162f-5ffe-8600-509097b115c4','Brassica fruticulosa subsp. mauritanica','034d8b46-415d-5e27-89be-5454d40ad93a','Brassica fruticulos mauritanic','0a20e84b-36ee-4f4e-8b56-168a57f730ff','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a2088ce-e7e1-40c8-ad96-43e3a3a9a84e','','','3d747d90-ca35-5009-b078-04bced2473e1','Adel crenatum (Broun, 1883)','(Broun, 1883)',1883,0,'6b141b4b-6a90-5af4-9837-7c14e5e2d8d5','Adel crenatum','6b141b4b-6a90-5af4-9837-7c14e5e2d8d5','Adel crenatum','c167d13a-39fb-5f8a-9eea-2fced8a3b8a4','Adel crenat','0a2088ce-e7e1-40c8-ad96-43e3a3a9a84e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Adel','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a222ab3-051e-4d04-b322-6369f264a117','','','2b66d51c-ad57-536e-bd58-3938a599991d','Cosmospora consors (Ellis & Everh.) Rossman & Samuels','(Ellis & Everh.) Rossman & Samuels',0,0,'15873b8b-795d-5bba-8a3b-d5f81e9731b2','Cosmospora consors','15873b8b-795d-5bba-8a3b-d5f81e9731b2','Cosmospora consors','15873b8b-795d-5bba-8a3b-d5f81e9731b2','Cosmospora consors','85f9cc97-54a2-4cf9-bbbb-f0a2edd45d87','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a278c34-b0a6-4974-b949-8df2ebbc65d8','','','7c44f13f-7dbf-5d72-9219-2d657647b8d7','Leptinella minor Hook.f.','Hook.f.',0,0,'a7b9424b-3d11-5d88-be4d-287af4b70ed1','Leptinella minor','a7b9424b-3d11-5d88-be4d-287af4b70ed1','Leptinella minor','a7b9424b-3d11-5d88-be4d-287af4b70ed1','Leptinella minor','0a278c34-b0a6-4974-b949-8df2ebbc65d8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a267b74-0989-4e7f-b41a-91265940d6a8','','','64a1e75a-4e4a-5387-87ea-abc75ed321f2','Egretta novaehollandiae (Latham, 1790)','(Latham, 1790)',1790,0,'31d02463-8a3f-5f02-9c71-77732bcfbb1c','Egretta novaehollandiae','31d02463-8a3f-5f02-9c71-77732bcfbb1c','Egretta novaehollandiae','145179d7-169b-5407-971d-c0aa0db7648f','Egretta nouaehollandi','0a267b74-0989-4e7f-b41a-91265940d6a8','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Egretta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a2826c1-c170-46ee-82f4-d1d3c05bffcd','','','60d977d9-20e9-52f4-bcc7-e600ab7564a1','Pestalotia macrotricha Kleb.','Kleb.',0,0,'c05a1cf6-245a-515c-9b4e-8cb5729bd425','Pestalotia macrotricha','c05a1cf6-245a-515c-9b4e-8cb5729bd425','Pestalotia macrotricha','d1d3f4a4-0533-5702-831e-fd1fc5f112ea','Pestalotia macrotrich','d0a86f57-aad7-4178-8829-537fec26f525','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a2ed449-cc89-440d-addb-27c63a79a142','','','845869f7-a71d-5628-938a-8743c74c54a8','Uredo cundinamarcensis Mayor','Mayor',0,0,'2690c569-3899-5ff3-b185-eb2c02c63999','Uredo cundinamarcensis','2690c569-3899-5ff3-b185-eb2c02c63999','Uredo cundinamarcensis','d8f7075b-9437-55ed-9a29-3654392d59f8','Uredo cundinamarcens','0a2ed449-cc89-440d-addb-27c63a79a142','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a28d7dc-aca8-4e4a-891d-fff9b83c6916','','','5b569465-2f3d-5c44-a73f-eceda67fb7fb','Plasmodiophoridae Zopf ex Berl.','Zopf ex Berl.',0,0,'0b5fc8db-bf11-5bdc-9e27-97db09d242a6','Plasmodiophoridae','0b5fc8db-bf11-5bdc-9e27-97db09d242a6','Plasmodiophoridae','0b5fc8db-bf11-5bdc-9e27-97db09d242a6','Plasmodiophoridae','0a28d7dc-aca8-4e4a-891d-fff9b83c6916','Protozoa|Cercozoa|Phytomyxea|Plasmodiophorida|Plasmodiophoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('0a2f4f14-d961-42dc-8296-527e72be0a35','','','66469001-fdda-5ebc-b12a-2756dc7a7312','Chroodactylon ornatum (C.Agardh) Basson','(C.Agardh) Basson',0,0,'c68458fa-61b8-5021-83f8-d7fb3c688325','Chroodactylon ornatum','c68458fa-61b8-5021-83f8-d7fb3c688325','Chroodactylon ornatum','2beed8da-a5e2-5e97-9036-644f33bb078c','Chroodactylon ornat','0a2f4f14-d961-42dc-8296-527e72be0a35','Plantae|Rhodophyta|Stylonematophyceae|Stylonematales|Stylonemataceae|Chroodactylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a31bfec-e16a-46d0-94e3-6456aeae39ec','','','663f2215-0c0a-5857-8ea4-aa035573f966','Reptilia','',0,0,'663f2215-0c0a-5857-8ea4-aa035573f966','Reptilia','663f2215-0c0a-5857-8ea4-aa035573f966','Reptilia','663f2215-0c0a-5857-8ea4-aa035573f966','Reptilia','0a31bfec-e16a-46d0-94e3-6456aeae39ec','Animalia|Chordata|Reptilia|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a301d78-f49c-4b43-8567-829de695235c','','','44e62bb9-9021-5b27-9725-749ff80f3235','Chenopodium multifidum L.','L.',0,0,'08134c29-7095-5b50-a004-6ec19c16ce4d','Chenopodium multifidum','08134c29-7095-5b50-a004-6ec19c16ce4d','Chenopodium multifidum','5ad42917-029d-55e0-a646-cc80bec1f6cd','Chenopodium multifid','0a301d78-f49c-4b43-8567-829de695235c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a2dd98a-bf7f-4438-b285-aa275be56ff0','','','a74463c8-2856-560f-afe7-defeb92bfe40','Tortula muralis Hedw.','Hedw.',0,0,'66d1b2a0-e07d-57dd-b3b9-ee06aa73c63d','Tortula muralis','66d1b2a0-e07d-57dd-b3b9-ee06aa73c63d','Tortula muralis','63a11bd2-87f9-591b-97fe-80d69cb9896a','Tortula mural','0a2dd98a-bf7f-4438-b285-aa275be56ff0','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a2e5998-a193-45cc-aed2-8688692d3c76','','','18f4be60-dedc-54da-a85c-4066c2c3dafe','Ophiomusium scalare Lyman, 1878','Lyman, 1878',1878,0,'4b74ae90-f8c3-5e5d-af0e-ddc361f48634','Ophiomusium scalare','4b74ae90-f8c3-5e5d-af0e-ddc361f48634','Ophiomusium scalare','4bd7867d-c25c-5915-b0e3-9cbca2811afa','Ophiomusium scalar','0a2e5998-a193-45cc-aed2-8688692d3c76','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiomusium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a3bab05-251e-4a87-a19f-267972e27acb','','','265a8a44-6320-57ca-9e2a-5a0114907ba4','Elateraecium saliciicola Thirum., F. Kern & B.V. Patil','Thirum., F. Kern & B.V. Patil',0,0,'be988e8b-24d2-5f49-a562-e85f2e9b0b32','Elateraecium saliciicola','be988e8b-24d2-5f49-a562-e85f2e9b0b32','Elateraecium saliciicola','db8b4f90-6d16-559a-8083-208d4462a952','Elateraecium saliciicol','0a3bab05-251e-4a87-a19f-267972e27acb','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales||Elateraecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a35e45e-3ce8-4c4c-92cc-9d1be1b99bc1','','','68fe0048-e53e-531f-8478-1c85cd220c75','Heterargus subaequus Broun, 1914','Broun, 1914',1914,0,'057ca606-b184-5fec-8734-1e0d019156c9','Heterargus subaequus','057ca606-b184-5fec-8734-1e0d019156c9','Heterargus subaequus','44b14cc4-1d14-5f94-bb9b-07186545396e','Heterargus subaequ','0a35e45e-3ce8-4c4c-92cc-9d1be1b99bc1','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Heterargus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ada7bd2-6afc-4fb9-95b6-28928ba7e8a7','','','3e596b97-6cc3-5a49-b00c-5d572bddd3a4','Philomaoria','',0,0,'3e596b97-6cc3-5a49-b00c-5d572bddd3a4','Philomaoria','3e596b97-6cc3-5a49-b00c-5d572bddd3a4','Philomaoria','3e596b97-6cc3-5a49-b00c-5d572bddd3a4','Philomaoria','0ada7bd2-6afc-4fb9-95b6-28928ba7e8a7','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Cheliferidae|Philomaoria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ada173d-f9bb-4d6e-84c5-2b9f04f1786f','','','0b01d330-5f53-5f5d-8395-b0367cd1f9a1','Eulimnadia','',0,0,'0b01d330-5f53-5f5d-8395-b0367cd1f9a1','Eulimnadia','0b01d330-5f53-5f5d-8395-b0367cd1f9a1','Eulimnadia','0b01d330-5f53-5f5d-8395-b0367cd1f9a1','Eulimnadia','0ada173d-f9bb-4d6e-84c5-2b9f04f1786f','Animalia|Arthropoda|Branchiopoda|Diplostraca|Limnadidae|Eulimnadia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0adbe2c2-0e05-41cd-a5a1-2d8a5d4d19e4','','','b634bca1-be4f-5da6-989d-c6c58ea2ac4a','Lanceoppia mahunkai Hammer, 1968','Hammer, 1968',1968,0,'a603585e-a2fa-5bf5-994f-2f495d48ed49','Lanceoppia mahunkai','a603585e-a2fa-5bf5-994f-2f495d48ed49','Lanceoppia mahunkai','d808d4b3-786c-5deb-a957-00f63e568480','Lanceoppia mahunka','0adbe2c2-0e05-41cd-a5a1-2d8a5d4d19e4','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ade7d0a-578f-414c-a6b4-94e2658f7c25','','','ce0c8363-3335-5de1-b154-0d628adc462a','Usnea inermis Motyka','Motyka',0,0,'01445a43-0fba-5876-ab80-df4de3eeb7bc','Usnea inermis','01445a43-0fba-5876-ab80-df4de3eeb7bc','Usnea inermis','91ae7395-9be4-5be8-af46-ba1d793b1199','Usnea inerm','0ade7d0a-578f-414c-a6b4-94e2658f7c25','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0add160b-2bce-4599-b743-86b92c0da755','','','ddede2bb-df78-51a1-9ee9-00da84a35c77','Ustilago scrobiculata Liro','Liro',0,0,'0e9f7c68-3114-5a8a-bee7-a0e31aeaa793','Ustilago scrobiculata','0e9f7c68-3114-5a8a-bee7-a0e31aeaa793','Ustilago scrobiculata','4f2919e6-c8ed-5bb9-822d-8a4329690111','Ustilago scrobiculat','0add160b-2bce-4599-b743-86b92c0da755','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0adced9c-3e3f-4b9f-96d5-d28a0eda8986','','','0622b5ca-fd5a-5d0e-a298-9121d9544628','Geranium sessiliflorum Cav.','Cav.',0,0,'2ebda8d7-3d4b-584a-9a3d-749607f18d18','Geranium sessiliflorum','2ebda8d7-3d4b-584a-9a3d-749607f18d18','Geranium sessiliflorum','afefaa2e-ac17-5d4b-8f8d-818218e66055','Geranium sessiliflor','0adced9c-3e3f-4b9f-96d5-d28a0eda8986','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ae5cd2f-7e17-447f-bdf4-4e6f1c24b10d','','','03076b85-3603-5c46-a977-e3350d5f4445','Procerura fusca fusca (Salmon, 1941)','(Salmon, 1941)',1941,0,'03a44dc8-3e33-5a2e-ba2c-e0a04168384c','Procerura fusca fusca','03a44dc8-3e33-5a2e-ba2c-e0a04168384c','Procerura fusca fusca','67666562-cd54-5f9c-a56a-b3c1daf5be9f','Procerura fusc fusc','0ae5cd2f-7e17-447f-bdf4-4e6f1c24b10d','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Procerura','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ae899dc-31b9-447d-90ad-7cacf04dd8ee','','','c504d766-c10a-5baf-8f6e-047a458e97c1','Perrierina aucklandica (Powell, 1933)','(Powell, 1933)',1933,0,'db13b6d2-2a34-5df7-8d90-3b8ca85ed068','Perrierina aucklandica','db13b6d2-2a34-5df7-8d90-3b8ca85ed068','Perrierina aucklandica','ad057eb9-9fd0-5bcf-aaa7-294d33cf5c1d','Perrierina aucklandic','0ae899dc-31b9-447d-90ad-7cacf04dd8ee','Animalia|Mollusca|Bivalvia|Veneroida|Cyamiidae|Perrierina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ae83139-164b-4998-804c-c49fbb07c1de','','','735fd863-d964-5d51-b3a2-17ae48a5be40','Parapsyllus lynnae','',0,0,'735fd863-d964-5d51-b3a2-17ae48a5be40','Parapsyllus lynnae','735fd863-d964-5d51-b3a2-17ae48a5be40','Parapsyllus lynnae','ff3ae876-9c3b-5d62-83a7-c0610ec24361','Parapsyllus lynn','0ae83139-164b-4998-804c-c49fbb07c1de','Animalia|Arthropoda|Insecta|Siphonaptera|Rhopalopsyllidae|Parapsyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0aeb8fd7-314c-47ad-9db8-56fdae133c17','','','ea47e446-8aae-5274-aeb5-2ae652e17196','Asplenium decurrens Willd.','Willd.',0,0,'f572de21-4615-536c-9412-a981c1a3cf9a','Asplenium decurrens','f572de21-4615-536c-9412-a981c1a3cf9a','Asplenium decurrens','f572de21-4615-536c-9412-a981c1a3cf9a','Asplenium decurrens','0aeb8fd7-314c-47ad-9db8-56fdae133c17','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ae957c2-0042-49d1-bad6-d2bfe6acdf2c','','','2398ca86-ac02-5574-9bdd-bb1a6aaf238d','Aphanipathes','',0,0,'2398ca86-ac02-5574-9bdd-bb1a6aaf238d','Aphanipathes','2398ca86-ac02-5574-9bdd-bb1a6aaf238d','Aphanipathes','2398ca86-ac02-5574-9bdd-bb1a6aaf238d','Aphanipathes','0ae957c2-0042-49d1-bad6-d2bfe6acdf2c','Animalia|Cnidaria||Antipatharia|Aphanipathidae|Aphanipathes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0aeeee7d-d90b-47da-9f3c-b5eb1fb59f5a','','','62695594-1339-562e-bb64-758dde32939b','Aspergillus acanthosporus Udagawa & Takada','Udagawa & Takada',0,0,'54e3fd1f-458c-5b59-90ec-f2887bc29162','Aspergillus acanthosporus','54e3fd1f-458c-5b59-90ec-f2887bc29162','Aspergillus acanthosporus','3ccfe1af-63c1-5287-a7c4-8aed45771cab','Aspergillus acanthospor','0aeeee7d-d90b-47da-9f3c-b5eb1fb59f5a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ae8ac6e-7baf-428c-9e5b-decfff6cc2cc','','','a528999b-3e77-5a7b-80d3-bd999c2e87ae','Gemmabryum tenuisetum (Limpr.) J.R.Spence & H.P.Ramsay','(Limpr.) J.R.Spence & H.P.Ramsay',0,0,'ab275412-9cc2-5cdc-b0c9-085a3638e217','Gemmabryum tenuisetum','ab275412-9cc2-5cdc-b0c9-085a3638e217','Gemmabryum tenuisetum','f3e0eedd-4902-5859-ae9a-6faa292e687a','Gemmabryum tenuiset','d0aafe72-ba3e-4082-a9a1-a91e78207c7c','Plantae||Bryopsida|Bryales|Bryaceae|Gemmabryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0af4b7f6-8663-4d86-b6f5-a56921e89f6f','','','cfd9de49-d0ea-50bc-87bd-b2662d553ea1','Campylopus bicolor (Müll.Hal.) Hook.f. & Wilson var. bicolor','',0,0,'a0d860ad-5e23-5e18-8cd7-d39c46c70520','Campylopus bicolor bicolor','f9154d14-88ec-56a2-8acf-39f78b894782','Campylopus bicolor var. bicolor','a0d860ad-5e23-5e18-8cd7-d39c46c70520','Campylopus bicolor bicolor','','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0af916bb-b1f7-4ff6-aa00-02d09d8bd063','','','2fbeeeaf-1b5d-504e-87a8-1f07f692d5a7','Cosmarium bioculatum var. depressum (Schaarschm.) Schmidle','(Schaarschm.) Schmidle',0,0,'4ad495c9-9563-50a0-aed3-fa15df673f16','Cosmarium bioculatum depressum','f2579048-5eb6-5250-936a-98a61d887479','Cosmarium bioculatum var. depressum','dd1ee61d-d841-56ae-a756-dc239dbb9954','Cosmarium bioculat depress','0af916bb-b1f7-4ff6-aa00-02d09d8bd063','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0afe74ab-0ae0-46cb-ab11-713973a0413c','','','ce0521b6-e5e1-5453-8f65-04016ebe9e5a','Nais','',0,0,'ce0521b6-e5e1-5453-8f65-04016ebe9e5a','Nais','ce0521b6-e5e1-5453-8f65-04016ebe9e5a','Nais','ce0521b6-e5e1-5453-8f65-04016ebe9e5a','Nais','0afe74ab-0ae0-46cb-ab11-713973a0413c','Animalia|Annelida|Clitellata|Tubificida|Naididae|Nais','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0afbc446-48d1-4f6e-b74e-7f436ec7dfa7','','','f5c3e47c-b3ab-561a-82b0-be8b2bedb40f','Capnobotrys paucisporus S. Hughes','S. Hughes',0,0,'66ca269b-9f7c-5460-8a0b-3a32dc787d87','Capnobotrys paucisporus','66ca269b-9f7c-5460-8a0b-3a32dc787d87','Capnobotrys paucisporus','a45f6b29-ff87-5149-8d46-1c10bd0fd12c','Capnobotrys paucispor','0afbc446-48d1-4f6e-b74e-7f436ec7dfa7','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Capnobotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0afbab22-e1f4-4529-94c1-9d7db1c7301e','','','ca0af693-6728-5780-ae5d-18dc2ee7338d','Tubisorus Vánky & M. Lutz','Vánky & M. Lutz',0,0,'d2b88633-0759-5e1c-88d6-bcd93bdcca9f','Tubisorus','d2b88633-0759-5e1c-88d6-bcd93bdcca9f','Tubisorus','d2b88633-0759-5e1c-88d6-bcd93bdcca9f','Tubisorus','0afbab22-e1f4-4529-94c1-9d7db1c7301e','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Tubisorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b0767dc-1715-4f04-8e81-4241b3af8a00','','','ddc45f35-168d-58c5-99a8-7b90b5a4c576','Uredo jucunda Syd.','Syd.',0,0,'68469906-4964-521d-85f8-76c086e54079','Uredo jucunda','68469906-4964-521d-85f8-76c086e54079','Uredo jucunda','21918b42-33c1-5254-8a7f-f3a073a3e810','Uredo iucund','0b0767dc-1715-4f04-8e81-4241b3af8a00','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b046072-c983-4dd4-921e-d7c99b4b794c','','','8d0762aa-1e1f-575a-be2b-82c5d6c6e04f','Microsphaera friesii Lév. var. friesii','',0,0,'ca2ece19-fa0e-52ec-af7d-6210d07611c1','Microsphaera friesii friesii','4b05393f-d883-5b6e-b88d-73da1a677fc2','Microsphaera friesii var. friesii','7e2ee3f4-e17d-515d-9348-954a72bef76e','Microsphaera fries fries','dbe584de-9c49-4606-bf5a-3b9f1c81f878','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microsphaera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b08244f-305a-4207-adb9-484ef30d13a0','','','df2385a3-9705-5d99-ad22-bc56f981fc2f','Bellerocheaceae','',0,0,'df2385a3-9705-5d99-ad22-bc56f981fc2f','Bellerocheaceae','df2385a3-9705-5d99-ad22-bc56f981fc2f','Bellerocheaceae','df2385a3-9705-5d99-ad22-bc56f981fc2f','Bellerocheaceae','0b08244f-305a-4207-adb9-484ef30d13a0','Chromista|Ochrophyta|Bacillariophyceae|Hemiaulales|Bellerocheaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b0ceb33-bac0-4df5-bee8-37673aa2d7fd','','','e4d60e84-7adc-5a87-a20c-ac0dd56c66e0','Lodderena nana pooki Fleming, 1948','Fleming, 1948',1948,0,'82f97002-141b-515f-8538-9187e0213b3f','Lodderena nana pooki','82f97002-141b-515f-8538-9187e0213b3f','Lodderena nana pooki','3b1069a7-7ff9-560f-a9a7-a05f221f22c4','Lodderena nan pook','0b0ceb33-bac0-4df5-bee8-37673aa2d7fd','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lodderena','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b091446-69b5-47b0-aa9e-70e8f1824d8b','','','8b455f62-c7a3-54cd-a1eb-f3eb2da1dcf0','Puccinia himalensis (Barclay) Dietel','(Barclay) Dietel',0,0,'0a0db999-f84c-5dd1-b312-178ee2920a0c','Puccinia himalensis','0a0db999-f84c-5dd1-b312-178ee2920a0c','Puccinia himalensis','3223ed7b-6d61-5c03-9424-6204a54a053b','Puccinia himalens','07010155-17d4-4f48-9054-0d1d59d45577','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b0b7152-6fdc-4708-8ada-e08be25979f3','','','d19a931b-fbda-5988-a321-20023be1dff9','Hakea saligna (Andrews) Knight','(Andrews) Knight',0,0,'bb8e257f-7083-55b7-b680-51939c13002f','Hakea saligna','bb8e257f-7083-55b7-b680-51939c13002f','Hakea saligna','86547eb9-d764-5a46-a6a7-f5280c2aa351','Hakea salign','55ec9203-c631-47e3-a5ed-a0f01f0c3d0c','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Hakea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b08f073-b35c-4b6e-8670-bf34f693e773','','','eea498a6-f1b9-517b-a6f5-23f398169c76','Sphaerodothis calospora Syd.','Syd.',0,0,'a4d23067-65c7-51a8-b57d-0548f7e51940','Sphaerodothis calospora','a4d23067-65c7-51a8-b57d-0548f7e51940','Sphaerodothis calospora','d0db2336-7f0a-56f2-a24a-b5d61c4a2719','Sphaerodothis calospor','f02d81e8-dfbb-43ce-b542-9aade4294fa0','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Sphaerodothis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b13a702-3780-42f5-98e6-39b927473800','','','07a1a645-760f-5e65-b2b4-2471a8ac8bc0','Restrepia trichoglossa F.Lehm. ex Sander','F.Lehm. ex Sander',0,0,'51ebaf16-80b2-5721-8399-230696434883','Restrepia trichoglossa','51ebaf16-80b2-5721-8399-230696434883','Restrepia trichoglossa','b823d6e4-2de1-52ee-8b9f-aa776ffa0423','Restrepia trichogloss','0b13a702-3780-42f5-98e6-39b927473800','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Restrepia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0b161a58-4f1b-4c63-b85d-dad4a1c610cb','','','40b72ce0-3136-5148-aa12-ef4002cb76c5','Athyrium Roth','Roth',0,0,'21e9485b-f826-5ba0-849c-3f5da729e0ca','Athyrium','21e9485b-f826-5ba0-849c-3f5da729e0ca','Athyrium','21e9485b-f826-5ba0-849c-3f5da729e0ca','Athyrium','0b161a58-4f1b-4c63-b85d-dad4a1c610cb','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|Athyrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b14199c-2291-4184-b114-c5ddb9bae717','','','03959edf-c594-5ec2-866c-3d375e70414a','Rosellinia rosarum Niessl','Niessl',0,0,'06875d0e-79f8-54fe-835a-3d916a6f8ed8','Rosellinia rosarum','06875d0e-79f8-54fe-835a-3d916a6f8ed8','Rosellinia rosarum','11ab8945-540e-57e8-9324-6514e44a2d55','Rosellinia rosar','58fa8e6a-3e8c-4d09-9342-824dab1bc39e','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b1ea2b8-031a-409a-8eab-5ac5876e1e31','','','2538b678-b7e9-516e-8161-049273de998a','Moraceae','',0,0,'2538b678-b7e9-516e-8161-049273de998a','Moraceae','2538b678-b7e9-516e-8161-049273de998a','Moraceae','2538b678-b7e9-516e-8161-049273de998a','Moraceae','0b1ea2b8-031a-409a-8eab-5ac5876e1e31','||||Moraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b1ca438-48a4-4511-a2d3-8477dac2277d','','','c675e19a-d1a6-5a47-acee-c784462ad14e','Aethalium Link','Link',0,0,'0c530faf-f3a6-5389-92a1-5bdf599fcc20','Aethalium','0c530faf-f3a6-5389-92a1-5bdf599fcc20','Aethalium','0c530faf-f3a6-5389-92a1-5bdf599fcc20','Aethalium','b8a539c3-71c8-4800-817f-21bf359b8cbf','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Aethalium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b1ed861-43d1-4d43-9216-7963725d1a9f','','','ee35a90e-db12-5bda-8996-394259b85b8d','Taphrinomycetidae','',0,0,'ee35a90e-db12-5bda-8996-394259b85b8d','Taphrinomycetidae','ee35a90e-db12-5bda-8996-394259b85b8d','Taphrinomycetidae','ee35a90e-db12-5bda-8996-394259b85b8d','Taphrinomycetidae','0b1ed861-43d1-4d43-9216-7963725d1a9f','Fungi|Ascomycota|Taphrinomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b1cc7ee-a2b8-4fe6-9452-6e46d37ecdf3','','','b0a15b0b-8108-5d08-9a7c-06bef567c89f','Philorheithrus latentis Henderson & Ward, 2006','Henderson & Ward, 2006',2006,0,'7b3e9cdf-4cb2-5735-9507-1a60d2f3de9a','Philorheithrus latentis','7b3e9cdf-4cb2-5735-9507-1a60d2f3de9a','Philorheithrus latentis','477ad8bf-e0ac-5b96-9d02-bab132af572a','Philorheithrus latent','0b1cc7ee-a2b8-4fe6-9452-6e46d37ecdf3','Animalia|Arthropoda|Insecta|Trichoptera|Philorheithridae|Philorheithrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b16d5fd-d9fa-4285-8804-c3d0becbdd28','','','eab41ed2-20bd-5a04-a7df-ac1d90bd2cc6','Zermizinga indocilisaria Walker, 1863','Walker, 1863',1863,0,'941c0a37-207c-563f-9b9b-3fb226907401','Zermizinga indocilisaria','941c0a37-207c-563f-9b9b-3fb226907401','Zermizinga indocilisaria','fa51b37c-bb8e-56c3-8bc6-4a894bd9898b','Zermizinga indocilisar','0b16d5fd-d9fa-4285-8804-c3d0becbdd28','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Zermizinga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b226795-6d27-4eb5-b252-0a969af5d5d8','','','7476d8d9-9d2a-55fe-8041-1cd011f1e823','Campylopus flexuosus (Hedw.) Brid.','(Hedw.) Brid.',0,0,'fb170662-6963-5e84-8dd6-c612acc81466','Campylopus flexuosus','fb170662-6963-5e84-8dd6-c612acc81466','Campylopus flexuosus','a19557ca-7b4c-5d68-a3e5-3fe6679acd4e','Campylopus flexuos','0b226795-6d27-4eb5-b252-0a969af5d5d8','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b24d4e6-78e0-4e7b-8493-ccd8dd1d55cb','','','3b22708f-4a39-5075-8fe2-736c23fd3c59','Hymenogaster levisporus Massee & Rodway','Massee & Rodway',0,0,'e0f5c042-8a66-51be-9be2-aa25fbf15824','Hymenogaster levisporus','e0f5c042-8a66-51be-9be2-aa25fbf15824','Hymenogaster levisporus','07cf8957-928f-5ed1-8297-2991becde98b','Hymenogaster leuispor','c72bad58-fd65-4a13-84d9-8fb334fd4351','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Hymenogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b23bf55-0db8-428d-9ef0-d74459b0ea9d','','','7647b844-36dd-5448-886e-59dbb1fba09f','Eunotia gracillima (Krasske) Norpel','(Krasske) Norpel',0,0,'3e87bae8-cf1a-5893-8dd8-b13f159351bc','Eunotia gracillima','3e87bae8-cf1a-5893-8dd8-b13f159351bc','Eunotia gracillima','3cf3bcb9-65d8-5cbe-974d-41d75844bda0','Eunotia gracillim','0b23bf55-0db8-428d-9ef0-d74459b0ea9d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b264a95-faba-467a-869e-fa5dca6054cf','','','a039cf5b-6098-5bf5-9b7e-2270b760b7fd','Prionurus maculatus Ogilby, 1887','Ogilby, 1887',1887,0,'efb1d6d3-677f-599d-9101-618b9bbf2901','Prionurus maculatus','efb1d6d3-677f-599d-9101-618b9bbf2901','Prionurus maculatus','15b16c51-3162-5de1-91df-dfc3d1631310','Prionurus maculat','0b264a95-faba-467a-869e-fa5dca6054cf','Animalia|Chordata|Actinopterygii|Perciformes|Acanthuridae|Prionurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b2462d3-c825-4418-8906-fe8c5dc7c42d','','','dbcebb96-3e1e-56dd-b3c6-83235f598c1e','Amphilophium crucigerum (L.) L.G.Lohmann','(L.) L.G.Lohmann',0,0,'9b1d63f8-3d4f-5a98-ad8b-2572b73d82be','Amphilophium crucigerum','9b1d63f8-3d4f-5a98-ad8b-2572b73d82be','Amphilophium crucigerum','93d5dc34-595a-5f72-88c2-7d664858cec2','Amphilophium cruciger','0b2462d3-c825-4418-8906-fe8c5dc7c42d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Amphilophium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a424a75-55a8-4513-be56-d96765461bec','','','355839bd-e277-530d-9561-6469b651a617','Curvularia pallescens Boedijn','Boedijn',0,0,'95983681-f8f9-596f-89c4-4b44dad670e0','Curvularia pallescens','95983681-f8f9-596f-89c4-4b44dad670e0','Curvularia pallescens','95983681-f8f9-596f-89c4-4b44dad670e0','Curvularia pallescens','0a424a75-55a8-4513-be56-d96765461bec','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a47c673-1d79-4332-983a-c451e17d47d9','','','376b1e97-189a-571e-be97-d8eab9cebd82','Calliphora rufipalpis Macquart, 1851','Macquart, 1851',1851,0,'83e27fcd-1ce6-5cca-b579-256494baaae4','Calliphora rufipalpis','83e27fcd-1ce6-5cca-b579-256494baaae4','Calliphora rufipalpis','b9775047-00f0-5998-bb3d-fb2630d26bf8','Calliphora rufipalp','bc872de3-a5b2-4807-ae6d-01234ac195a4','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Calliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a3e10b9-de44-41e1-b300-fec82f7b1bce','','','6b724c8b-6c06-5f3a-bd2a-a86e41c87a79','Anaulaceae','',0,0,'6b724c8b-6c06-5f3a-bd2a-a86e41c87a79','Anaulaceae','6b724c8b-6c06-5f3a-bd2a-a86e41c87a79','Anaulaceae','6b724c8b-6c06-5f3a-bd2a-a86e41c87a79','Anaulaceae','0a3e10b9-de44-41e1-b300-fec82f7b1bce','Chromista|Ochrophyta|Bacillariophyceae|Anaulales|Anaulaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a4d658c-1f08-4c48-bc01-6fd32d24efbb','','','56333274-d268-5bfa-887f-17920fb3eb50','Fusisporium udum Berk.','Berk.',0,0,'ad873eb9-d3a2-529f-8854-e7c4f2ad41e4','Fusisporium udum','ad873eb9-d3a2-529f-8854-e7c4f2ad41e4','Fusisporium udum','0f660fd1-2f56-573e-a182-63ca40647144','Fusisporium ud','3ea733b3-57a7-4b7d-81c2-515ae6d697dd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a48a68f-412c-41ea-95e5-5cd5cc1e84ad','','','6b6c1414-040a-510a-a77f-ab95a026817d','Eudyptes chrysolophus (Brandt, 1837)','(Brandt, 1837)',1837,0,'0466c84b-bd4f-5423-9fda-13636072adab','Eudyptes chrysolophus','0466c84b-bd4f-5423-9fda-13636072adab','Eudyptes chrysolophus','ec298ac2-54ea-5e38-9cf3-59feedf218a5','Eudyptes chrysoloph','0a48a68f-412c-41ea-95e5-5cd5cc1e84ad','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a4cbb88-dd64-4348-93fe-fb30c147dc92','','','49d7b873-ad3e-5874-9409-85d9cee4e279','Neisseria mucosa Véron et al., 1959','Véron et al., 1959',1959,0,'0067efa8-b7f5-5eb5-8ab8-7adf89f53652','Neisseria mucosa','0067efa8-b7f5-5eb5-8ab8-7adf89f53652','Neisseria mucosa','190c8d3c-b101-5b0e-ae10-7c7bf755a978','Neisseria mucos','0a4cbb88-dd64-4348-93fe-fb30c147dc92','Bacteria|Pseudomonadota|Betaproteobacteria|Neisseriales|Neisseriaceae|Neisseria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('0a4dfc8d-a722-4ff8-b664-e8258a548796','','','22948005-26cb-56f8-8699-15138b16adbf','Pinnularia brevicostata var. sumatrana Hustedt','Hustedt',0,0,'287ddff2-5315-5f3a-970d-6889a32d46e3','Pinnularia brevicostata sumatrana','2092e1ac-f811-5fc2-983f-cf5caf209383','Pinnularia brevicostata var. sumatrana','cb14cf97-1851-5286-8bd2-9602b225ae00','Pinnularia breuicostat sumatran','0a4dfc8d-a722-4ff8-b664-e8258a548796','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a4fccd0-8cd4-44f3-8ce8-352aed23744d','','','fd7a1e5b-9082-5fda-8874-160f8ca1a9a4','Gliocladium viride Matr.','Matr.',0,0,'d6092b01-74cd-533a-b398-7cecf274733f','Gliocladium viride','d6092b01-74cd-533a-b398-7cecf274733f','Gliocladium viride','863a18d6-8d9c-5cb0-b255-00c73123b7ce','Gliocladium uirid','b0c0bb5d-836c-4968-870a-18fd0568aabf','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Gliocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a522774-a02a-428f-bf50-1526850f76c7','','','df52042c-00d2-5af0-aea6-12f1e891f1ce','Aspergillus astellatus (Fennell & Raper) Houbraken, Visagie & Samson','(Fennell & Raper) Houbraken, Visagie & Samson',0,0,'e6c906f8-4772-503e-b913-dfb615e571dc','Aspergillus astellatus','e6c906f8-4772-503e-b913-dfb615e571dc','Aspergillus astellatus','65cab62e-5e4e-524f-9e78-9c98ccdcc898','Aspergillus astellat','0a522774-a02a-428f-bf50-1526850f76c7','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a5090f4-8370-40c2-8300-62d1260ffce7','','','851008d0-f71d-50be-884a-d1bd469a80e8','Pachycephalidae','',0,0,'851008d0-f71d-50be-884a-d1bd469a80e8','Pachycephalidae','851008d0-f71d-50be-884a-d1bd469a80e8','Pachycephalidae','851008d0-f71d-50be-884a-d1bd469a80e8','Pachycephalidae','0a5090f4-8370-40c2-8300-62d1260ffce7','Animalia|Chordata|Aves|Passeriformes|Pachycephalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a57431b-319a-4a95-8425-698890b0f314','','','b4eb718c-6d3e-5f8b-adf3-de9904f7e7b4','Lepidozia corticola Steph.','Steph.',0,0,'a07dce86-446c-5507-8a15-8be792ef0ce3','Lepidozia corticola','a07dce86-446c-5507-8a15-8be792ef0ce3','Lepidozia corticola','d3441b0e-90b3-50f6-9c35-fa7547ab02ef','Lepidozia corticol','ecc31a2f-fc6c-4f2b-83d0-b4f867912c9b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a4f63c4-9e36-4653-b08e-c64482eb9fb7','','','835011a6-1d04-55f8-91bb-6625e6e2023c','Kretzschmaria cetrarioides (Welw. & Curr.) Sacc.','(Welw. & Curr.) Sacc.',0,0,'10e53c86-e5c2-5ce9-9ebc-71b19ac251de','Kretzschmaria cetrarioides','10e53c86-e5c2-5ce9-9ebc-71b19ac251de','Kretzschmaria cetrarioides','020ab8a2-2526-5fe3-9fb1-fdfa2207c8b7','Kretzschmaria cetrarioid','0a4f63c4-9e36-4653-b08e-c64482eb9fb7','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Kretzschmaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a59eeb7-6874-43fc-aa59-36bf24b1426a','','','80e65ec3-932f-5191-be4e-08a3d0e68431','Aecidium traversiae G. Cunn.','G. Cunn.',0,0,'a74547d2-013b-54f1-b49d-0c8a9f38d4eb','Aecidium traversiae','a74547d2-013b-54f1-b49d-0c8a9f38d4eb','Aecidium traversiae','76b8c55c-a902-573e-910f-597bcf0d0612','Aecidium trauersi','0a59eeb7-6874-43fc-aa59-36bf24b1426a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a5adaa2-ff78-46cb-bc41-7235ed764e78','','','ae2d7085-ffe8-57c4-adbf-cff62a9ed83c','Navicula dahurica Skvortzow','Skvortzow',0,0,'2550ff5e-bb7c-569b-8b6c-5776c727deca','Navicula dahurica','2550ff5e-bb7c-569b-8b6c-5776c727deca','Navicula dahurica','a031a59c-9e7d-5274-87ec-72e96bfb90ba','Navicula dahuric','0a5adaa2-ff78-46cb-bc41-7235ed764e78','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a5abce7-471f-4107-90fa-9a31b73b92d8','','','e69d5c37-413a-59a2-9aa8-0e9fbecba5b0','Aongstroemia sect. Campylopodium Müll.Hal.','Müll.Hal.',0,0,'d7969166-9b8b-5fee-8bde-31c3bd9245db','Campylopodium','c082c3c2-4e3e-5ebd-8cf6-835acb45eb6f','Aongstroemia sect. Campylopodium','d7969166-9b8b-5fee-8bde-31c3bd9245db','Campylopodium','1a9a6be1-0cc3-45de-9092-ebe48d4cb61f','Plantae||Bryopsida|Dicranales|Dicranaceae|Aongstroemia','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('0a5cb901-8677-4fa0-a941-ebac5e53bf2b','','','e62e3baa-95fe-54c8-a5cd-1ad6c4898eab','Trapeliopsis colensoi (C.Bab.) Gotth.Schneid.','(C.Bab.) Gotth.Schneid.',0,0,'b0f785e4-763c-5b51-971d-4252ec1db5e5','Trapeliopsis colensoi','b0f785e4-763c-5b51-971d-4252ec1db5e5','Trapeliopsis colensoi','363555e5-e593-5f3e-a42b-15355347d98c','Trapeliopsis colenso','0a5cb901-8677-4fa0-a941-ebac5e53bf2b','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Trapeliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a693a85-a508-42ea-8641-5f64d439c147','','','ba97ddfe-259d-57f4-abf9-6043dece58a7','Lithophyllum tuberculatum (Foslie) W.H.Adey','(Foslie) W.H.Adey',0,0,'6b07994e-6cdf-5ce5-875c-a07a52cd307e','Lithophyllum tuberculatum','6b07994e-6cdf-5ce5-875c-a07a52cd307e','Lithophyllum tuberculatum','18713140-9936-52cf-ac26-4793dd7edcad','Lithophyllum tuberculat','0a693a85-a508-42ea-8641-5f64d439c147','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Lithophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a65c8d1-c974-4b25-a46c-b49f17e73a72','','','2e6c871e-8003-5e56-be31-363e21cfb583','Lepidozia obtusiloba Steph.','Steph.',0,0,'450e30a5-c817-5f18-926d-4e627b718c70','Lepidozia obtusiloba','450e30a5-c817-5f18-926d-4e627b718c70','Lepidozia obtusiloba','1facd512-cce0-585c-b80c-d6de7fda1703','Lepidozia obtusilob','0a65c8d1-c974-4b25-a46c-b49f17e73a72','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a6188fe-319c-4a97-8ac4-aa93a84e0c46','','','0a3e85db-a2d5-5d73-a52d-a7e17fc4400e','Propionibacterium Orla-Jensen, 1909','Orla-Jensen, 1909',1909,0,'16ba7856-6b46-569b-92ab-da51888aaa23','Propionibacterium','16ba7856-6b46-569b-92ab-da51888aaa23','Propionibacterium','16ba7856-6b46-569b-92ab-da51888aaa23','Propionibacterium','0a6188fe-319c-4a97-8ac4-aa93a84e0c46','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Propionibacteriaceae|Propionibacterium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('0a69c52b-6a42-4125-932f-d395b0e91dd4','','','7d76a54a-fba1-50af-b240-24ccf223a44f','Idiomarina baltica Brettar et al., 2003','Brettar et al., 2003',2003,0,'69773c7f-f681-51e3-bac5-53742b3f751e','Idiomarina baltica','69773c7f-f681-51e3-bac5-53742b3f751e','Idiomarina baltica','a602e430-f6b7-5416-8ec7-3dd3c983fcda','Idiomarina baltic','0a69c52b-6a42-4125-932f-d395b0e91dd4','Bacteria|Pseudomonadota|Gammaproteobacteria|Alteromonadales|Idiomarinaceae|Idiomarina','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('0a6f1dc6-56e0-4f70-a506-3f90941c0785','','','6c1c9588-de19-559d-bad1-b26ff3301124','Psegmatopterus Chaudoir, 1878','Chaudoir, 1878',1878,0,'530e6618-3ea8-5e8f-91eb-f4f722c174d2','Psegmatopterus','530e6618-3ea8-5e8f-91eb-f4f722c174d2','Psegmatopterus','530e6618-3ea8-5e8f-91eb-f4f722c174d2','Psegmatopterus','0a6f1dc6-56e0-4f70-a506-3f90941c0785','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Psegmatopterus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a6e2ee7-41eb-4f10-9b6c-58d7e5dfdaf9','','','90cee935-d173-5d50-b450-15ecfe96caef','Bactrodesmium nothofagi J.A. Cooper','J.A. Cooper',0,0,'90c24a7e-1d87-507b-b494-c3134e1d8fc3','Bactrodesmium nothofagi','90c24a7e-1d87-507b-b494-c3134e1d8fc3','Bactrodesmium nothofagi','e26687d4-d000-57cb-b064-f9612b32a5ae','Bactrodesmium nothofag','0a6e2ee7-41eb-4f10-9b6c-58d7e5dfdaf9','Fungi|Ascomycota|Dothideomycetes|||Bactrodesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a6d0f03-d30e-430f-88ce-a74d86195436','','','a448f588-f72e-5d9d-a7d6-ea8220655059','Oocystis solitaria var. apiculata Printz','Printz',0,0,'903cce30-1bf0-5b1e-9027-592356abb0e5','Oocystis solitaria apiculata','d101ae95-0ac7-527f-abec-5d3fd04cc188','Oocystis solitaria var. apiculata','dd077400-74dd-5a70-813e-dbc466457cf0','Oocystis solitar apiculat','0a6d0f03-d30e-430f-88ce-a74d86195436','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Oocystis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a71630d-9c43-4f44-91b6-c7446694f9e4','','','84b1a9d3-e61a-53b8-a916-b0a28d5f04a4','Saprolegnia unispora (Coker & Couch) R.L. Seym.','(Coker & Couch) R.L. Seym.',0,0,'36f46538-ad37-51ed-83d3-cbe9e9312aa6','Saprolegnia unispora','36f46538-ad37-51ed-83d3-cbe9e9312aa6','Saprolegnia unispora','334a2be0-1ea9-5380-bb2f-edd97b9a254c','Saprolegnia unispor','0a71630d-9c43-4f44-91b6-c7446694f9e4','Chromista|Oomycota|Oomycetes|Saprolegniales|Saprolegniaceae|Saprolegnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a6bb25c-6688-400c-a3d6-cfef99304ac7','','','d124d64d-7d73-52a2-a1c5-8f02dada4870','Thelypteris confluens (Thunb.) C.V.Morton','(Thunb.) C.V.Morton',0,0,'79ae9b9a-4009-5044-b211-730a93308b1d','Thelypteris confluens','79ae9b9a-4009-5044-b211-730a93308b1d','Thelypteris confluens','79ae9b9a-4009-5044-b211-730a93308b1d','Thelypteris confluens','0a6bb25c-6688-400c-a3d6-cfef99304ac7','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Thelypteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a725ac9-e1a1-42df-9d10-184118a0e1eb','','','adf71c54-7c88-5d52-a513-140f06e9282d','Liracraea epentroma whangaroaensis (R. Murdoch, 1905)','(R. Murdoch, 1905)',1905,0,'acc646c0-cdb3-5fa8-bac3-ca076401652e','Liracraea epentroma whangaroaensis','acc646c0-cdb3-5fa8-bac3-ca076401652e','Liracraea epentroma whangaroaensis','3e27cc20-bfab-5667-9270-ccee59909d7c','Liracraea epentrom whangaroaens','0a725ac9-e1a1-42df-9d10-184118a0e1eb','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Liracraea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a782a0b-f123-43c2-9c40-e5d6cdec3410','','','ee27c72a-5365-5acc-aac4-d8baee111e4e','Cribrariales T. Macbr.','T. Macbr.',0,0,'294a48d2-6074-5cb1-96ac-f46c602f1df1','Cribrariales','294a48d2-6074-5cb1-96ac-f46c602f1df1','Cribrariales','294a48d2-6074-5cb1-96ac-f46c602f1df1','Cribrariales','0a782a0b-f123-43c2-9c40-e5d6cdec3410','Protozoa|Eumycetozoa|Myxomycetes|Cribrariales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a7bf09c-af8e-45cf-b2b8-a1b9985347c0','','','3b4fcb26-4ce3-5ef1-af42-f148f7dcce91','Cladosporium brevipes Peck','Peck',0,0,'1b7fa34b-24bf-57e5-9b15-01113c479c91','Cladosporium brevipes','1b7fa34b-24bf-57e5-9b15-01113c479c91','Cladosporium brevipes','c61dce38-55e8-5825-bc71-df50479bd1e5','Cladosporium breuip','0a7bf09c-af8e-45cf-b2b8-a1b9985347c0','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a7de235-4706-4c8f-821c-3e2fd1e52060','','','5f61b6ba-efbd-5c60-852c-8aa37cc0a40c','Brayulinea densa','',0,0,'5f61b6ba-efbd-5c60-852c-8aa37cc0a40c','Brayulinea densa','5f61b6ba-efbd-5c60-852c-8aa37cc0a40c','Brayulinea densa','d13e60f9-bf96-5edc-802e-d804b71f2caf','Brayulinea dens','','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Brayulinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a807614-f796-4afd-b677-c04d76898373','','','9b8d8bb5-fba1-5139-8d75-404c63cc44a1','Placoneis placentula','',0,0,'9b8d8bb5-fba1-5139-8d75-404c63cc44a1','Placoneis placentula','9b8d8bb5-fba1-5139-8d75-404c63cc44a1','Placoneis placentula','5f6ad6a8-82dc-5a8d-8be4-3f2263225b29','Placoneis placentul','0a807614-f796-4afd-b677-c04d76898373','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Placoneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a7af24c-19dc-4591-9526-87363b32bac8','','','e813b3d8-f833-52ba-8948-fecc160f72f7','Thaumatomastix bipartita Beech & Moestrup, 1986','Beech & Moestrup, 1986',1986,0,'c4f9f4c3-de50-5b41-8adb-22388dbd4831','Thaumatomastix bipartita','c4f9f4c3-de50-5b41-8adb-22388dbd4831','Thaumatomastix bipartita','cb99c215-6a54-5f31-9cb8-5aea13842485','Thaumatomastix bipartit','0a7af24c-19dc-4591-9526-87363b32bac8','Chromista|Cercozoa|Imbricatea|Thaumatomonadida|Thaumatomonadidae|Thaumatomastix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a871f23-8eb5-448c-b2d1-14cef1570636','','','b8f7f549-7fd2-525d-bf06-c4d61839da2b','Maorinus egmontiensis (Franz, 1975)','(Franz, 1975)',1975,0,'005d5f5b-1726-5476-8086-0151fb0d556b','Maorinus egmontiensis','005d5f5b-1726-5476-8086-0151fb0d556b','Maorinus egmontiensis','39b4afb8-57ec-5537-b3b6-d66c978e33dc','Maorinus egmontiens','0a871f23-8eb5-448c-b2d1-14cef1570636','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a833dfc-4f1c-4126-a3fa-92a87fa3c76d','','','7fddd022-802d-5d91-938b-fdc71f4c4eb8','Diacavolinia longirostris (Blainville, 1821)','(Blainville, 1821)',1821,0,'b40c3102-1e58-55b5-b6ac-3a62eaa8d072','Diacavolinia longirostris','b40c3102-1e58-55b5-b6ac-3a62eaa8d072','Diacavolinia longirostris','351d05ee-b7b1-57f8-9c59-f96d58aad09f','Diacavolinia longirostr','0a833dfc-4f1c-4126-a3fa-92a87fa3c76d','Animalia|Mollusca|Gastropoda|Thecosomata|Cavoliniidae|Diacavolinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a8c0955-f448-4349-98c9-3eeaa0c6eeaf','','','7a27fcfc-60be-507c-8206-304e2028c715','Cladonia aspera (Flörke) Doign.','(Flörke) Doign.',0,0,'65dcc030-c90e-5ae7-8294-e9bdedb291cc','Cladonia aspera','65dcc030-c90e-5ae7-8294-e9bdedb291cc','Cladonia aspera','bd0ad7a8-33e3-5e58-a53c-f82ce2382a75','Cladonia asper','0a8c0955-f448-4349-98c9-3eeaa0c6eeaf','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a891268-5f87-43d0-b5b2-8e78123599eb','','','04ea1104-029b-5acd-a5e4-74799af127d3','Australopacifica species 5 Johns unpubl.','',0,0,'cba66706-ec1a-5791-b780-2abd36ab2227','Australopacifica','cba66706-ec1a-5791-b780-2abd36ab2227','Australopacifica','cba66706-ec1a-5791-b780-2abd36ab2227','Australopacifica','0a891268-5f87-43d0-b5b2-8e78123599eb','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australopacifica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0a8c1b6c-9d7f-4387-b8bf-4229c84757e2','','','85892bdd-7dd4-5ce5-bc69-97c14cfb9ef2','Rhizina ferruginea W. Phillips ex Cooke','W. Phillips ex Cooke',0,0,'5ac3d851-dcf7-5368-a265-e8fdf9f4eb61','Rhizina ferruginea','5ac3d851-dcf7-5368-a265-e8fdf9f4eb61','Rhizina ferruginea','beb532a4-3576-55be-b6e5-c474ae026f48','Rhizina ferrugine','6af4a330-e3a4-43a2-a620-76cfb5873c2e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Rhizinaceae|Rhizina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0a8a8916-6ce8-44f6-bee9-d1c665845093','','','0f486954-04ab-535f-8ed7-d3f30e243376','Microgaster ruficrus Haliday, 1834','Haliday, 1834',1834,0,'1c722c65-e6fb-5bf7-a210-cccf58393d0e','Microgaster ruficrus','1c722c65-e6fb-5bf7-a210-cccf58393d0e','Microgaster ruficrus','5bf7dc6c-e3ce-5019-ad46-e2288afecb2c','Microgaster ruficr','bb1266ef-6179-4e5f-b301-3e856ff25a84','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Microgaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0913d115-4f91-43b8-8996-086507600940','','','7f817734-43c6-55f7-a033-6dacb0cbd7b2','Pseudoparrellidae','',0,0,'7f817734-43c6-55f7-a033-6dacb0cbd7b2','Pseudoparrellidae','7f817734-43c6-55f7-a033-6dacb0cbd7b2','Pseudoparrellidae','7f817734-43c6-55f7-a033-6dacb0cbd7b2','Pseudoparrellidae','0913d115-4f91-43b8-8996-086507600940','Chromista|Foraminifera|Polythalamea|Rotaliida|Pseudoparrellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0913035e-da28-4a46-9596-0149c5a6d944','','','28a21377-7c1f-5149-a9b2-8e8b5d5ee1d9','Austropeza Plant, 1989','Plant, 1989',1989,0,'97315baf-7ba2-5cd3-b778-aacb82faacad','Austropeza','97315baf-7ba2-5cd3-b778-aacb82faacad','Austropeza','97315baf-7ba2-5cd3-b778-aacb82faacad','Austropeza','0913035e-da28-4a46-9596-0149c5a6d944','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Austropeza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('09103d9d-faf8-43e4-b968-31988420fc26','','','b85ead26-abe3-5123-9759-2ce56d7705fa','Asterochiton areolatae Martin, 2020','Martin, 2020',2020,0,'7c19777c-0772-54fd-83d4-c91f8905b94e','Asterochiton areolatae','7c19777c-0772-54fd-83d4-c91f8905b94e','Asterochiton areolatae','34393415-3b15-519a-90a8-d9d6fd7cbc91','Asterochiton areolat','09103d9d-faf8-43e4-b968-31988420fc26','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Asterochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0915e199-19ba-47d6-a698-c8238f4c08c7','','','2039b4a5-baa4-5673-b4dc-eaa450998b5b','Mimopeus insularis Watt, 1988','Watt, 1988',1988,0,'bf1e76c9-d0ba-589a-86a8-17c44803ca53','Mimopeus insularis','bf1e76c9-d0ba-589a-86a8-17c44803ca53','Mimopeus insularis','5b257902-98cf-5ee5-9d81-01a34ee834f3','Mimopeus insular','0915e199-19ba-47d6-a698-c8238f4c08c7','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Mimopeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0912bbe4-a182-45fe-af90-c320d96ad47d','','','ec0003f2-6987-52d8-a223-46c21e70bde7','Endocalyx melanoxanthus (Berk. & Broome) Petch','(Berk. & Broome) Petch',0,0,'17296195-124e-5d61-acdd-bdf015cc77c4','Endocalyx melanoxanthus','17296195-124e-5d61-acdd-bdf015cc77c4','Endocalyx melanoxanthus','158b45da-e7be-5058-bd69-f7e6e19249cc','Endocalyx melanoxanth','0912bbe4-a182-45fe-af90-c320d96ad47d','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Endocalyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('091796f2-ac30-4bd5-8e44-1e338e920a20','','','dcb431dd-3d11-5b46-8721-f78db2e75abb','Oncousoecia dilatans (Johnston, 1847)','(Johnston, 1847)',1847,0,'bac27ea5-c826-51a0-9e90-a2468dc1b0a6','Oncousoecia dilatans','bac27ea5-c826-51a0-9e90-a2468dc1b0a6','Oncousoecia dilatans','bac27ea5-c826-51a0-9e90-a2468dc1b0a6','Oncousoecia dilatans','091796f2-ac30-4bd5-8e44-1e338e920a20','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Oncousoeciidae|Oncousoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09237142-a752-442e-a126-03a6faccb084','','','86a89a0f-e15a-5753-bede-cfa378fb0a0a','Calicium trichiale Ach.','Ach.',0,0,'b08dd368-b3c3-5978-bf60-978ec7c537e0','Calicium trichiale','b08dd368-b3c3-5978-bf60-978ec7c537e0','Calicium trichiale','b036ec9b-9c47-5f75-add8-3b5729607dd5','Calicium trichial','1ea3fbce-a5b2-4928-9839-731e0d1f6ba6','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('091e1bc8-3c9a-4010-bff7-ad475c60a551','','','b5379e83-a6bc-5447-96a4-5e094f6d48ca','Heterothyone alba (Hutton, 1872)','(Hutton, 1872)',1872,0,'d588deb6-b94a-5626-a9dc-3a6d0b11afff','Heterothyone alba','d588deb6-b94a-5626-a9dc-3a6d0b11afff','Heterothyone alba','6bb09874-73d8-54d7-ac2e-911355f79bb2','Heterothyone alb','091e1bc8-3c9a-4010-bff7-ad475c60a551','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Heterothyonidae|Heterothyone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0923f55d-f068-456d-9a3f-1d54ed6b1fca','','','6461b545-4f1e-5ceb-a7db-e18b72567561','Golfingiiformes','',0,0,'6461b545-4f1e-5ceb-a7db-e18b72567561','Golfingiiformes','6461b545-4f1e-5ceb-a7db-e18b72567561','Golfingiiformes','6461b545-4f1e-5ceb-a7db-e18b72567561','Golfingiiformes','0923f55d-f068-456d-9a3f-1d54ed6b1fca','Animalia|Sipuncula|Sipunculidea|Golfingiiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('0924611e-af07-4100-bec6-4a405a97e001','','','a326887b-31dd-53bf-ac1d-ea5f3e32124f','Eucosma Hübner, 1823','Hübner, 1823',1823,0,'ca2d91db-5a78-5503-87e7-95e76bfb68cf','Eucosma','ca2d91db-5a78-5503-87e7-95e76bfb68cf','Eucosma','ca2d91db-5a78-5503-87e7-95e76bfb68cf','Eucosma','0924611e-af07-4100-bec6-4a405a97e001','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Eucosma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0923c1dc-18e0-4f15-90ff-7eadfb7e6841','','','dcd554fc-4064-5817-996e-8e840597ff62','Stictocladius pictus (Freeman, 1959)','(Freeman, 1959)',1959,0,'00fd0cf1-5bf5-5803-aa8c-70da49c7a085','Stictocladius pictus','00fd0cf1-5bf5-5803-aa8c-70da49c7a085','Stictocladius pictus','123c97cf-835d-55cc-beb9-1b1d28884044','Stictocladius pict','0923c1dc-18e0-4f15-90ff-7eadfb7e6841','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Stictocladius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09272b11-121c-45ac-900d-e863b99be2e7','','','dcd81cce-eb4e-5d8c-bba5-a166c9925b17','Adriopea pallidata Broun, 1910','Broun, 1910',1910,0,'3881addd-458c-5f87-a71b-6de1dcd8715c','Adriopea pallidata','3881addd-458c-5f87-a71b-6de1dcd8715c','Adriopea pallidata','c3147aa4-a9dd-5b92-9718-03ee1a5b7b9a','Adriopea pallidat','09272b11-121c-45ac-900d-e863b99be2e7','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Adriopea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09291ec0-d43b-421c-bf04-525ea0cd8dd8','','','9d1ddd1b-9c1a-5467-96fd-3385994506c0','Penicillium kapuscinskii K.W. Zaleski','K.W. Zaleski',0,0,'22c43ac3-2ece-5f85-bd5f-255480e5ce90','Penicillium kapuscinskii','22c43ac3-2ece-5f85-bd5f-255480e5ce90','Penicillium kapuscinskii','3ea472ff-35a2-55cb-b6ef-5623ea19574f','Penicillium kapuscinsk','183a2402-a290-43b3-8119-e753d8bea57c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('092c6fb3-1b7e-4c14-aeb7-e250bb827e17','','','4760c5c6-72d0-5e06-9547-5a65fa3d5b2e','Sticta pedunculata Kremp.','Kremp.',0,0,'5aab2df5-f123-5f13-a206-cd2a046c2b2b','Sticta pedunculata','5aab2df5-f123-5f13-a206-cd2a046c2b2b','Sticta pedunculata','3a3318d6-3470-5d09-b549-6b02d6d21e19','Sticta pedunculat','092c6fb3-1b7e-4c14-aeb7-e250bb827e17','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0928a97f-481c-44bc-b0d1-d5e7896405db','','','0b688934-4237-5885-bbf0-8076afed36d6','Ringanui toonuiiti Fenwick, 2006','Fenwick, 2006',2006,0,'f803b8d2-a5ff-5a51-9620-871e5bddbd4c','Ringanui toonuiiti','f803b8d2-a5ff-5a51-9620-871e5bddbd4c','Ringanui toonuiiti','81f701dd-4d0f-54e1-ab55-4ce955cce0f7','Ringanui toonuiit','0928a97f-481c-44bc-b0d1-d5e7896405db','Animalia|Arthropoda|Malacostraca|Amphipoda|Paracalliopiidae|Ringanui','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0930409b-420f-410e-be1a-6fc2b7024d44','','','84671dfe-b0ef-5f4e-bb0c-5648641fc103','Valenciniidae','',0,0,'84671dfe-b0ef-5f4e-bb0c-5648641fc103','Valenciniidae','84671dfe-b0ef-5f4e-bb0c-5648641fc103','Valenciniidae','84671dfe-b0ef-5f4e-bb0c-5648641fc103','Valenciniidae','0930409b-420f-410e-be1a-6fc2b7024d44','Animalia|Nemertea|Anopla||Valenciniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('093ecf24-54c7-4012-a13e-4e9ae486307e','','','6f7ce1fe-8034-56c1-bae4-a5f6962af170','Danthonia antarctica (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'f67dd775-3f1f-5577-95f1-26b8953d87e2','Danthonia antarctica','f67dd775-3f1f-5577-95f1-26b8953d87e2','Danthonia antarctica','230f7194-d3a9-57cc-bfc7-1e3e685d41db','Danthonia antarctic','63a91f35-aece-46f3-aded-09d863b29639','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('093a4c02-53ed-4c10-a159-8b859c905632','','','60364d54-9c82-5739-91bb-53fa5a0630b7','Tangata furcata Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'988dae6b-5d3e-5c99-a325-abbb4b408c6a','Tangata furcata','988dae6b-5d3e-5c99-a325-abbb4b408c6a','Tangata furcata','89071870-9df3-5a06-875b-c59675f50020','Tangata furcat','093a4c02-53ed-4c10-a159-8b859c905632','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Tangata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('093b0af6-8a33-40a4-98c8-badb91aa3563','','','28bad561-009f-5c0c-8295-194df8e15f44','Hydnellum P. Karst.','P. Karst.',0,0,'b6598ad5-605c-5040-ad27-1b48644855e7','Hydnellum','b6598ad5-605c-5040-ad27-1b48644855e7','Hydnellum','b6598ad5-605c-5040-ad27-1b48644855e7','Hydnellum','093b0af6-8a33-40a4-98c8-badb91aa3563','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Bankeraceae|Hydnellum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('093ce565-0260-427d-843b-a59bff716afc','','','27288e54-3167-5d7d-b22e-a5e1ef577aaa','Fomes subroseus (Weir) Overh.','(Weir) Overh.',0,0,'f3747f5e-28bd-5d96-81a7-331fe4680eab','Fomes subroseus','f3747f5e-28bd-5d96-81a7-331fe4680eab','Fomes subroseus','1564040e-6136-545f-a2bb-e6b369f779ad','Fomes subrose','c05d5d49-8c9f-43e8-8120-44be8aa0c8be','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09453669-f8fc-4b2e-b894-3e866da78c1e','','','13a52218-192c-5c1a-9f2f-59d55807f933','Phyzanica Turner, 1917','Turner, 1917',1917,0,'b6175fc6-bb49-5d1e-a77b-0b1189f82b07','Phyzanica','b6175fc6-bb49-5d1e-a77b-0b1189f82b07','Phyzanica','b6175fc6-bb49-5d1e-a77b-0b1189f82b07','Phyzanica','d34c562b-5e5e-48b3-a8c4-c224cc522836','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Phyzanica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0944d683-1441-46e7-8b2a-2a99b34724c6','','','3fa17fb4-587b-5554-b930-fd2ed032a86e','Actinodium cunninghamii Schauer','Schauer',0,0,'aec2b140-ad97-545e-8972-0fb49edfb90d','Actinodium cunninghamii','aec2b140-ad97-545e-8972-0fb49edfb90d','Actinodium cunninghamii','709dc17a-d9a0-58cb-8e95-bc636bcbe9c7','Actinodium cunningham','0944d683-1441-46e7-8b2a-2a99b34724c6','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Actinodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0945b13e-3625-4963-899d-70ac63c67ee5','','','d2114009-10e4-506d-8bcb-59861aa9b97f','Melanostoma Schiner, 1860','Schiner, 1860',1860,0,'42414dd4-12f0-5620-aa64-2d9b9ab5d096','Melanostoma','42414dd4-12f0-5620-aa64-2d9b9ab5d096','Melanostoma','42414dd4-12f0-5620-aa64-2d9b9ab5d096','Melanostoma','0945b13e-3625-4963-899d-70ac63c67ee5','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Melanostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('09456586-2fd0-4cdd-8967-aea4a4fa82a2','','','e238d4bd-4feb-5aef-b967-adf98c47a70a','Sargassum sinclairii Hook.f. & Harv.','Hook.f. & Harv.',0,0,'2e97dcdd-0ee4-55d4-a24c-9cd2ad6fd92c','Sargassum sinclairii','2e97dcdd-0ee4-55d4-a24c-9cd2ad6fd92c','Sargassum sinclairii','4565b6aa-96a2-5574-bf72-1f00733b8b9b','Sargassum sinclair','09456586-2fd0-4cdd-8967-aea4a4fa82a2','Chromista|Ochrophyta|Phaeophyceae|Fucales|Sargassaceae|Sargassum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('094344e4-a031-4cba-a7e6-fe41cf3a4209','','','6c0ef87d-8bbc-5dc8-bb59-c1153949a912','Eragrostis cilianensis (All.) Janch.','(All.) Janch.',0,0,'6d975e28-95cb-5707-9f96-fb9c991f9436','Eragrostis cilianensis','6d975e28-95cb-5707-9f96-fb9c991f9436','Eragrostis cilianensis','742c2275-1354-5445-93bf-fdf1d03eb482','Eragrostis cilianens','094344e4-a031-4cba-a7e6-fe41cf3a4209','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Eragrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09496106-973f-45c0-8720-20e76bdee50c','','','c8edfe9d-9ecc-5bb0-b580-c803a2d014cb','Pinus contorta Douglas ex Loudon','Douglas ex Loudon',0,0,'8bf2dd90-3f9e-5092-b34a-7db86784b4fe','Pinus contorta','8bf2dd90-3f9e-5092-b34a-7db86784b4fe','Pinus contorta','f41a3ddd-ad75-5a69-8f64-59f81fa4f978','Pinus contort','09496106-973f-45c0-8720-20e76bdee50c','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0949d626-2353-4fd0-b729-cbae48135484','','','035bf4d8-1cd7-53a8-89e8-b12878016777','Trichoderma species 753 Braithwaite et al.','',0,0,'ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','0949d626-2353-4fd0-b729-cbae48135484','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('09533cf0-f5f7-4645-9eb8-189c1da9e11b','','','e933fcc2-6c18-59ef-9b16-8da001a9587d','Bactra Stephens, 1834','Stephens, 1834',1834,0,'38960413-6cd9-56c9-9514-cb9ab61dd197','Bactra','38960413-6cd9-56c9-9514-cb9ab61dd197','Bactra','38960413-6cd9-56c9-9514-cb9ab61dd197','Bactra','09533cf0-f5f7-4645-9eb8-189c1da9e11b','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Bactra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('094cbf8b-65a2-4052-85f3-56c7f8ed065c','','','629f6882-0a12-59a5-8253-d6d3b5956929','Antella Miettinen','Miettinen',0,0,'0fa75864-4fe8-5eaf-a77d-e26dd03464a7','Antella','0fa75864-4fe8-5eaf-a77d-e26dd03464a7','Antella','0fa75864-4fe8-5eaf-a77d-e26dd03464a7','Antella','094cbf8b-65a2-4052-85f3-56c7f8ed065c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Antella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('094eb445-3c31-468e-94e0-66feb1102e74','','','a3330ded-f4f2-5e05-b108-76c732b2d0a5','Botryosphaeria fusca (N.E. Stevens)','(N.E. Stevens)',0,0,'bac4d677-8d95-5380-b06c-1e6e7b765abc','Botryosphaeria fusca','bac4d677-8d95-5380-b06c-1e6e7b765abc','Botryosphaeria fusca','0778a99a-a688-555e-b8bf-0b35bc050cbd','Botryosphaeria fusc','31dcbcc3-1d50-4e3a-aa2a-408abea61f42','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('094f1501-d834-49a4-8751-b72561c66821','','','3b985441-fe7e-5daf-9ec1-dc6ace0f7002','Chaetozone','',0,0,'3b985441-fe7e-5daf-9ec1-dc6ace0f7002','Chaetozone','3b985441-fe7e-5daf-9ec1-dc6ace0f7002','Chaetozone','3b985441-fe7e-5daf-9ec1-dc6ace0f7002','Chaetozone','094f1501-d834-49a4-8751-b72561c66821','Animalia|Annelida||Terebellida|Cirratulidae|Chaetozone','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('094dbd4a-b987-4fa7-8f07-67930c5cf8cb','','','eedc0758-11b3-5d51-8c78-bb427c871a06','Alocasia macrorrhizos (L.) G.Don','(L.) G.Don',0,0,'216395b7-148e-59ba-94f9-5fd82d2cf354','Alocasia macrorrhizos','216395b7-148e-59ba-94f9-5fd82d2cf354','Alocasia macrorrhizos','48b25e65-0ea8-579c-8f8d-6b9a8bf7a0ae','Alocasia macrorrhiz','094dbd4a-b987-4fa7-8f07-67930c5cf8cb','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Alocasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0958dec4-c9f1-4cd1-abd3-1548d12249cd','','','a76b5224-8c74-5f8e-98f1-e6c59dc888e8','Collema F.H.Wigg.','F.H.Wigg.',0,0,'33790400-52a7-596a-94a4-72acd886f81e','Collema','33790400-52a7-596a-94a4-72acd886f81e','Collema','33790400-52a7-596a-94a4-72acd886f81e','Collema','0958dec4-c9f1-4cd1-abd3-1548d12249cd','Fungi||Ascomycetes|Lecanorales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('09582501-aa41-4bdf-aa05-620f7ef95754','','','c3b0b6e8-dc9d-591b-9115-daeb6a735f22','Halectinosoma','',0,0,'c3b0b6e8-dc9d-591b-9115-daeb6a735f22','Halectinosoma','c3b0b6e8-dc9d-591b-9115-daeb6a735f22','Halectinosoma','c3b0b6e8-dc9d-591b-9115-daeb6a735f22','Halectinosoma','09582501-aa41-4bdf-aa05-620f7ef95754','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ectinosomatidae|Halectinosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('09569921-71eb-4b43-94aa-65f22229bfcd','','','438e536b-bdc1-57fc-bf8e-922404e240f8','Pteris incisa Thunb.','Thunb.',0,0,'b0829aec-01d1-58b6-8123-3ff31cbb5ff9','Pteris incisa','b0829aec-01d1-58b6-8123-3ff31cbb5ff9','Pteris incisa','05ef9808-b2f7-547c-a9a4-51e100a9b3b8','Pteris incis','5aca138b-53cd-4739-b226-8a0a783006c1','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0955e72c-d539-4f3b-940e-9b088cbf22fd','','','92235a65-3685-5407-8900-e1dd23655915','Spilonema Bornet','Bornet',0,0,'0fb59ed2-6a72-528e-bad2-01e6d6d96059','Spilonema','0fb59ed2-6a72-528e-bad2-01e6d6d96059','Spilonema','0fb59ed2-6a72-528e-bad2-01e6d6d96059','Spilonema','0955e72c-d539-4f3b-940e-9b088cbf22fd','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Coccocarpiaceae|Spilonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0953fb0b-d5ce-46f6-961e-89e5f1e5c0b0','','','017fde33-e0b0-53ce-ae1a-bda51a28b0a5','Thinopyrum junceiforme (Á.Löve & D.Löve) Á.Löve','(Á.Löve & D.Löve) Á.Löve',0,0,'9225c88f-12a2-529c-9854-d817ed40fb31','Thinopyrum junceiforme','9225c88f-12a2-529c-9854-d817ed40fb31','Thinopyrum junceiforme','4602ddfa-02be-5a8a-b3f0-0b6c560a3f90','Thinopyrum iunceiform','0953fb0b-d5ce-46f6-961e-89e5f1e5c0b0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Thinopyrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08c665ee-9e0a-4429-ac51-5ea07add999b','','','0b3dd014-ebc6-5a9d-a402-7380902c4e40','Hebe diosmifolia var. trisepala (Colenso) A.Wall','(Colenso) A.Wall',0,0,'936d741f-cf1a-5135-b374-8fed2d85e034','Hebe diosmifolia trisepala','dd5d6186-792a-5fd6-84ae-b530e4834c8d','Hebe diosmifolia var. trisepala','f71bfb2b-fa56-5d5d-bfac-39ed06def41b','Hebe diosmifol trisepal','6b73c2aa-294a-4877-9dda-8692f78775bd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('08c99185-d054-4925-991b-9101c0cf18d8','','','1601e622-ac22-5b9f-926a-db57f30bb77a','Paecilomyces niphetodes Samson','Samson',0,0,'c61cb5ff-220a-5c67-b706-db4cfe82199c','Paecilomyces niphetodes','c61cb5ff-220a-5c67-b706-db4cfe82199c','Paecilomyces niphetodes','01b3e314-c194-5872-8759-f08a5be48b6e','Paecilomyces niphetod','08c99185-d054-4925-991b-9101c0cf18d8','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08ca36bb-fe56-4236-8937-9563565951df','','','01ca9f73-9864-53bb-82c6-c6b8867f2801','Phoma segeticola Qian Chen','Qian Chen',0,0,'26b3527f-04a8-57ef-897c-e24c04b9dd97','Phoma segeticola','26b3527f-04a8-57ef-897c-e24c04b9dd97','Phoma segeticola','6973a2a7-5e25-5389-858d-fee7afe69935','Phoma segeticol','09201f2a-46a9-43b6-be45-caa0de42d75a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08c577dc-0a2c-4fe0-9e22-d6610cdfe359','','','8ca33e18-3eb6-5e1c-b86c-096a7c19e181','Arthonia epiphyscia Nyl.','Nyl.',0,0,'ef5c2c94-f874-5c59-8b28-3b1e13996a7c','Arthonia epiphyscia','ef5c2c94-f874-5c59-8b28-3b1e13996a7c','Arthonia epiphyscia','05e517f9-e32a-55db-9f34-14cca20e8ead','Arthonia epiphysc','08c577dc-0a2c-4fe0-9e22-d6610cdfe359','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08d01720-1c1a-42ce-ada8-05becd1e06cd','','','9e688020-33af-5664-b891-a9699f08ae99','Sonchus littoralis (Kirk) Allan','(Kirk) Allan',0,0,'7de81992-9452-5b31-956b-742ae3d4ee84','Sonchus littoralis','7de81992-9452-5b31-956b-742ae3d4ee84','Sonchus littoralis','feca2d7c-87d3-5a37-9283-ab2c8e16c56d','Sonchus littoral','e03b02aa-7e71-4c87-8bd1-706aeca9d140','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Sonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08d14dc6-7012-4fff-a15e-4b9c64278ab3','','','b52af348-f6c1-5d0d-81df-5128c2dc9df2','Pterosagitta draco (Krohn, 1853)','(Krohn, 1853)',1853,0,'d9e8bdb7-f7d9-564c-a9b9-27a166300484','Pterosagitta draco','d9e8bdb7-f7d9-564c-a9b9-27a166300484','Pterosagitta draco','710ef34b-a238-57c6-bc9e-e268359552ef','Pterosagitta drac','08d14dc6-7012-4fff-a15e-4b9c64278ab3','Animalia|Chaetognatha|Sagittoidea|Monophragmophora|Pterosagittidae|Pterosagitta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08d01103-a064-46d5-996c-7b6b6f5f2264','','','c6788a9d-f3ea-5933-a77d-fafc3eb9f615','Dorylaimida','',0,0,'c6788a9d-f3ea-5933-a77d-fafc3eb9f615','Dorylaimida','c6788a9d-f3ea-5933-a77d-fafc3eb9f615','Dorylaimida','c6788a9d-f3ea-5933-a77d-fafc3eb9f615','Dorylaimida','08d01103-a064-46d5-996c-7b6b6f5f2264','Animalia|Nematoda|Adenophorea|Dorylaimida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('08d23844-98a1-43fa-b725-9278c8b1753e','','','71f9729d-4448-585d-bad6-f14f6686b21c','Encephalus Stephens, 1832','Stephens, 1832',1832,0,'5f425cf3-6ba8-5872-bc86-0e90a03c80c7','Encephalus','5f425cf3-6ba8-5872-bc86-0e90a03c80c7','Encephalus','5f425cf3-6ba8-5872-bc86-0e90a03c80c7','Encephalus','08d23844-98a1-43fa-b725-9278c8b1753e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Encephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('08d1e657-2bc8-444f-a623-cef35ae4e264','','','e7f0f4c6-0f2b-577d-be72-e0ae5224ec65','Orbiniidae','',0,0,'e7f0f4c6-0f2b-577d-be72-e0ae5224ec65','Orbiniidae','e7f0f4c6-0f2b-577d-be72-e0ae5224ec65','Orbiniidae','e7f0f4c6-0f2b-577d-be72-e0ae5224ec65','Orbiniidae','08d1e657-2bc8-444f-a623-cef35ae4e264','Animalia|Annelida|Polychaeta|Scolecida|Orbiniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('08ce1bdc-0787-4d6e-8051-ee5757b73e61','','','78b699e9-c88d-57da-9993-664ad9ae87d5','Corynites curtisii Berk.','Berk.',0,0,'5cf1ccbc-5ab1-5d2b-b5ed-7c5c15cd9bbf','Corynites curtisii','5cf1ccbc-5ab1-5d2b-b5ed-7c5c15cd9bbf','Corynites curtisii','e95ff48b-bef2-5dc4-b0fe-4cd6720ee45c','Corynites curtis','ff80ccaf-978b-4294-b980-c78e695e6d88','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Corynites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08d32b88-88e2-4c03-b535-430b91730807','','','52792e6a-fce7-530d-8275-098c129f27f6','Malva moschata L.','L.',0,0,'d0774058-959b-5c6b-963f-010de0ecf52f','Malva moschata','d0774058-959b-5c6b-963f-010de0ecf52f','Malva moschata','6d36a497-3135-5fa8-9e2f-41cc4da2dc2c','Malva moschat','08d32b88-88e2-4c03-b535-430b91730807','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Malva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08d2b869-dfac-446a-8699-771ebed52c2f','','','eece6085-9178-5e61-a317-3820899b7b75','Trichoptera','',0,0,'eece6085-9178-5e61-a317-3820899b7b75','Trichoptera','eece6085-9178-5e61-a317-3820899b7b75','Trichoptera','eece6085-9178-5e61-a317-3820899b7b75','Trichoptera','08d2b869-dfac-446a-8699-771ebed52c2f','Animalia|Arthropoda|Insecta|Trichoptera||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('08d7d598-4657-40fd-ae16-843b602104e3','','','9ab45826-55fc-5a7a-8bbf-d615585e85ba','Trichoderma asperellum Samuels, Lieckf. & Nirenberg.','Samuels, Lieckf. & Nirenberg.',0,0,'8040991b-6325-5f70-a612-ec501e158c71','Trichoderma asperellum','8040991b-6325-5f70-a612-ec501e158c71','Trichoderma asperellum','a2f03c8a-9f59-58ab-8836-ff2ef7711d44','Trichoderma asperell','08d7d598-4657-40fd-ae16-843b602104e3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08dea2e5-e4c4-441c-a16c-164b09c1ea51','','','c41c2ea8-f5a5-509a-b974-d6273c0d2077','Glomus infrequens I.R. Hall','I.R. Hall',0,0,'b4386233-999b-529b-b455-7adab7fbe6ee','Glomus infrequens','b4386233-999b-529b-b455-7adab7fbe6ee','Glomus infrequens','b4386233-999b-529b-b455-7adab7fbe6ee','Glomus infrequens','684e4e3e-90cd-4fce-9529-16a7936b2f7c','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08dc85bf-3b9e-43ce-a59b-62b1f8e156fc','','','5c356c73-b846-5c6f-b043-e47f3bc2ee2a','Microbryum davallianum (Sm.) R.H.Zander','(Sm.) R.H.Zander',0,0,'631e50ee-9437-5691-acd7-b4faec02d375','Microbryum davallianum','631e50ee-9437-5691-acd7-b4faec02d375','Microbryum davallianum','31c99ec4-3d93-5f13-97ab-76fbb2802df8','Microbryum dauallian','08dc85bf-3b9e-43ce-a59b-62b1f8e156fc','Plantae||Bryopsida|Pottiales|Pottiaceae|Microbryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08dd58c7-1ac4-4525-98ef-b868c2ac9cf4','','','c307cdbd-17ba-54c4-8419-c8a5ba9a5db7','Flavia','',0,0,'c307cdbd-17ba-54c4-8419-c8a5ba9a5db7','Flavia','c307cdbd-17ba-54c4-8419-c8a5ba9a5db7','Flavia','c307cdbd-17ba-54c4-8419-c8a5ba9a5db7','Flavia','08dd58c7-1ac4-4525-98ef-b868c2ac9cf4','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Thalestridae|Flavia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('08d9643f-1db1-4319-a339-78b09330b34c','','','4d44e2d7-e845-550b-ac85-53e2284586c9','Pannaria subimmixta C.Knight','C.Knight',0,0,'3c064fe9-f2fc-5139-a8bd-ae16d160e860','Pannaria subimmixta','3c064fe9-f2fc-5139-a8bd-ae16d160e860','Pannaria subimmixta','f01cf2f2-25c4-5574-85d8-24d87f612856','Pannaria subimmixt','51e63e15-c1ea-419d-856c-e71712066378','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08e48c01-1206-4ac7-8852-1723c22669dc','','','4dd5727b-d3a6-5c8f-836f-b73184d2e27b','Rhombocoris similis (Mayr, 1865)','(Mayr, 1865)',1865,0,'6d04cbc4-af6a-5c9d-be31-c85c3ef27ecb','Rhombocoris similis','6d04cbc4-af6a-5c9d-be31-c85c3ef27ecb','Rhombocoris similis','eb40026d-992d-5dec-8e4c-d3e281ac3c9a','Rhombocoris simil','0dc3d1f9-7d2d-4608-85f8-8aef139c35b4','Animalia|Arthropoda|Insecta|Hemiptera|Acanthosomatidae|Rhombocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08e01ffc-ee41-4dea-82d8-5d1e2ea30b5b','','','83a504b8-e5c8-5976-92cb-5d80dbc1b4c5','Calidris canutus rogersi (Mathews)','(Mathews)',0,0,'033a0dea-125c-5ef7-9a4c-5609a5ac2d0f','Calidris canutus rogersi','033a0dea-125c-5ef7-9a4c-5609a5ac2d0f','Calidris canutus rogersi','824af48a-3065-5bdc-b891-2cda666c3491','Calidris canut rogers','08e01ffc-ee41-4dea-82d8-5d1e2ea30b5b','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('08e5151d-1f18-4a76-8487-7150db49615b','','','cf5de0c3-422c-5677-bbfe-8da1ba1823dc','Hipponoa','',0,0,'cf5de0c3-422c-5677-bbfe-8da1ba1823dc','Hipponoa','cf5de0c3-422c-5677-bbfe-8da1ba1823dc','Hipponoa','cf5de0c3-422c-5677-bbfe-8da1ba1823dc','Hipponoa','08e5151d-1f18-4a76-8487-7150db49615b','Animalia|Annelida|Polychaeta|Amphinomida|Amphinomidae|Hipponoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('08e0f231-088b-44e4-a365-5f138d8454e8','','','c245cd46-0422-5263-9269-fb39c4fd374c','Corynetes Hazsl.','Hazsl.',0,0,'7959bbba-cd74-5bad-85fc-c1c9f2977e95','Corynetes','7959bbba-cd74-5bad-85fc-c1c9f2977e95','Corynetes','7959bbba-cd74-5bad-85fc-c1c9f2977e95','Corynetes','ee0d4e44-fdc9-4579-b5d6-b681975b0084','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Corynetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('08e5aecf-c66c-4c12-858c-ce85b8953345','','','e65f2917-b443-546a-a028-f53269274a61','Zizania aquatica sensu Healy','',0,0,'1da433a4-a772-5fcf-91d1-c4c36aa833ac','Zizania aquatica','1da433a4-a772-5fcf-91d1-c4c36aa833ac','Zizania aquatica','1ca0074b-9c7b-5d55-a736-5935ff56177d','Zizania aquatic','c55aea9a-5b74-43f6-9248-9106467023a2','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Zizania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('08eccbfb-8b4a-4798-8fb8-65cad2508cdf','','','eb527ac9-1be4-5005-aa17-db0f79566f5d','Asparagus virus 2','',0,0,'','','','','','','08eccbfb-8b4a-4798-8fb8-65cad2508cdf','Virus|||Martellivirales|Bromoviridae|Ilarvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('08eef283-26c8-4f9e-b5ef-882b0fe22560','','','fec1c9d7-b0d4-5185-a444-51e24bc9d906','Ophioglossum vulgatum L.','L.',0,0,'9cc164a9-51ad-5b1e-95de-cc589b5c37c1','Ophioglossum vulgatum','9cc164a9-51ad-5b1e-95de-cc589b5c37c1','Ophioglossum vulgatum','68315b6c-1e50-5b76-bf3d-ef7b7007fb9e','Ophioglossum uulgat','','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Ophioglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08ea671f-af6c-4ceb-915c-e739e5cfb5bb','','','29be02d0-b87d-5339-96df-f815c6a182e1','Bartaliniaceae Wijayaw., Maharachch., P.M. Kirk & K.D. Hyde','Wijayaw., Maharachch., P.M. Kirk & K.D. Hyde',0,0,'1df0c938-60ae-501a-87e1-6592f034a436','Bartaliniaceae','1df0c938-60ae-501a-87e1-6592f034a436','Bartaliniaceae','1df0c938-60ae-501a-87e1-6592f034a436','Bartaliniaceae','7e792ae7-6f39-471d-892f-d4097f81c7e2','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Bartaliniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('08ef4bad-e171-4a2d-b37e-627ecb90463d','','','2d5ebcf0-352e-5847-aaef-7d389671d2ad','Stylopus lissostyla Bergquist & Fromont, 1988','Bergquist & Fromont, 1988',1988,0,'c5ee2a91-88c6-5458-a078-70480c950b8b','Stylopus lissostyla','c5ee2a91-88c6-5458-a078-70480c950b8b','Stylopus lissostyla','c9601414-925a-563f-9394-822bb91ff739','Stylopus lissostyl','08ef4bad-e171-4a2d-b37e-627ecb90463d','Animalia|Porifera|Demospongiae|Poecilosclerida|Hymedesmiidae|Stylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08ef308f-457d-44e6-8141-c7c01b14493e','','','3ee9aca6-0735-53b7-a5fc-669f4a1092ca','Polyoppia Hammer, 1968','Hammer, 1968',1968,0,'8bcead96-7d85-5017-a1bf-668e95234c7a','Polyoppia','8bcead96-7d85-5017-a1bf-668e95234c7a','Polyoppia','8bcead96-7d85-5017-a1bf-668e95234c7a','Polyoppia','08ef308f-457d-44e6-8141-c7c01b14493e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Polyoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('08f7cca9-37e7-4831-b454-5475c6dfd77e','','','7925a833-0483-5a4f-a6c9-bac35b22ca46','Siphogenerina dimorpha (Parker & Jones, 1865)','(Parker & Jones, 1865)',1865,0,'c70bb04c-4f47-5f2f-8e93-75f8000223f5','Siphogenerina dimorpha','c70bb04c-4f47-5f2f-8e93-75f8000223f5','Siphogenerina dimorpha','359726d9-7fdc-55d3-8b1c-0d1d3723c76e','Siphogenerina dimorph','08f7cca9-37e7-4831-b454-5475c6dfd77e','Chromista|Foraminifera|Polythalamea|Buliminida|Siphogenerinoididae|Siphogenerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08f7d025-28b4-4586-ac54-7f568f6e43e5','','','065063dc-0873-5e60-85c9-a6a606bf82e3','Pedicularis','',0,0,'065063dc-0873-5e60-85c9-a6a606bf82e3','Pedicularis','065063dc-0873-5e60-85c9-a6a606bf82e3','Pedicularis','065063dc-0873-5e60-85c9-a6a606bf82e3','Pedicularis','08f7d025-28b4-4586-ac54-7f568f6e43e5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Pedicularis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('08fb3f42-fe8e-4b3f-8167-b47228641377','','','e9093253-5690-5547-a538-0adb2252aee8','Celmisia coriacea sensu Allan','',0,0,'24bf4fbf-3b38-58cf-9d1a-0c5c0dee1071','Celmisia coriacea','24bf4fbf-3b38-58cf-9d1a-0c5c0dee1071','Celmisia coriacea','a44f8980-ffe4-52ca-9023-b783c89ce6bd','Celmisia coriace','358f115d-918b-4f21-88c3-d4d4b971e76f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('08f74f01-157f-4c42-bfb4-c3d832c5c5f4','','','7398028e-19e1-5b31-9853-193fb127bdda','Cortinarius clelandii A.H. Sm.','A.H. Sm.',0,0,'a797e38d-bd7e-5f49-8858-e3991dcdc552','Cortinarius clelandii','a797e38d-bd7e-5f49-8858-e3991dcdc552','Cortinarius clelandii','97c68c6e-536a-5d7f-a72a-974aa062057a','Cortinarius cleland','08f74f01-157f-4c42-bfb4-c3d832c5c5f4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08f70396-179d-403d-ae70-d63120317099','','','1c5b582b-4502-5cb9-bb5b-f49093d80ef7','Psoroma hypnorum (Vahl) Gray','(Vahl) Gray',0,0,'7f9aa856-f128-5a15-9026-89cecfb88f28','Psoroma hypnorum','7f9aa856-f128-5a15-9026-89cecfb88f28','Psoroma hypnorum','05f0c964-5bf0-5a30-9083-57919db6337a','Psoroma hypnor','08f70396-179d-403d-ae70-d63120317099','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09040475-c7b3-4c9b-a87f-0995dc27fa07','','','7fe1e7f7-0cbd-5891-a2da-80d0050a92c4','Melanchra asterope Hudson, 1898','Hudson, 1898',1898,0,'33882ace-d482-5be1-bfaa-deb04c537535','Melanchra asterope','33882ace-d482-5be1-bfaa-deb04c537535','Melanchra asterope','3d94961c-91d5-5ef3-9198-4e0e025713c7','Melanchra asterop','1d4eaaf1-d62f-4e8a-a080-9afc4f870c9e','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09001ea7-3ebc-48b5-a44d-1c64f9d9f1b6','','','c8a50a8a-4b0c-5e12-8a3b-434d72d68cec','Empicoris rubromaculatus obsoletus McAtee & Malloch, 1926','McAtee & Malloch, 1926',1926,0,'7ce5a127-ec3e-558b-9bb1-ecdc265112cd','Empicoris rubromaculatus obsoletus','7ce5a127-ec3e-558b-9bb1-ecdc265112cd','Empicoris rubromaculatus obsoletus','45ff4a81-5695-5f12-841a-7c02d3d9db01','Empicoris rubromaculat obsolet','97217209-7da5-4752-b8bc-e1049f5874db','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Empicoris','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('08ff147b-6667-4a7b-b33d-2d09660cef83','','','cfb4d836-6248-5c5b-a8a3-8dafd54a9524','Kupeplatynus crenatus (Chaudoir, 1878)','(Chaudoir, 1878)',1878,0,'ddd0ece0-ecf4-56d7-a07f-6b0f558a5e6c','Kupeplatynus crenatus','ddd0ece0-ecf4-56d7-a07f-6b0f558a5e6c','Kupeplatynus crenatus','ec0656e6-a511-5f8f-bbea-5a668bc64b3e','Kupeplatynus crenat','08ff147b-6667-4a7b-b33d-2d09660cef83','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kupeplatynus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08fd1927-6d36-4310-ada1-7d6b4604069a','','','1c490590-ac3b-55ae-b353-05fb8bc05376','Anthracocystis paspali-thunbergii (Henn.) McTaggart & R.G. Shivas','(Henn.) McTaggart & R.G. Shivas',0,0,'ca748cfd-863a-5ab9-9e3d-d5ce3f3559ee','Anthracocystis paspali-thunbergii','ca748cfd-863a-5ab9-9e3d-d5ce3f3559ee','Anthracocystis paspali-thunbergii','65bc492a-85e2-56b7-a2b5-e7056ce89985','Anthracocystis paspali-thunberg','08fd1927-6d36-4310-ada1-7d6b4604069a','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0906bf49-86ce-4d1f-8784-b474ffe18fb1','','','7d46b060-8362-5782-8a18-5b6a6145db9c','Cyphastrea serailia (Forskal, 1775)','(Forskal, 1775)',1775,0,'e81a896d-d49a-5669-a8c0-9a8f9a209c92','Cyphastrea serailia','e81a896d-d49a-5669-a8c0-9a8f9a209c92','Cyphastrea serailia','ee7b125e-d546-5f80-bfec-4d2545ffa157','Cyphastrea serail','0906bf49-86ce-4d1f-8784-b474ffe18fb1','Animalia|Cnidaria||Scleractinia|Faviidae|Cyphastrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('090c9c1a-8ad6-40e0-a4b1-29cbce41b945','','','f530a877-29f9-5c0b-b949-7f6bb19c5a64','Polysiphonia pernacola N.M.Adams','N.M.Adams',0,0,'e2950a40-d815-5586-9513-44169b4d7885','Polysiphonia pernacola','e2950a40-d815-5586-9513-44169b4d7885','Polysiphonia pernacola','d7fa5817-f2f5-5201-a8f5-191353e85f2c','Polysiphonia pernacol','090c9c1a-8ad6-40e0-a4b1-29cbce41b945','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Polysiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09a425d3-aba5-4f96-89a9-6e95ffedce92','','','e36a32da-2102-5f88-a94f-16d831e1389d','Acaste Salisb.','Salisb.',0,0,'f2c0dbac-5712-5ec8-a87d-e0594240da49','Acaste','f2c0dbac-5712-5ec8-a87d-e0594240da49','Acaste','f2c0dbac-5712-5ec8-a87d-e0594240da49','Acaste','09a425d3-aba5-4f96-89a9-6e95ffedce92','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Acaste','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('090cd993-be26-4054-9e38-8e5c85d2fd29','','','aa7a37d4-5406-5b05-b43f-e4fe2efce4f5','Ascobolus immersus Pers.','Pers.',0,0,'0d57ecc4-987d-5260-a841-2165b8dec2d5','Ascobolus immersus','0d57ecc4-987d-5260-a841-2165b8dec2d5','Ascobolus immersus','bb2198ab-b4c1-5611-8677-fe75e41b2699','Ascobolus immers','090cd993-be26-4054-9e38-8e5c85d2fd29','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09084787-a50c-455a-8a11-aacc89a3413f','','','63ea972b-a1b1-57dd-9d32-ef0407300624','Tortula torquata (Taylor) Hook.f. & Wilson','(Taylor) Hook.f. & Wilson',0,0,'9ae1bc7b-adf2-59d7-8922-ed633bbc9ae0','Tortula torquata','9ae1bc7b-adf2-59d7-8922-ed633bbc9ae0','Tortula torquata','837f8dc4-105f-5e15-a091-fa79862fa5fe','Tortula torquat','65531d1b-cafa-4b2f-b231-cde5c4b16c04','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09a7d65a-a1fc-4f29-81ee-558ce319e90a','','','4ba4e931-7c28-5e36-a4ce-43b8c2c618da','Actornithophilus umbrinus (Burmeister, 1838)','(Burmeister, 1838)',1838,0,'78af5016-2e4f-5b06-b9dc-dcbdd0a7337a','Actornithophilus umbrinus','78af5016-2e4f-5b06-b9dc-dcbdd0a7337a','Actornithophilus umbrinus','079a0b05-7374-5e54-a233-f0df11810985','Actornithophilus umbrin','09a7d65a-a1fc-4f29-81ee-558ce319e90a','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Actornithophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09a8e7dd-0739-415f-a9f9-632647c052cc','','','5e964191-0553-59f5-b84a-f1020a503f47','Diaporthe betuli (Pers.) G. Winter','(Pers.) G. Winter',0,0,'9fe7186d-98c3-5fa5-b5b3-14b5769b4479','Diaporthe betuli','9fe7186d-98c3-5fa5-b5b3-14b5769b4479','Diaporthe betuli','2e34e7e7-258f-5647-befc-dd8d409e5147','Diaporthe betul','0481f6a2-4164-43fb-9330-e9536cb5e84a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09a53785-dcd4-41fb-85ed-abf2a43949ee','','','26a3a5f8-234a-5f1a-bbc3-f71a47ace2d1','Hypopterygium elegantulum Colenso','Colenso',0,0,'6a8046ac-7c9c-522b-bf30-9147c663f797','Hypopterygium elegantulum','6a8046ac-7c9c-522b-bf30-9147c663f797','Hypopterygium elegantulum','4aec6619-6bbb-58c1-a523-ce12cca415ae','Hypopterygium elegantul','fbf8971b-2b9c-4de5-bcaf-2edd82b188ad','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Hypopterygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09af0b9f-2405-4a9c-8698-690a03b5b7ae','','','ae8b291c-2899-553f-bd39-d246410bddaa','Lepidosira arborea pigmenta Salmon, 1944','Salmon, 1944',1944,0,'f2f57f39-ca09-57e5-b203-f7650ead45e3','Lepidosira arborea pigmenta','f2f57f39-ca09-57e5-b203-f7650ead45e3','Lepidosira arborea pigmenta','edbed642-4edb-5b8f-99ad-ce055e122a8b','Lepidosira arbore pigment','09af0b9f-2405-4a9c-8698-690a03b5b7ae','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('09ae6a71-63d9-4ce5-ad13-81b9d8536a4d','','','6f908fd7-ceb3-51b7-957e-62f8554a1dcb','Fusarium lateritium Nees','Nees',0,0,'a3fde7d4-d53a-554d-843f-53da53d85529','Fusarium lateritium','a3fde7d4-d53a-554d-843f-53da53d85529','Fusarium lateritium','d95b5065-02c2-5fec-80d6-77eb65d65c0f','Fusarium lateriti','09ae6a71-63d9-4ce5-ad13-81b9d8536a4d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09a988a1-15e3-4b2f-8f7a-5eafd20d1878','','','09d30edc-248e-5a5f-b9a2-aeb9db918b8a','Hexacentris mysorensis Wight','Wight',0,0,'25bf8dce-0d9c-5bd1-9aec-8fd20aee8aa4','Hexacentris mysorensis','25bf8dce-0d9c-5bd1-9aec-8fd20aee8aa4','Hexacentris mysorensis','64a8f479-b8b8-58dd-9ee6-74e778771734','Hexacentris mysorens','8e548583-87c4-4414-83f8-f4f2bdc9f8fe','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Hexacentris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09ab0614-d543-4c0a-8faf-a55d1eef6d5d','','','a38e4a36-bebc-5c10-853e-0651c4590f22','Oxycephalus piscator Milne-Edwards, 1830','Milne-Edwards, 1830',1830,0,'1234befc-d503-55c5-97f5-369f7772fb99','Oxycephalus piscator','1234befc-d503-55c5-97f5-369f7772fb99','Oxycephalus piscator','1234befc-d503-55c5-97f5-369f7772fb99','Oxycephalus piscator','09ab0614-d543-4c0a-8faf-a55d1eef6d5d','Animalia|Arthropoda|Malacostraca|Amphipoda|Oxycephalidae|Oxycephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09b7e5dc-dbaa-4178-baa2-322e72d2fd06','','','87d7c312-91cf-5fab-967d-6814f904bcb1','Bunodophoron insigne (Laurer) Wedin','(Laurer) Wedin',0,0,'bcfab84a-c662-53df-a84a-3c207c0a0b50','Bunodophoron insigne','bcfab84a-c662-53df-a84a-3c207c0a0b50','Bunodophoron insigne','f10e8e00-887f-5f39-97cb-3f70dc01489a','Bunodophoron insign','09b7e5dc-dbaa-4178-baa2-322e72d2fd06','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Bunodophoron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09b0075f-bfac-428d-8ab7-ef9390e27519','','','30fa0b17-38fe-5037-8c76-d35f928bac0b','Pullenia salisburyi Stewart & Stewart, 1930','Stewart & Stewart, 1930',1930,0,'f80707fd-6ef4-54ce-a2d3-e3c8ee2a5c7e','Pullenia salisburyi','f80707fd-6ef4-54ce-a2d3-e3c8ee2a5c7e','Pullenia salisburyi','a2480ede-c2fb-5a50-b167-99f71ad840cc','Pullenia salisbury','09b0075f-bfac-428d-8ab7-ef9390e27519','Chromista|Foraminifera|Polythalamea|Rotaliida|Nonionidae|Pullenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09b6010f-b336-43ba-a153-63ac722cd704','','','81681dd6-4516-5844-aabb-5f734194c3cd','Uromyces linearis Berk. & Broome','Berk. & Broome',0,0,'9b207c54-9ca8-5e8f-9ff5-fad7517df5f7','Uromyces linearis','9b207c54-9ca8-5e8f-9ff5-fad7517df5f7','Uromyces linearis','5f9272d5-a1bb-5d88-ad96-5bb42393bde2','Uromyces linear','09b6010f-b336-43ba-a153-63ac722cd704','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09bde069-5a3e-46e7-b100-2dd504112185','','','bbecf237-3b3c-5ccf-86d5-17eeb345d6c3','Calliphora Robineau-Desvoidy, 1830','Robineau-Desvoidy, 1830',1830,0,'4e705e02-dcfc-5b63-840f-c5bd84e40d7f','Calliphora','4e705e02-dcfc-5b63-840f-c5bd84e40d7f','Calliphora','4e705e02-dcfc-5b63-840f-c5bd84e40d7f','Calliphora','09bde069-5a3e-46e7-b100-2dd504112185','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Calliphora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('09b9bb01-7368-4e64-afbc-6ea8f717aac8','','','6a7b5a88-0b31-52e5-a805-8535f9151c9e','Aplidium foliaceum (Sluiter, 1900)','(Sluiter, 1900)',1900,0,'b157d382-8fc2-5f73-b2d9-5816cf7da677','Aplidium foliaceum','b157d382-8fc2-5f73-b2d9-5816cf7da677','Aplidium foliaceum','7c61ea19-5d88-5f59-a8be-f47bec893825','Aplidium foliace','09b9bb01-7368-4e64-afbc-6ea8f717aac8','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Aplidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09c35752-fc4c-4f05-b630-4bdeb3a4346c','','','78e98b62-a8ff-5586-8967-92c8f10a6914','Lecidea durietzii H.Magn.','H.Magn.',0,0,'af280167-9b85-52d4-b438-240b58cd10b9','Lecidea durietzii','af280167-9b85-52d4-b438-240b58cd10b9','Lecidea durietzii','582a6915-2daa-5f40-8c27-f7106b19b25b','Lecidea durietz','3401b828-8bc1-4cb0-a359-cb7b37602f34','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09c1f349-bf36-4d83-8059-84b26165b595','','','2132390f-706a-514e-821f-a4b602066607','Lyonetiidae Stainton, 1854','Stainton, 1854',1854,0,'d8ab4b68-873b-510e-9a47-eb86f35aa7d0','Lyonetiidae','d8ab4b68-873b-510e-9a47-eb86f35aa7d0','Lyonetiidae','d8ab4b68-873b-510e-9a47-eb86f35aa7d0','Lyonetiidae','09c1f349-bf36-4d83-8059-84b26165b595','Animalia|Arthropoda|Insecta|Lepidoptera|Lyonetiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('09c765ca-e940-46d3-9c99-ea34c8a6956b','','','38862538-f4c3-5265-a1ec-f70759aabcde','Lagenorhynchus cruciger (Quoy & Gaimard, 1824)','(Quoy & Gaimard, 1824)',1824,0,'bd0c3bcd-8825-5c4d-ac74-14d9d0604216','Lagenorhynchus cruciger','bd0c3bcd-8825-5c4d-ac74-14d9d0604216','Lagenorhynchus cruciger','bd0c3bcd-8825-5c4d-ac74-14d9d0604216','Lagenorhynchus cruciger','09c765ca-e940-46d3-9c99-ea34c8a6956b','Animalia|Chordata|Mammalia|Cetacea|Delphinidae|Lagenorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09cdcf95-f802-4b67-971b-1b11a0be18e8','','','7c52c919-0f08-5f92-89e8-8c3b875ba845','Emesella dohrni Signoret, 1863','Signoret, 1863',1863,0,'2b23b6da-2008-5459-aea3-89b3bbfd7c3b','Emesella dohrni','2b23b6da-2008-5459-aea3-89b3bbfd7c3b','Emesella dohrni','5b4401ac-e222-55fb-9aad-68b83589094c','Emesella dohrn','b8e03ff5-8ca1-461e-b5a8-5871018737df','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Emesella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09cec7ac-281c-4673-8f34-b00e2e14b7ae','','','03b18e9e-c1c9-5336-89ad-f9ac72b9e277','Fissurina contusa colomboensis McCulloch, 1977','McCulloch, 1977',1977,0,'beb83d30-8161-5ecf-9e52-107f136870e9','Fissurina contusa colomboensis','beb83d30-8161-5ecf-9e52-107f136870e9','Fissurina contusa colomboensis','e1a6137b-8d0a-5a8f-9b8a-b414961eb123','Fissurina contus colomboens','09cec7ac-281c-4673-8f34-b00e2e14b7ae','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('09cf5933-4729-4510-b7c1-08f708721ebc','','','75fe4146-3fee-5637-9f51-9b3e9f6400bb','Fissurina evolutiformis McCulloch, 1977','McCulloch, 1977',1977,0,'72ab4dca-29b0-58de-93f1-4606d0e23bab','Fissurina evolutiformis','72ab4dca-29b0-58de-93f1-4606d0e23bab','Fissurina evolutiformis','c5b1eb30-8bd5-5b8e-9950-2ee8076b7efd','Fissurina euolutiform','09cf5933-4729-4510-b7c1-08f708721ebc','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09d21480-be40-45aa-bd15-3a96262a0098','','','1559709e-acfa-5c12-9a62-103e0abe399b','Bougainvillia muscoides (M. Sars, 1846)','(M. Sars, 1846)',1846,0,'fa48d69a-4a31-530f-9709-9675034697c7','Bougainvillia muscoides','fa48d69a-4a31-530f-9709-9675034697c7','Bougainvillia muscoides','8ed2b892-6329-518c-9411-8982d11696b9','Bougainvillia muscoid','09d21480-be40-45aa-bd15-3a96262a0098','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Bouganinvilliidae|Bougainvillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09d2ca10-2c0a-4f38-aa24-cfed9d037904','','','0cb8ee7b-02df-5c8b-a79f-b2a3a50355f0','Xiphoides Eyles & Schuh, 2003','Eyles & Schuh, 2003',2003,0,'bb9e6b75-df15-5975-81f6-0b814de6229c','Xiphoides','bb9e6b75-df15-5975-81f6-0b814de6229c','Xiphoides','bb9e6b75-df15-5975-81f6-0b814de6229c','Xiphoides','09d2ca10-2c0a-4f38-aa24-cfed9d037904','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Xiphoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('09d78cf7-1ed9-4fcc-a604-1d0fa644b978','','','0f61b6c8-6709-51aa-a3ed-41c28ec7f5e6','Schistidium Brid.','Brid.',0,0,'4d27765d-02cc-5a17-993b-649c8caef4d4','Schistidium','4d27765d-02cc-5a17-993b-649c8caef4d4','Schistidium','4d27765d-02cc-5a17-993b-649c8caef4d4','Schistidium','5cf8b9aa-bd1c-407d-a0f9-ddb00e44faf5','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Schistidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('09de6819-6aa2-4f92-aed9-25c1ee680620','','','bac84f43-8452-5ae6-8ce1-36d9c8b28f0f','Tylopathes','',0,0,'bac84f43-8452-5ae6-8ce1-36d9c8b28f0f','Tylopathes','bac84f43-8452-5ae6-8ce1-36d9c8b28f0f','Tylopathes','bac84f43-8452-5ae6-8ce1-36d9c8b28f0f','Tylopathes','09de6819-6aa2-4f92-aed9-25c1ee680620','Animalia|Cnidaria||Antipatharia|Stylopathidae|Tylopathes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('09dac430-1bff-464f-bc84-862c69ca8bb4','','','333da0ad-f9e4-5807-9dc9-5bec39bd0663','Apium prostratum var. filiforme (A.Rich.) Kirk','(A.Rich.) Kirk',0,0,'4b26e86e-28cc-5ee5-8f61-9b11dd11dcc9','Apium prostratum filiforme','70fc35c1-4994-5bf8-a00c-16984a181de8','Apium prostratum var. filiforme','6a89ddb3-1382-5340-b5d3-4df6014f25eb','Apium prostrat filiform','09dac430-1bff-464f-bc84-862c69ca8bb4','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Apium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('09e51a89-a53a-42cf-8766-008bd358bb1e','','','84c2187f-f019-5ea2-a993-7b97a78e686f','Docophoroides murphyi (Kellogg, 1914)','(Kellogg, 1914)',1914,0,'6940513e-2bd7-5791-b576-fae7170a7abf','Docophoroides murphyi','6940513e-2bd7-5791-b576-fae7170a7abf','Docophoroides murphyi','f24da9ac-bfbc-52f8-9867-3ffd418bb529','Docophoroides murphy','09e51a89-a53a-42cf-8766-008bd358bb1e','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Docophoroides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09e5f2e6-862d-4e8a-9805-1054494bd9af','','','b8773305-5b0c-5492-b9cf-b8ef09213dc4','Lanceoppia ramsayi Hammer, 1968','Hammer, 1968',1968,0,'8206fa4e-16ce-5119-842f-8541be5cbfeb','Lanceoppia ramsayi','8206fa4e-16ce-5119-842f-8541be5cbfeb','Lanceoppia ramsayi','c50ee476-d14e-5e79-bd5b-07f2c8f6a8f2','Lanceoppia ramsay','09e5f2e6-862d-4e8a-9805-1054494bd9af','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09e55a8a-6fb7-4c85-91a8-16bf59cda144','','','c76237c2-d89d-52dc-a57f-048a7b310544','Astelia solandri A.Cunn. subsp. solandri','',0,0,'7d93f0aa-f8ce-5bee-922a-8bb6447f0d44','Astelia solandri solandri','e05e13b2-d72c-5a6b-9f88-56691edd59b3','Astelia solandri subsp. solandri','24833ca9-c8e9-53db-bdad-b0b34e10e930','Astelia solandr solandr','78d552aa-6054-4dbf-873a-f34ae75dac09','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('09e46526-6337-4e2c-83d1-9a018f38b454','','','fe65cc04-0de1-5dd2-8167-2d68aed522ce','Diachea Fr.','Fr.',0,0,'4986ef89-cf8f-51db-b490-1fca2f747e76','Diachea','4986ef89-cf8f-51db-b490-1fca2f747e76','Diachea','4986ef89-cf8f-51db-b490-1fca2f747e76','Diachea','09e46526-6337-4e2c-83d1-9a018f38b454','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Diachea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('09e84e69-2be5-495f-9d16-57463d1f47b4','','','3d3a9960-da66-5a40-8d43-fbd3d298506a','Porina fluminea P.M.McCarthy & P.N.Johnson','P.M.McCarthy & P.N.Johnson',0,0,'ba4e73eb-ca04-5514-a255-6ba1805ee9cf','Porina fluminea','ba4e73eb-ca04-5514-a255-6ba1805ee9cf','Porina fluminea','f37de095-904b-5a8f-9772-04c06a085026','Porina flumine','09e84e69-2be5-495f-9d16-57463d1f47b4','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05d06eea-b449-4ade-80ff-0242779f1888','','','6a4f4ed0-fa2b-5232-b7d7-d3ab04dfee54','Cercospora fatouae Henn.','Henn.',0,0,'2dd70dae-4506-53c6-a3a5-541c8917db36','Cercospora fatouae','2dd70dae-4506-53c6-a3a5-541c8917db36','Cercospora fatouae','43bab311-74b6-5861-8817-ee1b4fcdd642','Cercospora fatou','db395731-2a49-4f22-82d1-14c9a52d5441','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05d18d49-5008-4f24-b0ef-039fc1075a77','','','36606e0f-f809-5c61-91bf-322f0b163d2d','Polysiphonia sertularioides (Grateloup) J.Agardh','(Grateloup) J.Agardh',0,0,'d0e1af26-3f39-5a8c-afda-5a7ea63a6cb9','Polysiphonia sertularioides','d0e1af26-3f39-5a8c-afda-5a7ea63a6cb9','Polysiphonia sertularioides','7359478c-e7c6-5db8-9dc4-65256dd66a5c','Polysiphonia sertularioid','05d18d49-5008-4f24-b0ef-039fc1075a77','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Polysiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05d2ab95-60fc-44af-bf80-8f30bfc50bf8','','','d558e7e9-9f74-5537-9b67-9128c0bdc8de','Panax colensoi var. montanus Kirk','Kirk',0,0,'0a9d75fc-f1c3-5f9f-8a26-c5111a6b60c6','Panax colensoi montanus','e42fbe39-8238-5ad6-9ae5-0b87c783a24a','Panax colensoi var. montanus','e72c7e9f-b19e-5866-85d4-06e3b9e786df','Panax colenso montan','2fc88e87-14da-49f8-b88f-bdd47b0acb65','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Panax','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('05d71028-e72e-49e8-ad74-0211ea111628','','','df89b2ef-2d07-5520-9f1f-19f8060378ac','Basidiomycota','',0,0,'df89b2ef-2d07-5520-9f1f-19f8060378ac','Basidiomycota','df89b2ef-2d07-5520-9f1f-19f8060378ac','Basidiomycota','df89b2ef-2d07-5520-9f1f-19f8060378ac','Basidiomycota','05d71028-e72e-49e8-ad74-0211ea111628','Fungi|||||','','kingdom|phylum|class|order|family|genus','division','0','0','0','ICBN',1);
INSERT INTO core VALUES('05d158d4-f23b-45e1-991b-e2c652a48dcb','','','108c9ec2-8a0f-5503-9609-4f8ce58c758b','Uromyces scutellatus (Schrank) Lév.','(Schrank) Lév.',0,0,'ab61b3a7-c7e2-5806-8738-83abd95997a1','Uromyces scutellatus','ab61b3a7-c7e2-5806-8738-83abd95997a1','Uromyces scutellatus','bda50cb7-0717-5c71-8a24-a9fd211cfb3c','Uromyces scutellat','05d158d4-f23b-45e1-991b-e2c652a48dcb','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05d780c2-1d01-42f8-8c22-54377b460d6d','','','457c8b64-9668-5fce-8aca-d1888884dae2','Neonectria tsugae (W. Gams) L. Lombard & Crous','(W. Gams) L. Lombard & Crous',0,0,'2deb1dc8-1618-5585-81dd-51be7dea40b9','Neonectria tsugae','2deb1dc8-1618-5585-81dd-51be7dea40b9','Neonectria tsugae','6506b480-9f9a-50bb-bb21-dc14116de2c5','Neonectria tsug','2ebdc7f5-4fee-4ad4-96da-079a939f78a8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05d813a3-61ac-459c-a63f-cb877e7fafcf','','','014dd9c5-9e3d-5b06-a29d-df85f992c444','Gymnoscopelus bolini Andriashev, 1962','Andriashev, 1962',1962,0,'fd3e1af0-81bb-51f8-a71c-258b3d4a6e13','Gymnoscopelus bolini','fd3e1af0-81bb-51f8-a71c-258b3d4a6e13','Gymnoscopelus bolini','b2c1e817-c927-5217-92e8-3040ae807c89','Gymnoscopelus bolin','05d813a3-61ac-459c-a63f-cb877e7fafcf','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Gymnoscopelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05d92871-beac-48e1-8855-bb842d1ce759','','','51c522af-8283-5bd1-a395-292125315345','Sphaerophorus stereocauloides Nyl.','Nyl.',0,0,'84bf700f-2272-58d3-9398-89aeab5ed417','Sphaerophorus stereocauloides','84bf700f-2272-58d3-9398-89aeab5ed417','Sphaerophorus stereocauloides','88d56f65-cc38-5b8d-9d73-1685975b46fa','Sphaerophorus stereocauloid','05d92871-beac-48e1-8855-bb842d1ce759','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05e187d9-df06-431d-957f-38e38d480177','','','e8d25c58-2ab4-5357-9996-de4ef8cf6806','Oecobius','',0,0,'e8d25c58-2ab4-5357-9996-de4ef8cf6806','Oecobius','e8d25c58-2ab4-5357-9996-de4ef8cf6806','Oecobius','e8d25c58-2ab4-5357-9996-de4ef8cf6806','Oecobius','05e187d9-df06-431d-957f-38e38d480177','Animalia|Arthropoda|Arachnida|Araneae|Oecobiidae|Oecobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('05e37443-d9ce-41d2-aac7-32514d51dbb3','','','87cc27dd-ab40-5e68-bf36-88ef5b62e277','Catinellales Ekanayaka, K.D. Hyde & Ariyawansa','Ekanayaka, K.D. Hyde & Ariyawansa',0,0,'446034d9-e630-526c-b413-0fc6c741d3ea','Catinellales','446034d9-e630-526c-b413-0fc6c741d3ea','Catinellales','446034d9-e630-526c-b413-0fc6c741d3ea','Catinellales','05e37443-d9ce-41d2-aac7-32514d51dbb3','Fungi|Ascomycota|Dothideomycetes|Catinellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('05df0ef0-402c-4259-8ecc-c4a948f04d34','','','3d49e75b-1114-543e-90c1-a29751901755','Xanthomonas axonopodis pv. begoniae (Takimoto 1934) Vauterin et al., 1995','(Takimoto 1934) Vauterin et al., 1995',1934,0,'da6a444d-62c1-536d-91b2-b1f9c30e2bb1','Xanthomonas axonopodis begoniae','1f98b281-60b5-5eab-a5c3-fd4c88ffa114','Xanthomonas axonopodis pv. begoniae','a01393c5-310a-5e9b-9e09-d5da1e102d4b','Xanthomonas axonopod begoni','05df0ef0-402c-4259-8ecc-c4a948f04d34','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('05ee0f4d-6670-4825-b406-03b2812e2703','','','b3ca4654-0d12-5977-9ca8-1377618be71e','Boeckella tanea Chapman, 1973','Chapman, 1973',1973,0,'bfca9c9a-c4a1-57b2-bdc4-f571c4338eea','Boeckella tanea','bfca9c9a-c4a1-57b2-bdc4-f571c4338eea','Boeckella tanea','3e57721c-8f10-5e83-b44f-93d8332ee10b','Boeckella tane','05ee0f4d-6670-4825-b406-03b2812e2703','Animalia|Arthropoda|Maxilopoda|Calanoida|Centropagidae|Boeckella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05ea70b9-bd3a-461c-bac6-209d1e018f84','','','0e5b35e0-6ecf-5113-a61a-8db0ecd531ea','Paryphanta','',0,0,'0e5b35e0-6ecf-5113-a61a-8db0ecd531ea','Paryphanta','0e5b35e0-6ecf-5113-a61a-8db0ecd531ea','Paryphanta','0e5b35e0-6ecf-5113-a61a-8db0ecd531ea','Paryphanta','05ea70b9-bd3a-461c-bac6-209d1e018f84','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Paryphanta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('05ee1658-d6cf-4cde-a2ac-1bbc2eed766d','','','310fd16f-f8e5-5c4e-b65d-dd794b82a34f','Didymascella Maire & Sacc.','Maire & Sacc.',0,0,'e5a73a43-f973-5d95-b691-6131df73fd1e','Didymascella','e5a73a43-f973-5d95-b691-6131df73fd1e','Didymascella','e5a73a43-f973-5d95-b691-6131df73fd1e','Didymascella','05ee1658-d6cf-4cde-a2ac-1bbc2eed766d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Didymascella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('05ed9c85-f46b-4a7e-b201-9bfee77f075f','','','6d52b06b-aa4d-553d-8943-404234d93c6c','Teichosporaceae M.E. Barr','M.E. Barr',0,0,'3878f12d-2fff-5348-af8e-fe995e787dad','Teichosporaceae','3878f12d-2fff-5348-af8e-fe995e787dad','Teichosporaceae','3878f12d-2fff-5348-af8e-fe995e787dad','Teichosporaceae','05ed9c85-f46b-4a7e-b201-9bfee77f075f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Teichosporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('05e6de7c-bb4a-4686-8e45-e5ecac0e85b4','','','5e2c725f-aed6-5867-a387-507994dc8589','Periegops suterii (Urquhart, 1892)','(Urquhart, 1892)',1892,0,'dc297679-178c-5d02-bbd2-e88daf2388f4','Periegops suterii','dc297679-178c-5d02-bbd2-e88daf2388f4','Periegops suterii','61919b85-e587-5f30-a13f-944f82763206','Periegops suter','05e6de7c-bb4a-4686-8e45-e5ecac0e85b4','Animalia|Arthropoda|Arachnida|Araneae|Periegopidae|Periegops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05f128cf-6361-4c5c-930c-92319b9accd3','','','b16d3e15-c23e-5bb0-a878-593b01dec131','Prototyphis eos (Hutton, 1873)','(Hutton, 1873)',1873,0,'784ce845-c7f9-504d-b6f2-801b86aab820','Prototyphis eos','784ce845-c7f9-504d-b6f2-801b86aab820','Prototyphis eos','784ce845-c7f9-504d-b6f2-801b86aab820','Prototyphis eos','05f128cf-6361-4c5c-930c-92319b9accd3','Animalia|Mollusca|Gastropoda|Neogastropoda|Typhidae|Prototyphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05f10864-0f9c-4ed2-93b4-763b9568d2c0','','','2a6782ff-5839-5585-a673-49609141615a','Erechtites hieraciifolius (L.) Raf. ex DC.','(L.) Raf. ex DC.',0,0,'be4e93ab-4724-5b0b-a40e-8bf3856aa201','Erechtites hieraciifolius','be4e93ab-4724-5b0b-a40e-8bf3856aa201','Erechtites hieraciifolius','3ed6f9f1-ee27-5778-9107-e5d2a8f7ec93','Erechtites hieraciifol','05f10864-0f9c-4ed2-93b4-763b9568d2c0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erechtites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('05fb12da-2a10-4c2e-a962-0d07656daed8','','','15700698-d51c-5ae5-a6dc-5f0d31d99d31','Rhinocladiella species','',0,0,'c0996168-e256-5225-9efa-d6214088d4c0','Rhinocladiella','c0996168-e256-5225-9efa-d6214088d4c0','Rhinocladiella','c0996168-e256-5225-9efa-d6214088d4c0','Rhinocladiella','05fb12da-2a10-4c2e-a962-0d07656daed8','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Rhinocladiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('05f7cf11-46df-4fe8-91cc-366b40a5f81f','','','9561b4c8-b287-5f6c-bcce-78180d4dcc2e','Mecodium australe (Willd.) Copel.','(Willd.) Copel.',0,0,'69043c6e-0717-5380-bbfa-7d3f8f76163a','Mecodium australe','69043c6e-0717-5380-bbfa-7d3f8f76163a','Mecodium australe','a9b7fc21-7181-514e-a385-7e755b017eec','Mecodium austral','97630011-6210-4bc0-93db-f2dc8d7b16f4','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Mecodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05fa6af2-c04e-4c54-b724-246a64142b3a','','','b53d15b1-ea1e-5efb-b1aa-b3d8efa60a0c','Thelephora lamellata Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'f6dbb018-9ad4-5f7b-ad21-78d7f6e5adf0','Thelephora lamellata','f6dbb018-9ad4-5f7b-ad21-78d7f6e5adf0','Thelephora lamellata','22f657b5-95f4-5a7f-b0c2-cb26f6b4fc91','Thelephora lamellat','008ba502-15b9-4a4f-a2ec-cdf7cd0f0972','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05fabb1b-0235-4eb9-b51e-ac197a193ae6','','','cb7746e9-b1d3-53dd-acd5-19c081670e50','Ischyrolepis','',0,0,'cb7746e9-b1d3-53dd-acd5-19c081670e50','Ischyrolepis','cb7746e9-b1d3-53dd-acd5-19c081670e50','Ischyrolepis','cb7746e9-b1d3-53dd-acd5-19c081670e50','Ischyrolepis','05fabb1b-0235-4eb9-b51e-ac197a193ae6','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Ischyrolepis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('05f5a095-a3a6-46d3-b83b-90f9730e66c4','','','031fef33-371a-5ccc-83bd-455598993894','Phialea gnaphalii G. Cunn.','G. Cunn.',0,0,'78858c62-08db-589b-adf9-35c4e9cc9a05','Phialea gnaphalii','78858c62-08db-589b-adf9-35c4e9cc9a05','Phialea gnaphalii','776d23a4-3b42-5d0c-87fc-43771dc59547','Phialea gnaphal','05f5a095-a3a6-46d3-b83b-90f9730e66c4','Fungi|Ascomycota||||Phialea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05fa5904-96c1-4236-bfd1-f96379397c5f','','','99e384c5-ad7a-5c9a-bba6-e0c19e420935','Jungermannia excisa Dicks.','Dicks.',0,0,'1da9ee69-dd3f-5e82-ac7c-1d36c1b8fa6f','Jungermannia excisa','1da9ee69-dd3f-5e82-ac7c-1d36c1b8fa6f','Jungermannia excisa','f0776092-7ef4-52c1-afe8-035bdb4e7f8d','Jungermannia excis','2d062124-73ef-4f18-b8ef-756bfff64e55','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05fc466b-dbea-4b67-91b6-edf1d53f4830','','','10a23ab6-2914-5ac6-8e67-b4732dd268e6','Diaporthe carpinigera (Berk. & M.A. Curtis) Sacc.','(Berk. & M.A. Curtis) Sacc.',0,0,'3f67f78f-2cdc-533b-a821-4ae718c1a91e','Diaporthe carpinigera','3f67f78f-2cdc-533b-a821-4ae718c1a91e','Diaporthe carpinigera','fcdcd6cf-3b1a-5915-88cf-5ad110e3a072','Diaporthe carpiniger','578cd308-dc62-4c9d-8df2-99425965c3ea','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05fd6539-546c-45e5-beac-6a5ac321ca0b','','','b58e436b-741c-5af1-9714-e21045ba068d','Rinodina lecideina H. Mayrhofer & Poelt','H. Mayrhofer & Poelt',0,0,'575c5507-bab3-5695-8ec7-92ae816a70a5','Rinodina lecideina','575c5507-bab3-5695-8ec7-92ae816a70a5','Rinodina lecideina','cafc013d-e3c0-5a20-a606-9ebbbcb53a0e','Rinodina lecidein','faa19f62-8f87-4792-9aaf-5ccc43c571cd','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('060201fc-168f-4337-b721-6b010bfc1e11','','','97e5d6cb-3d03-5b3b-b877-f9cd39123153','Hyalinoecia incubans Orensanz, 1990','Orensanz, 1990',1990,0,'42c13a43-d542-5845-b54f-d8f51e8ef741','Hyalinoecia incubans','42c13a43-d542-5845-b54f-d8f51e8ef741','Hyalinoecia incubans','42c13a43-d542-5845-b54f-d8f51e8ef741','Hyalinoecia incubans','060201fc-168f-4337-b721-6b010bfc1e11','Animalia|Annelida|Polychaeta|Eunicida|Onuphidae|Hyalinoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0604eb0c-b05b-4b60-a961-06f8d0b23f67','','','bf5f3850-b1bc-56af-bf68-9da47c31f3d2','Molophilus remotus Alexander, 1923','Alexander, 1923',1923,0,'eb8bf085-32d5-54cf-bd15-0766cc026607','Molophilus remotus','eb8bf085-32d5-54cf-bd15-0766cc026607','Molophilus remotus','2c8aa65a-1018-5b6f-aca2-c614333068b3','Molophilus remot','0604eb0c-b05b-4b60-a961-06f8d0b23f67','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06060607-149e-4ed2-9350-11a7823fcf06','','','eaa7a5c6-bbc6-5b00-806e-055e0c9dc34d','Notobathynella hineoneae Schminke, 1973','Schminke, 1973',1973,0,'ac827534-c0ba-5374-80ad-cc3264a35337','Notobathynella hineoneae','ac827534-c0ba-5374-80ad-cc3264a35337','Notobathynella hineoneae','4105438c-e415-5148-826e-f4b39d416748','Notobathynella hineone','06060607-149e-4ed2-9350-11a7823fcf06','Animalia|Arthropoda|Malacostraca|Bathynellacea|Parabathynellidae|Notobathynella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0608589e-f641-458c-9352-b63634b8c736','','','db36f4e0-3708-527e-b525-f01b0adf5d30','Tomopleura ischna (Watson, 1881)','(Watson, 1881)',1881,0,'3a4d766c-5bc1-5a26-b7fb-2ee5d9f39b8a','Tomopleura ischna','3a4d766c-5bc1-5a26-b7fb-2ee5d9f39b8a','Tomopleura ischna','5987a251-7850-5323-9008-bf8db02b723a','Tomopleura ischn','0608589e-f641-458c-9352-b63634b8c736','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Tomopleura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06061fd4-4203-4716-81f9-c06e95f61628','','','0ccc3858-7d2c-5e69-906d-2fdc364235d0','Trichosirius octocarinatus Powell, 1931','Powell, 1931',1931,0,'4780e028-6fe1-5ecf-9c43-1c099a89ac9f','Trichosirius octocarinatus','4780e028-6fe1-5ecf-9c43-1c099a89ac9f','Trichosirius octocarinatus','7e3a8509-7611-51e2-b4b1-1dcd4ff02e6f','Trichosirius octocarinat','06061fd4-4203-4716-81f9-c06e95f61628','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Capulidae|Trichosirius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0603ab3d-6517-4540-9167-d60e8acb2ff4','','','939528ce-867a-5b82-a757-f297ec52b9ae','Erwinia carotovora subsp. odorifera Gallois et al., 1992','Gallois et al., 1992',1992,0,'b19258c5-8fae-5866-8336-297882256c68','Erwinia carotovora odorifera','cfaf504b-9fb0-5e95-82b4-d3b2e7b34a56','Erwinia carotovora subsp. odorifera','712f1d8c-8e7b-536c-95e6-e3e072d570a3','Erwinia carotouor odorifer','096b1c82-96df-4188-b721-a9c32ecd8a62','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('060b32d8-75a9-4573-8ac8-979668e97cad','','','e464355d-9c7e-5260-93bc-baf6d9e94d28','Lichen bellidiflorus Ach.','Ach.',0,0,'556a5a4e-9694-5ed5-8dc3-a4e6d7360cfb','Lichen bellidiflorus','556a5a4e-9694-5ed5-8dc3-a4e6d7360cfb','Lichen bellidiflorus','7e249b8f-23e6-5a9f-a31b-aa880a84f6ee','Lichen bellidiflor','693a921b-8526-47a8-9038-df2d4ec99a55','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('060f5475-6954-4a19-b147-c2cd83522d30','','','2fa0e227-a9df-5c41-b819-8256553f01b9','Linum bienne Mill.','Mill.',0,0,'2648443b-b5ba-5bdf-ba4f-f825550fba03','Linum bienne','2648443b-b5ba-5bdf-ba4f-f825550fba03','Linum bienne','79f6ab15-a1b4-55c8-a50f-c186502b3855','Linum bienn','060f5475-6954-4a19-b147-c2cd83522d30','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Linaceae|Linum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('060e1aff-25f7-4de3-9cbc-c077c8252205','','','dea15b76-b0a6-505f-b9cf-d91d655a36ad','Jupiteria wolffi Dell, 1956','Dell, 1956',1956,0,'4a9913e8-4a09-5351-b395-a41e86dba8ee','Jupiteria wolffi','4a9913e8-4a09-5351-b395-a41e86dba8ee','Jupiteria wolffi','75d8328e-f0d6-59d4-abb0-7bf532389e48','Jupiteria wolff','060e1aff-25f7-4de3-9cbc-c077c8252205','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculanidae|Jupiteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06126607-1835-40de-8f82-17d9646395dd','','','3dbeed5c-7e08-5908-a956-d986971e8afa','Takecallis taiwanus (Takahashi, 1926)','(Takahashi, 1926)',1926,0,'d118f9a0-f845-5f7e-92d9-612e31ae93ce','Takecallis taiwanus','d118f9a0-f845-5f7e-92d9-612e31ae93ce','Takecallis taiwanus','cb28d75d-34dd-563e-ac98-601fd43ddcff','Takecallis taiwan','06126607-1835-40de-8f82-17d9646395dd','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Takecallis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06145ae8-ad08-45c9-b212-61e6013de09f','','','57cc03a6-9744-58a3-b473-636370f1226f','Phyllachora tessariae Petr.','Petr.',0,0,'46976c60-fdf4-5ad6-aa12-5d9d26a3bddd','Phyllachora tessariae','46976c60-fdf4-5ad6-aa12-5d9d26a3bddd','Phyllachora tessariae','fa0a5190-1bb6-59e3-82a2-5d258c943c53','Phyllachora tessari','06145ae8-ad08-45c9-b212-61e6013de09f','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0610c6eb-78b7-4ece-afc2-bf07d892bbe3','','','7a301d24-1037-580b-a528-81faf5bea606','Naviculaceae Kuetzing','Kuetzing',0,0,'f60f3c53-8c5c-524b-98fe-86bd25791dcf','Naviculaceae','f60f3c53-8c5c-524b-98fe-86bd25791dcf','Naviculaceae','f60f3c53-8c5c-524b-98fe-86bd25791dcf','Naviculaceae','0610c6eb-78b7-4ece-afc2-bf07d892bbe3','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c9d4f45-9478-4e66-831d-13d7583f0772','','','f35288e4-441f-546a-92b6-5e759c8b6fa8','Didymozoum species NIWA MNP7410','',0,0,'ac8b04cf-53c6-5098-a08a-24b8e4284fad','Didymozoum','ac8b04cf-53c6-5098-a08a-24b8e4284fad','Didymozoum','ac8b04cf-53c6-5098-a08a-24b8e4284fad','Didymozoum','0c9d4f45-9478-4e66-831d-13d7583f0772','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Farciminariidae|Didymozoum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0615a224-6c23-471b-a83b-fe0a1dc8e27d','','','ad1245c2-a0f9-5228-b5eb-e8f3c5fc9a5c','Microbotryum afromontanum Vánky','Vánky',0,0,'1fd1ff36-a92f-5ad5-a2bd-898b573a1e82','Microbotryum afromontanum','1fd1ff36-a92f-5ad5-a2bd-898b573a1e82','Microbotryum afromontanum','da5c76ab-c0d3-550b-9813-8adfa59062df','Microbotryum afromontan','0615a224-6c23-471b-a83b-fe0a1dc8e27d','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c9a6353-ae0e-47c5-9e32-586d81289208','','','064a3712-0ed8-575e-a780-8a15eb64d93d','Spicanta fraseri (A.Cunn.) Kuntze','(A.Cunn.) Kuntze',0,0,'81eda632-1065-5340-a4ef-e0ec84b07655','Spicanta fraseri','81eda632-1065-5340-a4ef-e0ec84b07655','Spicanta fraseri','442263b4-409e-5cfb-ade3-68211e483c6b','Spicanta fraser','9e6ca198-f004-4427-bf52-9ab96ed62f0e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Spicanta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c9cadc2-d2e4-48cf-b072-bda72f71fc7a','','','44874635-7f49-5d19-8a0e-d730bb351e11','Geotomini','',0,0,'44874635-7f49-5d19-8a0e-d730bb351e11','Geotomini','44874635-7f49-5d19-8a0e-d730bb351e11','Geotomini','44874635-7f49-5d19-8a0e-d730bb351e11','Geotomini','0c9cadc2-d2e4-48cf-b072-bda72f71fc7a','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c98d215-8b7f-4811-bf5c-a134dee6edeb','','','26d61d64-664e-5445-8435-0c9753b13e31','Aspergillus fumigatus Fresen. var. fumigatus','',0,0,'c4e00c9c-f865-53ce-b4b3-9c770372d704','Aspergillus fumigatus fumigatus','8f5eb0d2-e4e1-5110-8a13-7756ebd04210','Aspergillus fumigatus var. fumigatus','44d09ecc-0444-5bc9-adb3-651c747d196a','Aspergillus fumigat fumigat','3b345151-228d-4341-9296-a75294c08f93','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ca6a87e-5137-4d89-80a3-326b24d063cd','','','0d29d189-7ce3-5b81-8a96-3899221bbfc7','Sonchus bulbosus (L.) N. Kilian & Greuter','(L.) N. Kilian & Greuter',0,0,'dbf514ac-3e6d-5a89-af3d-306efa0903f9','Sonchus bulbosus','dbf514ac-3e6d-5a89-af3d-306efa0903f9','Sonchus bulbosus','930f1fd6-6f53-5b9d-a482-248a9f9a8d35','Sonchus bulbos','ba336f48-3118-475c-949f-ab764e8221c9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Sonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ca4f139-6746-4592-b302-c3add601ecea','','','1d1eb056-2207-5fa9-8711-b1f08e6e99df','Pluripassalora bougainvilleae (Munt.-Cvetk.) U. Braun, C. Nakash., Videira & Crous','(Munt.-Cvetk.) U. Braun, C. Nakash., Videira & Crous',0,0,'85b21c82-7476-57ee-9b22-4d085a9b9192','Pluripassalora bougainvilleae','85b21c82-7476-57ee-9b22-4d085a9b9192','Pluripassalora bougainvilleae','6c1acaeb-bc17-519d-81e7-ce6ed6918244','Pluripassalora bougainuille','0ca4f139-6746-4592-b302-c3add601ecea','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pluripassalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0caba0fb-b39f-44dc-9d92-08abfac3d844','','','6ab61be6-75f7-5d50-8b8a-0e16f4c71ec9','Collema nigrescens (Huds.) DC.','(Huds.) DC.',0,0,'20136d3a-b4d4-563b-8496-8ab32e003d6b','Collema nigrescens','20136d3a-b4d4-563b-8496-8ab32e003d6b','Collema nigrescens','20136d3a-b4d4-563b-8496-8ab32e003d6b','Collema nigrescens','0caba0fb-b39f-44dc-9d92-08abfac3d844','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ca200a8-03c3-4472-8e5c-ec60f932a437','','','c7970ed5-8bf9-5a6f-b527-e0ca85628f21','Thaxteriellopsis Sivan., Panwar & S.J. Kaur','Sivan., Panwar & S.J. Kaur',0,0,'a1313406-753a-55a1-b82f-2a4e00336c7f','Thaxteriellopsis','a1313406-753a-55a1-b82f-2a4e00336c7f','Thaxteriellopsis','a1313406-753a-55a1-b82f-2a4e00336c7f','Thaxteriellopsis','0ca200a8-03c3-4472-8e5c-ec60f932a437','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Thaxteriellopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cae5756-abdb-45d2-8db5-8ee6ff22ca68','','','771f2016-1055-5653-85ec-122a6385d16e','Romancheinidae','',0,0,'771f2016-1055-5653-85ec-122a6385d16e','Romancheinidae','771f2016-1055-5653-85ec-122a6385d16e','Romancheinidae','771f2016-1055-5653-85ec-122a6385d16e','Romancheinidae','0cae5756-abdb-45d2-8db5-8ee6ff22ca68','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Romancheinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cacc20b-227f-4737-8549-125c25ab1626','','','b6276585-bb54-5035-a22b-52d641e99450','Cladonia pulchra S.Hammer','S.Hammer',0,0,'3b346969-deb0-52cc-8ac6-d7a44b77c3e5','Cladonia pulchra','3b346969-deb0-52cc-8ac6-d7a44b77c3e5','Cladonia pulchra','fc620396-31ed-5d71-9d45-f891a6055b63','Cladonia pulchr','0cacc20b-227f-4737-8549-125c25ab1626','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ca97475-ffec-4386-82f0-d15f839864d8','','','f0ab6c8c-2d8a-5752-817d-211a90b053bf','Penicillium lanosum Westling','Westling',0,0,'ff665e7e-ac95-5516-aab7-c42aba3f2db2','Penicillium lanosum','ff665e7e-ac95-5516-aab7-c42aba3f2db2','Penicillium lanosum','e7d5ed62-7243-5137-a203-d249002f9315','Penicillium lanos','0ca97475-ffec-4386-82f0-d15f839864d8','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0caca4f4-3827-4701-9c93-a878ad5a7072','','','c1d1b5e8-9930-54eb-aa72-d1dff616cca6','Phyllostachys Siebold & Zucc.','Siebold & Zucc.',0,0,'54b253ed-9f40-5ba7-b386-7509b77e0afb','Phyllostachys','54b253ed-9f40-5ba7-b386-7509b77e0afb','Phyllostachys','54b253ed-9f40-5ba7-b386-7509b77e0afb','Phyllostachys','0caca4f4-3827-4701-9c93-a878ad5a7072','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Phyllostachys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cb0b2da-3c27-49fe-9e31-39c7de21e0e1','','','6486f9d3-964a-561f-b503-517c096dd411','Gymnoglossum fulvum (Rodway) G. Cunn.','(Rodway) G. Cunn.',0,0,'e5482a72-e95e-5fa1-8482-05cd6614bc3a','Gymnoglossum fulvum','e5482a72-e95e-5fa1-8482-05cd6614bc3a','Gymnoglossum fulvum','0484b5aa-0b5c-5a3a-b46a-b80ea7128dd6','Gymnoglossum fulu','0cb0b2da-3c27-49fe-9e31-39c7de21e0e1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Gymnoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cb0dcf2-0428-4685-ad60-7f36c4e1de07','','','4e77bf4b-b538-59d9-9184-425a0ea2c2d0','Degelia periptera (C.Knight) P.M.Jørg. & P.James','(C.Knight) P.M.Jørg. & P.James',0,0,'43df7c27-e94e-5699-8000-ee5d3c10de99','Degelia periptera','43df7c27-e94e-5699-8000-ee5d3c10de99','Degelia periptera','510f199b-25b2-5a8c-a331-94624d7d73e9','Degelia peripter','0cb0dcf2-0428-4685-ad60-7f36c4e1de07','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Degelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cb3a1a9-9081-4fd1-b6d0-47f08a623263','','','848c8dc2-d407-5321-95b8-142e50da8c56','Stagonospora hyalospora (Berk.) Sacc.','(Berk.) Sacc.',0,0,'de630fec-b94d-5dfd-8f50-bf0f2199c7da','Stagonospora hyalospora','de630fec-b94d-5dfd-8f50-bf0f2199c7da','Stagonospora hyalospora','fb574b6d-e11d-5cc6-8249-c01698e382f0','Stagonospora hyalospor','0cb3a1a9-9081-4fd1-b6d0-47f08a623263','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cc0c450-88a3-4417-9103-2e4881270901','','','314a6d0e-f508-54ba-ba3f-7c18e03507d8','Plagianthus chathamicus Cockayne','Cockayne',0,0,'3e9256d1-7b77-5c2c-8b8b-365055afa74a','Plagianthus chathamicus','3e9256d1-7b77-5c2c-8b8b-365055afa74a','Plagianthus chathamicus','276702e5-3183-5393-9fa4-709854e3e063','Plagianthus chathamic','ef59eb84-0d86-42d9-97bc-0cf1ca4c4039','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Plagianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cc11353-f820-4ace-8e83-63bb97c2db76','','','5451eb6e-f2b8-57be-9b53-e08c475773f2','Aetideus giesbrechti Cleve, 1904','Cleve, 1904',1904,0,'4eea8a4e-d25e-5880-a91d-69e17e416737','Aetideus giesbrechti','4eea8a4e-d25e-5880-a91d-69e17e416737','Aetideus giesbrechti','e4434195-7dec-5c3c-ae1c-76ce1dce2cfe','Aetideus giesbrecht','0cc11353-f820-4ace-8e83-63bb97c2db76','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Aetideus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cbf90d4-668f-4468-b6fc-6f33774a0fce','','','e88ca646-75fc-5488-b039-c40a3db04961','Sclerophoma salicis Died.','Died.',0,0,'72b3a7cf-2210-5927-be9f-27f2889d8251','Sclerophoma salicis','72b3a7cf-2210-5927-be9f-27f2889d8251','Sclerophoma salicis','fc7fc1db-84fe-5fbd-8689-3d86bc15a3d2','Sclerophoma salic','0cbf90d4-668f-4468-b6fc-6f33774a0fce','Fungi|Ascomycota||||Sclerophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cc13bf7-05d1-44e3-8cf4-8b7a02d87daf','','','f0c9be93-fbfb-5198-8d5e-a14692b7f1a4','Psychrophyton subulatum (Hook.f.) Beauverd','(Hook.f.) Beauverd',0,0,'47b61f67-ac51-5345-ae56-da95ac5205bb','Psychrophyton subulatum','47b61f67-ac51-5345-ae56-da95ac5205bb','Psychrophyton subulatum','9136e31a-768e-545a-bc93-f503dc16eb8f','Psychrophyton subulat','5ae891ff-1da8-4cc3-a675-4f3b06c53473','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Psychrophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cc10d8d-3dd9-48c5-a7b4-c8fc315f3a4b','','','07d3e632-a352-5150-a458-5960ae40b752','Navicula obdurata Hohn & Hellerman','Hohn & Hellerman',0,0,'741190a5-31ac-5dc8-8d88-8021f1a92474','Navicula obdurata','741190a5-31ac-5dc8-8d88-8021f1a92474','Navicula obdurata','c693d111-71e3-52f2-b95a-f8aac60ca316','Navicula obdurat','0cc10d8d-3dd9-48c5-a7b4-c8fc315f3a4b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cc53ca5-9761-473d-9c6f-0251d485c94c','','','d98d9629-1f3e-527d-a882-d028edf3f7cf','Pentapterygium serpens (Wight) Klotzsch','(Wight) Klotzsch',0,0,'6e483462-a38c-5789-b5fe-864602759c24','Pentapterygium serpens','6e483462-a38c-5789-b5fe-864602759c24','Pentapterygium serpens','6e483462-a38c-5789-b5fe-864602759c24','Pentapterygium serpens','b3e658b9-9551-4c25-b335-2adee54c5d4f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Pentapterygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cc24634-bcc6-48a8-a895-9c0505e88499','','','8b71dd82-981c-58ad-9da4-ad0c9597aa15','Stenchaetothrips martini Mound, Gunawardana & Li, 2017','Mound, Gunawardana & Li, 2017',2017,0,'88c52bd1-71cd-5239-b469-d4aa4c67e5cf','Stenchaetothrips martini','88c52bd1-71cd-5239-b469-d4aa4c67e5cf','Stenchaetothrips martini','3e00dcd3-604b-5b45-ab52-30c367b9bc39','Stenchaetothrips martin','0cc24634-bcc6-48a8-a895-9c0505e88499','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Stenchaetothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cc262e9-d748-4d93-94fa-e8a300ba147a','','','fab7bef9-160e-5efb-9261-2ac38406e6d7','Limnophila nebulifera Alexander, 1923','Alexander, 1923',1923,0,'762e2a8c-54d0-552a-b50e-0b708890ca8d','Limnophila nebulifera','762e2a8c-54d0-552a-b50e-0b708890ca8d','Limnophila nebulifera','bb5a7df1-2bdf-53df-9625-3c47e4852a03','Limnophila nebulifer','0cc262e9-d748-4d93-94fa-e8a300ba147a','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ccc71cb-dd32-4a8a-be0a-6c2f7b397fb1','','','a4d16292-9afa-500f-a437-4be58a51e6d3','Aphelinidae','',0,0,'a4d16292-9afa-500f-a437-4be58a51e6d3','Aphelinidae','a4d16292-9afa-500f-a437-4be58a51e6d3','Aphelinidae','a4d16292-9afa-500f-a437-4be58a51e6d3','Aphelinidae','0ccc71cb-dd32-4a8a-be0a-6c2f7b397fb1','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cceb527-3e61-45c2-82c9-87e22ccbcfef','','','e7f40ad3-a596-5955-86da-6ba2a00e404e','Corethromyces bicolor Thaxt.','Thaxt.',0,0,'621e4f85-567b-5c58-a4a7-a03d5bb75393','Corethromyces bicolor','621e4f85-567b-5c58-a4a7-a03d5bb75393','Corethromyces bicolor','621e4f85-567b-5c58-a4a7-a03d5bb75393','Corethromyces bicolor','0cceb527-3e61-45c2-82c9-87e22ccbcfef','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Corethromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cc9b23d-ac74-42bc-bce1-c48a22f45505','','','6d76dd93-4b6c-5d8e-a7da-3ae417ce5a20','Pezicula malicorticis (H.S. Jacks.) Nannf.','(H.S. Jacks.) Nannf.',0,0,'5819f186-473e-5339-8e35-c7162dbc2e34','Pezicula malicorticis','5819f186-473e-5339-8e35-c7162dbc2e34','Pezicula malicorticis','6695282c-e4cd-566b-bcca-4ca6d68f58c3','Pezicula malicortic','e0af8f50-122d-433a-a31e-31cae406d29d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Pezicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ccbd48e-7274-48cf-be63-da05b71a48bc','','','8709a824-38a6-5d8c-ba76-80ba26ca850a','Crassula acutifolia (Kirk) A.P.Druce & Given','(Kirk) A.P.Druce & Given',0,0,'b220e6aa-d424-5864-a440-c8720d049892','Crassula acutifolia','b220e6aa-d424-5864-a440-c8720d049892','Crassula acutifolia','a9b46435-2a3d-576e-929b-a65a743101cd','Crassula acutifol','ff5b0dee-5491-4561-a810-29a40203c37b','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cd201cd-d831-48f7-9d59-5be9eebca4fc','','','9db06eac-b5f2-5fc4-9f14-4c7677c1ebd7','Gromilus sulcipennis (Broun, 1917)','(Broun, 1917)',1917,0,'4f17810e-d9f8-5de4-b1a9-a3e68760a940','Gromilus sulcipennis','4f17810e-d9f8-5de4-b1a9-a3e68760a940','Gromilus sulcipennis','8dee46a8-0864-5ede-86b4-0285a697c8bc','Gromilus sulcipenn','0cd201cd-d831-48f7-9d59-5be9eebca4fc','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cd69f01-734f-4b58-b8ae-f4162a0f074b','','','930b209f-b5ac-5267-af94-c3de04eccd66','Neozythia Petr.','Petr.',0,0,'0d41c047-1ae0-5345-9180-8766e0745609','Neozythia','0d41c047-1ae0-5345-9180-8766e0745609','Neozythia','0d41c047-1ae0-5345-9180-8766e0745609','Neozythia','0cd69f01-734f-4b58-b8ae-f4162a0f074b','Fungi|Ascomycota|Leotiomycetes|Helotiales||Neozythia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cdb159d-b95f-4015-aa26-0f97c2aadd14','','','3257e09a-74d1-5e47-b6ea-7282b2c0dc6c','Heteronemertea','',0,0,'3257e09a-74d1-5e47-b6ea-7282b2c0dc6c','Heteronemertea','3257e09a-74d1-5e47-b6ea-7282b2c0dc6c','Heteronemertea','3257e09a-74d1-5e47-b6ea-7282b2c0dc6c','Heteronemertea','0cdb159d-b95f-4015-aa26-0f97c2aadd14','Animalia|Nemertea|Anopla|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cdbc058-627d-42f2-84e3-15d21fcc95e2','','','9b1d546a-ef6c-5277-9127-faf60578f731','Bathypellenopsis californica Schimkewitsch, 1893','Schimkewitsch, 1893',1893,0,'45b83e4e-54f8-5b27-8f64-eafddf8c838c','Bathypellenopsis californica','45b83e4e-54f8-5b27-8f64-eafddf8c838c','Bathypellenopsis californica','eefd7cb2-ae61-5b8f-96b2-aee5f859d536','Bathypellenopsis californic','0cdbc058-627d-42f2-84e3-15d21fcc95e2','Animalia|Arthropoda|Pycnogonida|Pantopoda|Pallenopsidae|Bathypellenopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cd7f1d5-d9cd-4038-9e60-85a7c871ec92','','','960ced8c-5300-5884-8b10-68628888e4c3','Plokamidomyces colensoi Bat., C.A.A. Costa & Cif.','Bat., C.A.A. Costa & Cif.',0,0,'f5d20907-f744-5eeb-9970-ad14a1c8b329','Plokamidomyces colensoi','f5d20907-f744-5eeb-9970-ad14a1c8b329','Plokamidomyces colensoi','d12fe0af-5735-5424-9ec8-c7f63d82f4fd','Plokamidomyces colenso','c2818005-4db2-456e-80c4-3623202979e2','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Plokamidomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ce26de3-810b-4293-a13f-13e26fbfe731','','','35c07339-84a0-51d1-ada9-da3951652238','Euchitonia','',0,0,'35c07339-84a0-51d1-ada9-da3951652238','Euchitonia','35c07339-84a0-51d1-ada9-da3951652238','Euchitonia','35c07339-84a0-51d1-ada9-da3951652238','Euchitonia','0ce26de3-810b-4293-a13f-13e26fbfe731','Chromista|Radiozoa|Polycystinea|Spumellaria|Spongodiscidae|Euchitonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cd79c60-1da8-4eaa-9201-d9d51d4da144','','','2c7c9868-82d6-502d-a77b-321663d3638a','Abies equi-trojani (Asch. & Sint. ex Boiss) Mattf.','(Asch. & Sint. ex Boiss) Mattf.',0,0,'b85d3f5d-0fe5-5d4b-9c20-0898c66d3b75','Abies equi-trojani','b85d3f5d-0fe5-5d4b-9c20-0898c66d3b75','Abies equi-trojani','0dd24471-f05b-56be-80d8-1d2733d27d1c','Abies equi-troian','982e6e21-b155-4491-868b-e0a1630498e3','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0bbbab1b-b514-45a2-9cad-70d0c42f72e7','','','6cedeb32-8d61-56c5-935a-6258c4d32c08','Uredo schoenus G. Cunn.','G. Cunn.',0,0,'de0d2723-cc33-5058-9a4f-c1b2bae3c121','Uredo schoenus','de0d2723-cc33-5058-9a4f-c1b2bae3c121','Uredo schoenus','54a3910d-e54a-5888-9798-986d362642b5','Uredo schoen','85dcc9a9-4703-448e-b3ce-e4f59d82536c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ce09c1f-77bb-4f90-b85b-80385fa3552d','','','d7d6f0cd-a404-58ae-a741-df367e79a0b1','Helicoma pannosum (Berk. & M.A. Curtis) Y.Z. Lu & K.D. Hyde','(Berk. & M.A. Curtis) Y.Z. Lu & K.D. Hyde',0,0,'23de0e53-21e4-51b8-b5cc-29d098582f21','Helicoma pannosum','23de0e53-21e4-51b8-b5cc-29d098582f21','Helicoma pannosum','e4c65c1a-c038-5511-93c7-d85d2ab4e34b','Helicoma pannos','0ce09c1f-77bb-4f90-b85b-80385fa3552d','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cdf7181-51f9-4617-8baf-89e61a37e965','','','57edf8ab-66c2-5f0f-a179-babd2db5a9d4','Pakeha paratecta Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'74265645-8a8a-599d-8c52-1dd9eee4879e','Pakeha paratecta','74265645-8a8a-599d-8c52-1dd9eee4879e','Pakeha paratecta','1b7dee04-e7d3-5f0f-894e-05dfeb5d96e1','Pakeha paratect','0cdf7181-51f9-4617-8baf-89e61a37e965','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Pakeha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bc174dc-ed6e-46b3-8bda-3fb8ff52873b','','','6e37b859-e265-5e47-8a2c-9f9ac9f12efc','Galeandra Lindl.','Lindl.',0,0,'6ef9e1b5-199a-550d-b589-9958b53ef38e','Galeandra','6ef9e1b5-199a-550d-b589-9958b53ef38e','Galeandra','6ef9e1b5-199a-550d-b589-9958b53ef38e','Galeandra','0bc174dc-ed6e-46b3-8bda-3fb8ff52873b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Galeandra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bbbe52d-b341-407c-b69a-7a58539dab76','','','b5a8c268-8472-5a7a-b86e-88107d077ce1','Epilobium billardiereanum DC.','DC.',0,0,'0780a032-5d02-551e-add6-fabeb83cb767','Epilobium billardiereanum','0780a032-5d02-551e-add6-fabeb83cb767','Epilobium billardiereanum','98d00e5e-3c8f-5759-8c65-b2d805bf22c6','Epilobium billardierean','0bbbe52d-b341-407c-b69a-7a58539dab76','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bbffa88-7dde-4e88-ae0b-679458ecad33','','','c5c80ae1-911c-5e5f-af33-3487f16618cf','Rhododendron pubitubum Sleumer','Sleumer',0,0,'8c113353-5ab8-5f01-8508-8c65fd0abcd5','Rhododendron pubitubum','8c113353-5ab8-5f01-8508-8c65fd0abcd5','Rhododendron pubitubum','50fb34ea-d105-56fa-8e65-e9ff5c4adbfc','Rhododendron pubitub','3030c5d3-fc4b-4561-9ff2-5a3472ac57d3','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bbdb567-7534-46d9-99d8-9ce3a6b76584','','','4eca281b-7ec6-5c53-bc18-9a0a78225735','Splanchnonema Corda','Corda',0,0,'b12d8f7b-88ed-57ba-8620-86e3a0046346','Splanchnonema','b12d8f7b-88ed-57ba-8620-86e3a0046346','Splanchnonema','b12d8f7b-88ed-57ba-8620-86e3a0046346','Splanchnonema','0bbdb567-7534-46d9-99d8-9ce3a6b76584','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleomassariaceae|Splanchnonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bbdf175-fa76-4d6a-9568-9b05c25e2541','','','192beac3-befe-5127-8c86-12abec65dbc1','Manu antiquus Marples','Marples',0,0,'939c0275-d5dd-5205-8201-2e0642b882d3','Manu antiquus','939c0275-d5dd-5205-8201-2e0642b882d3','Manu antiquus','c85e0d04-75cc-5349-96ee-78547baba8f9','Manu antiqu','0bbdf175-fa76-4d6a-9568-9b05c25e2541','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Manu','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bc1bbdb-0389-4bf0-b1b3-9b8f1c6cc01a','','','9d118602-fdca-5a25-816a-f9a3dfc50060','Scedosporium prolificans (Hennebert & B.G. Desai) E. Guého & de Hoog','(Hennebert & B.G. Desai) E. Guého & de Hoog',0,0,'7fe15fdd-e8fe-5f14-ac16-fcf3a3e967cf','Scedosporium prolificans','7fe15fdd-e8fe-5f14-ac16-fcf3a3e967cf','Scedosporium prolificans','7fe15fdd-e8fe-5f14-ac16-fcf3a3e967cf','Scedosporium prolificans','99313963-04ea-4382-9071-da93119243a3','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Scedosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bc631d9-a1f3-4450-9175-adc19b6a9417','','','63bcad37-1538-54d5-8f94-248d6aea4e02','Russula consobrina var. sororia Fr.','Fr.',0,0,'c7ee32e4-3c81-5376-a0cc-e246b75805a2','Russula consobrina sororia','a9a59405-e66d-5d45-8589-76ef21cf2c55','Russula consobrina var. sororia','9bd41e7a-a65a-5049-8af6-fa2e6ae5bafe','Russula consobrin soror','e1c633a1-9a46-417c-8b57-b34ac9b5b2ad','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bca0529-d195-4f4c-9722-051a91804dac','','','604016c4-5e9e-5594-90ff-2b4d861d6ba3','Sanguisorba minor subsp. lasiocarpa (Boiss. & Hausskn.) Nordborg','(Boiss. & Hausskn.) Nordborg',0,0,'3464e452-acfb-5887-a52d-8d435eeabb7a','Sanguisorba minor lasiocarpa','aa124fb0-c9b0-5ec9-8351-a5810826ee66','Sanguisorba minor subsp. lasiocarpa','7b87047e-088f-581e-b24f-77dbdf3fbbeb','Sanguisorba minor lasiocarp','0bca0529-d195-4f4c-9722-051a91804dac','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Sanguisorba','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bcc2867-5810-4876-90ec-563d101f8997','','','9b852525-c818-5ea8-8981-8cf6e75204f8','Lagenophora emphysopus Hook.f.','Hook.f.',0,0,'c6d107ff-baca-57ef-9140-6b5182b442d5','Lagenophora emphysopus','c6d107ff-baca-57ef-9140-6b5182b442d5','Lagenophora emphysopus','715640dc-c678-5284-97de-129016eace39','Lagenophora emphysop','d91c0a1a-02e5-4378-9303-22b988170d61','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bce23c7-8010-406d-811d-cd19cd5ab2af','','','bb9ecb16-0308-5855-9bd5-69f5054e7482','Ciboria sydowiana Rehm','Rehm',0,0,'306a82db-9435-5f36-9689-d17edcc00eee','Ciboria sydowiana','306a82db-9435-5f36-9689-d17edcc00eee','Ciboria sydowiana','2f722585-979e-5809-ab8a-24991b02f821','Ciboria sydowian','9518bbfe-4d8e-40c9-be87-4243dc9ee5bc','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Ciboria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bd06e01-d2c8-4b16-a591-3889a59b64d5','','','7466df82-5d41-533e-a998-524039dded07','Crotonia cupulata Luxton, 1982','Luxton, 1982',1982,0,'70a3b5b4-6722-58f2-ae3b-551a003a4e6b','Crotonia cupulata','70a3b5b4-6722-58f2-ae3b-551a003a4e6b','Crotonia cupulata','aba7a3f4-2fed-56fd-858c-1d1f714ff10d','Crotonia cupulat','0bd06e01-d2c8-4b16-a591-3889a59b64d5','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Crotonidae|Crotonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bce8b2d-3b90-4fe8-81a3-4a8b212a55cb','','','577ff29f-31b4-58ff-b012-ea4de62970cd','Aecidium prunellae G. Winter','G. Winter',0,0,'5aaf75d6-5639-553a-9a20-50b40dbaf3ec','Aecidium prunellae','5aaf75d6-5639-553a-9a20-50b40dbaf3ec','Aecidium prunellae','f79bbdff-be14-5ff6-a0cc-b67e2ee5558c','Aecidium prunell','0bce8b2d-3b90-4fe8-81a3-4a8b212a55cb','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bd31af1-728c-4c69-8906-dbc9fb70944b','','','def96867-ab8c-50a9-82ba-56fe6bf6b93f','Oomycetes G. Winter','G. Winter',0,0,'da4d8b1b-0d56-5211-8dab-67b4af030038','Oomycetes','da4d8b1b-0d56-5211-8dab-67b4af030038','Oomycetes','da4d8b1b-0d56-5211-8dab-67b4af030038','Oomycetes','0bd31af1-728c-4c69-8906-dbc9fb70944b','Chromista|Oomycota|Oomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bd29ebd-71f3-4227-890a-e17266b6fd35','','','095e95b6-a1d7-5594-a278-c0dc78ecc7c2','Isolepis aucklandica Hook.f.','Hook.f.',0,0,'c77ab055-dd47-5ab6-a023-b203483cc4cd','Isolepis aucklandica','c77ab055-dd47-5ab6-a023-b203483cc4cd','Isolepis aucklandica','796b8b19-fe92-50dd-8fd3-00ade856b976','Isolepis aucklandic','0bd29ebd-71f3-4227-890a-e17266b6fd35','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bda60aa-699f-494f-99ab-4a85c1b1d6fc','','','cae51364-d0fa-5667-9651-6e005e383f49','Eucalyptus johnstonii Maiden','Maiden',0,0,'d7ac3748-1197-5e6f-87e2-dc10ade69891','Eucalyptus johnstonii','d7ac3748-1197-5e6f-87e2-dc10ade69891','Eucalyptus johnstonii','7c860bed-b857-5743-acc8-1f3c08b4eca0','Eucalyptus iohnston','0bda60aa-699f-494f-99ab-4a85c1b1d6fc','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bd53073-9056-4092-bc0c-63765fa0fdfa','','','47f54695-f91d-5592-afc7-41c9e8ebb492','Pronax fulva Bergquist & Fromont, 1988','Bergquist & Fromont, 1988',1988,0,'7f34594a-8a6d-5316-b31e-621440aa602c','Pronax fulva','7f34594a-8a6d-5316-b31e-621440aa602c','Pronax fulva','f4f89c00-852e-5900-9a71-43bee28fe2a6','Pronax fulu','0bd53073-9056-4092-bc0c-63765fa0fdfa','Animalia|Porifera|Demospongiae|Poecilosclerida|Hymedesmiidae|Pronax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bd59ca4-2708-4676-b5ad-f4f378a0deb7','','','a6cde5aa-facb-5aa5-a135-e589bff105f7','Collybia dryophila sensu Massee','',0,0,'230ebde9-7ba9-526b-becc-92df83aa24f3','Collybia dryophila','230ebde9-7ba9-526b-becc-92df83aa24f3','Collybia dryophila','72ef0fcf-0c0d-5f3d-8775-ce9cdf4a97ff','Collybia dryophil','0bd59ca4-2708-4676-b5ad-f4f378a0deb7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0bde578d-9c30-405c-b266-2bddcef552fe','','','bbee9b53-63f1-55e6-a163-5b8ae49a2b99','Graliophilus','',0,0,'bbee9b53-63f1-55e6-a163-5b8ae49a2b99','Graliophilus','bbee9b53-63f1-55e6-a163-5b8ae49a2b99','Graliophilus','bbee9b53-63f1-55e6-a163-5b8ae49a2b99','Graliophilus','0bde578d-9c30-405c-b266-2bddcef552fe','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Graliophilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bdc223d-b856-4f72-9188-5268414da5a3','','','ceb6fc13-452e-52d6-a502-f5529e1421df','Ranunculus muelleri Buchanan','Buchanan',0,0,'ebbc5a02-1b4b-5f94-b92a-d3d881e7e4ae','Ranunculus muelleri','ebbc5a02-1b4b-5f94-b92a-d3d881e7e4ae','Ranunculus muelleri','0619b066-02e5-5ac4-ace8-ba75000592ca','Ranunculus mueller','6ae42b5f-2e4d-4111-92fc-68703170cd50','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bdf70de-7974-481d-bc50-2e327d6d22d4','','','983cb5a8-8808-59f1-9315-fc7507d1699e','Lepiorsillus Malipatil, 1979','Malipatil, 1979',1979,0,'f7c321a0-b4af-56ac-8ff2-4fd774868f94','Lepiorsillus','f7c321a0-b4af-56ac-8ff2-4fd774868f94','Lepiorsillus','f7c321a0-b4af-56ac-8ff2-4fd774868f94','Lepiorsillus','0bdf70de-7974-481d-bc50-2e327d6d22d4','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Lepiorsillus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bde497b-9240-4801-b2b4-a2e958c053b8','','','e7ec4810-76bc-58aa-b0e0-bf937247b6f1','Allophylaria campanuliformis (Fuckel) Svrček','(Fuckel) Svrček',0,0,'a0dd6444-5265-5c55-b13e-91cba9059212','Allophylaria campanuliformis','a0dd6444-5265-5c55-b13e-91cba9059212','Allophylaria campanuliformis','e9f5cad5-f70f-54f8-9401-12307378ac7d','Allophylaria campanuliform','0bde497b-9240-4801-b2b4-a2e958c053b8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Allophylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0be28a2b-f60c-4f7a-a56f-d20f453dce23','','','7d9c4ded-fc44-5df7-b40a-e87941228d64','Cymbellonitzschia szulczewskii Witkowski et al.','Witkowski et al.',0,0,'02272078-b868-538e-8439-30624d4de08d','Cymbellonitzschia szulczewskii','02272078-b868-538e-8439-30624d4de08d','Cymbellonitzschia szulczewskii','85b1b9fa-4a74-551e-b9d3-9bfaf248d5e9','Cymbellonitzschia szulczewsk','0be28a2b-f60c-4f7a-a56f-d20f453dce23','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Cymbellonitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0be99440-8edb-4ddd-9257-4f91db2fbd87','','','00216cf0-2423-5f0a-9ea9-164fd806256f','Patella','',0,0,'00216cf0-2423-5f0a-9ea9-164fd806256f','Patella','00216cf0-2423-5f0a-9ea9-164fd806256f','Patella','00216cf0-2423-5f0a-9ea9-164fd806256f','Patella','0be99440-8edb-4ddd-9257-4f91db2fbd87','Animalia|Mollusca|Gastropoda|Docoglossa|Patellidae|Patella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0be8aa8b-31bf-413b-a856-59c085c5efaa','','','74d51769-b64e-5237-a120-d98640e67847','Lecanomerus marginatus Sharp, 1883','Sharp, 1883',1883,0,'161afdae-fb75-59b8-927e-c6e4b6905eb7','Lecanomerus marginatus','161afdae-fb75-59b8-927e-c6e4b6905eb7','Lecanomerus marginatus','8ab9b872-8224-592c-a758-3d42bc5aaf40','Lecanomerus marginat','e29cfb5e-a8c0-4039-be65-393ec67330a1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Lecanomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0be34a48-dd8e-44b4-ad0c-cf4a5b622589','','','3458c159-2d6c-5c5a-a202-e380a50c818e','Dendromyces stevenii Libosch.','Libosch.',0,0,'7d9017c3-7bd4-547b-ae9b-a1a47f215d0c','Dendromyces stevenii','7d9017c3-7bd4-547b-ae9b-a1a47f215d0c','Dendromyces stevenii','6bc8b3d1-f125-5e0c-9fee-9ee19fc01998','Dendromyces steuen','8e0c747b-4964-4c10-9a17-6b45cf416d65','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Dendromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bed5c1e-94d5-44cd-a6be-0923430d5214','','','2987ea79-2a2f-5b2c-b2d6-7d6ee65766e5','Atopida castanea White, 1846','White, 1846',1846,0,'42d8a003-e87d-51bf-9f25-412e4d809277','Atopida castanea','42d8a003-e87d-51bf-9f25-412e4d809277','Atopida castanea','e91cd0fa-15e3-5a0f-9aa2-4157a187843a','Atopida castane','0bed5c1e-94d5-44cd-a6be-0923430d5214','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0beb5c82-24a2-42b0-8c40-1ccff871aee0','','','506e59ae-5398-52b9-87f5-847f5b3e9b7b','Veronica azurea Colenso','Colenso',0,0,'dbc784e2-6600-5e0f-a316-bb308375aedb','Veronica azurea','dbc784e2-6600-5e0f-a316-bb308375aedb','Veronica azurea','6ef5e402-c3d5-5d95-80d6-493e3d572ae4','Veronica azure','327895c4-9538-42ad-a327-7f19c466a2f4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bef192d-29c6-4888-af75-a7168fab5225','','','a20778b6-3d7a-5e6e-bbb2-f67c503e595a','Euastrum ansatum Ehrenb. var. ansatum','',0,0,'963b4c29-dd16-5d0a-8dae-f7d1517ad3cc','Euastrum ansatum ansatum','6b53aac1-a3c0-5257-885c-daf4aaf83b71','Euastrum ansatum var. ansatum','f8178eb6-0802-5fe3-a5e7-7ad6465434ae','Euastrum ansat ansat','0bef192d-29c6-4888-af75-a7168fab5225','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bf1befc-6263-43a0-a61a-35af489f5c6c','','','ea1c0036-7378-5fa3-9eb0-aec4fe42ab8d','Xanadoses Hoare & Dugdale, 2003','Hoare & Dugdale, 2003',2003,0,'0c4c10ac-7a16-5a84-a537-9b7bf8164c06','Xanadoses','0c4c10ac-7a16-5a84-a537-9b7bf8164c06','Xanadoses','0c4c10ac-7a16-5a84-a537-9b7bf8164c06','Xanadoses','0bf1befc-6263-43a0-a61a-35af489f5c6c','Animalia|Arthropoda|Insecta|Lepidoptera|Cecidosidae|Xanadoses','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bf4b4b4-e573-4320-ae74-8e46b95d1dd7','','','10a2a896-5e1f-5551-98de-24d627e69289','Golovinomyces (U. Braun) V.P. Gelyuta','(U. Braun) V.P. Gelyuta',0,0,'c46d64de-c2ae-52cb-9b79-be178a8ea729','Golovinomyces','c46d64de-c2ae-52cb-9b79-be178a8ea729','Golovinomyces','c46d64de-c2ae-52cb-9b79-be178a8ea729','Golovinomyces','0bf4b4b4-e573-4320-ae74-8e46b95d1dd7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Golovinomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bf234de-1a24-410c-bdc0-ff4c9df1abc1','','','17b386f6-cff9-5811-85c1-1f9c2d812f5e','Cotesia kazak (Telenga, 1949)','(Telenga, 1949)',1949,0,'7631b418-a579-5905-8c7d-15de28ee81ad','Cotesia kazak','7631b418-a579-5905-8c7d-15de28ee81ad','Cotesia kazak','7631b418-a579-5905-8c7d-15de28ee81ad','Cotesia kazak','0bf234de-1a24-410c-bdc0-ff4c9df1abc1','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Cotesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bf9a014-49ce-4a60-bbbb-81cb560e04de','','','afd34210-5a9b-523a-811c-3e87a2e4fa12','Truncospora ochroleuca (Berk.) Pilát ex S. Ito','(Berk.) Pilát ex S. Ito',0,0,'6b55c032-df8b-5fce-baf5-15d93c596540','Truncospora ochroleuca','6b55c032-df8b-5fce-baf5-15d93c596540','Truncospora ochroleuca','e71c3c83-e57b-5389-88de-57b9da332847','Truncospora ochroleuc','0bf9a014-49ce-4a60-bbbb-81cb560e04de','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Truncospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0bffc6e3-2d10-41cb-a3ff-c9857ed636be','','','3a2e4cc0-342e-5c45-825e-93b8adc37728','Agaricus sect. Arvenses (Konrad & Maubl.) Konrad & Maubl.','(Konrad & Maubl.) Konrad & Maubl.',0,0,'ec0e1438-3a6f-51c8-a525-3cea5579b34c','Arvenses','66c9a159-2de7-5972-8984-2a937fe9ee40','Agaricus sect. Arvenses','ec0e1438-3a6f-51c8-a525-3cea5579b34c','Arvenses','0bffc6e3-2d10-41cb-a3ff-c9857ed636be','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('0c087bb7-91a1-488d-a25e-5e919d8acee4','','','4bfb242e-ef2f-5a3a-884e-5632a0bc8f65','Cryptolophocolea spinifera (Hook.f. & Taylor) L.Söderstr.','(Hook.f. & Taylor) L.Söderstr.',0,0,'357496ef-240c-5c2d-80ca-bd3a7d4c37cd','Cryptolophocolea spinifera','357496ef-240c-5c2d-80ca-bd3a7d4c37cd','Cryptolophocolea spinifera','9530664b-9149-524c-8f1c-24c3234fddb9','Cryptolophocolea spinifer','0c087bb7-91a1-488d-a25e-5e919d8acee4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Cryptolophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c05e305-0393-4b74-a5f6-fbb8747382f8','','','15b651b2-be93-5063-b30c-93013df913dc','Iridia','',0,0,'15b651b2-be93-5063-b30c-93013df913dc','Iridia','15b651b2-be93-5063-b30c-93013df913dc','Iridia','15b651b2-be93-5063-b30c-93013df913dc','Iridia','0c05e305-0393-4b74-a5f6-fbb8747382f8','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hemisphaeramminidae|Iridia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c09dab2-6d78-4802-b2e2-cc18a8489c6b','','','2852843c-fd0b-542b-9d4e-dfc3ab6a083c','Calodera tumidella Broun, 1894','Broun, 1894',1894,0,'e3709ab9-ad5c-58a2-9bc9-f4f7fc361ab2','Calodera tumidella','e3709ab9-ad5c-58a2-9bc9-f4f7fc361ab2','Calodera tumidella','cb92e497-49b0-5951-826d-6941780d539d','Calodera tumidell','0c09dab2-6d78-4802-b2e2-cc18a8489c6b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Calodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c0dca95-9aa3-4ab9-9304-057eda6a7564','','','589c0605-58aa-5e6a-83e2-368bcc2c0fb9','Aira caryophyllea subsp. multiculmis (Dumort.) Bonnier & Layens','(Dumort.) Bonnier & Layens',0,0,'79581dd2-0290-5861-83d2-43b117166a5e','Aira caryophyllea multiculmis','43229aee-4884-52f8-beb8-12bbc323c64b','Aira caryophyllea subsp. multiculmis','b34e3cc4-4c0c-5ad6-b751-455149b450d2','Aira caryophylle multiculm','0c0dca95-9aa3-4ab9-9304-057eda6a7564','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Aira','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c0ff71b-3e89-4f70-9cab-9e9e8a0f7f04','','','a4767a9e-110c-54e5-9269-102a6fecd3e4','Xanthoparmelia philippsiana (Filson) Elix & J.Johnst.','(Filson) Elix & J.Johnst.',0,0,'5a36ef98-e3c5-56cc-8e3c-94d48fc9d8d1','Xanthoparmelia philippsiana','5a36ef98-e3c5-56cc-8e3c-94d48fc9d8d1','Xanthoparmelia philippsiana','85e01c18-af24-5e99-9949-642e92ebe422','Xanthoparmelia philippsian','0c0ff71b-3e89-4f70-9cab-9e9e8a0f7f04','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c13d792-00b3-44fa-8ad8-02a9240ec86a','','','c4527412-c75a-57c6-bd8e-8dfc69811918','Alcithoe flemingi Dell, 1978','Dell, 1978',1978,0,'f38bb7d9-9edb-57a4-8f02-fd57eac3558f','Alcithoe flemingi','f38bb7d9-9edb-57a4-8f02-fd57eac3558f','Alcithoe flemingi','6ba6e6b3-289b-5827-bed5-6c1804a35951','Alcithoe fleming','0c13d792-00b3-44fa-8ad8-02a9240ec86a','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutidae|Alcithoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c18a912-2250-476b-88ac-01560c85948d','','','4868bdb6-2d34-5484-954b-a9a06f67054d','Sarcodon carbonarius Maas Geest.','Maas Geest.',0,0,'ad1ab7ac-df01-5995-b930-0652e383986c','Sarcodon carbonarius','ad1ab7ac-df01-5995-b930-0652e383986c','Sarcodon carbonarius','cc04e6bb-7bec-5d8a-b22f-fc96aaa6a88f','Sarcodon carbonar','3ce79a4a-411b-4961-aa25-58d4cdadac83','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Bankeraceae|Sarcodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c1726ca-025e-4b8a-aeef-575780eb96c4','','','fab9f709-de5c-5632-9dc1-d15228e29f91','Entosthodon subnudus (Taylor) Fife','(Taylor) Fife',0,0,'baec10ab-a6ec-589e-bf2c-ec07b5c87197','Entosthodon subnudus','baec10ab-a6ec-589e-bf2c-ec07b5c87197','Entosthodon subnudus','8b8ea830-9c36-598b-8850-727f9aaa9b29','Entosthodon subnud','0c1726ca-025e-4b8a-aeef-575780eb96c4','Plantae||Bryopsida|Funariales|Funariaceae|Entosthodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c10761a-2337-4eb4-8701-affdbcbfb5f8','','','be868cf8-154d-58df-a650-24dd0864553e','Phalacrocorax sulcirostris (Brandt, 1837)','(Brandt, 1837)',1837,0,'2be524c4-948c-523b-a1f3-44f600381711','Phalacrocorax sulcirostris','2be524c4-948c-523b-a1f3-44f600381711','Phalacrocorax sulcirostris','08b1da7f-a2d8-5704-a20c-65e1309c1b1f','Phalacrocorax sulcirostr','0c10761a-2337-4eb4-8701-affdbcbfb5f8','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Phalacrocorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c1fbcc0-921c-4ebb-863f-170603895fb4','','','f23cdaa8-e75d-521c-b56d-6bf0ba7faccb','Crataegus laevigata (Poir.) DC.','(Poir.) DC.',0,0,'34998e01-a421-5d4d-a3cf-a0a1d5da4d61','Crataegus laevigata','34998e01-a421-5d4d-a3cf-a0a1d5da4d61','Crataegus laevigata','ae835caa-b19a-5daf-90b9-f51787dd6f6e','Crataegus laeuigat','0c1fbcc0-921c-4ebb-863f-170603895fb4','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Crataegus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c1a49da-0860-4f10-8752-62bef3881284','','','7e78beb5-3a80-5007-9492-1e7ef54f4c87','Cleistocactus Lem.','Lem.',0,0,'a0ee1bb9-a93a-5481-b6a8-81c4afb13517','Cleistocactus','a0ee1bb9-a93a-5481-b6a8-81c4afb13517','Cleistocactus','a0ee1bb9-a93a-5481-b6a8-81c4afb13517','Cleistocactus','0c1a49da-0860-4f10-8752-62bef3881284','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Cleistocactus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c1dc61d-ec07-4599-ba47-2198f1c4fb61','','','5c0eeaa0-f993-5879-a4b3-ae908533694b','Cryptophagus substriatus Broun, 1880','Broun, 1880',1880,0,'fe286b17-53b5-5beb-9743-7a3566bf0b65','Cryptophagus substriatus','fe286b17-53b5-5beb-9743-7a3566bf0b65','Cryptophagus substriatus','49bab162-5d62-5b0c-8cad-886be66bc07c','Cryptophagus substriat','9181bfbb-310a-49ed-a84c-0fd4549eca18','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Cryptophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c1c9de1-12ea-4eea-9904-df56aa550a53','','','19901df5-ac27-5e43-bbd5-df7fb4e9e5db','Parisopalpus','',0,0,'19901df5-ac27-5e43-bbd5-df7fb4e9e5db','Parisopalpus','19901df5-ac27-5e43-bbd5-df7fb4e9e5db','Parisopalpus','19901df5-ac27-5e43-bbd5-df7fb4e9e5db','Parisopalpus','0c1c9de1-12ea-4eea-9904-df56aa550a53','Animalia|Arthropoda|Insecta|Coleoptera|Oedemeridae|Parisopalpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c1f8c13-31c8-4225-994e-8bae3803a05a','','','d68f3eca-4529-5793-a77e-69b25b583e44','Pseudoclathrosphaerina spiralis J.A. Cooper','J.A. Cooper',0,0,'1151eeb0-119b-517d-846e-84944f702ba1','Pseudoclathrosphaerina spiralis','1151eeb0-119b-517d-846e-84944f702ba1','Pseudoclathrosphaerina spiralis','bc4845bf-a2d6-5d03-b3ab-b0afe91b2fc7','Pseudoclathrosphaerina spiral','0c1f8c13-31c8-4225-994e-8bae3803a05a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Pseudoclathrosphaerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c1c8d24-4cd3-4369-b338-d22b6ff500a8','','','dc455146-a654-570a-8072-693be08bcf11','Thelephora gigantea Fr.','Fr.',0,0,'dd37c752-be42-5373-aaf9-c4ce791cd6d6','Thelephora gigantea','dd37c752-be42-5373-aaf9-c4ce791cd6d6','Thelephora gigantea','e0c36c86-e3e6-5b42-b6e4-e8d5103b0d03','Thelephora gigante','52a01cd6-158f-43af-bead-4dbbde995600','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c2759f3-3f56-4a77-9f66-3623bd25dfe7','','','65a2444f-6b08-5bd2-9017-5ca62b41b238','Leskea nitens Brid.','Brid.',0,0,'229161fa-3625-5648-bc5a-ad7261009377','Leskea nitens','229161fa-3625-5648-bc5a-ad7261009377','Leskea nitens','229161fa-3625-5648-bc5a-ad7261009377','Leskea nitens','f0d0b407-2678-4d0d-b648-ef75f0f555c9','Plantae||Bryopsida|Hypnales|Leskeaceae|Leskea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c23125d-2f3f-447f-83d7-c2ddfc26bc94','','','d478a709-17e0-57d1-b136-aae16113ef9e','Aphelenchoides blastophorus Franklin, 1952','Franklin, 1952',1952,0,'572e10bf-44c3-5fb6-8cd7-618ce75803e5','Aphelenchoides blastophorus','572e10bf-44c3-5fb6-8cd7-618ce75803e5','Aphelenchoides blastophorus','35244b17-4221-5a78-a0ec-876871d17301','Aphelenchoides blastophor','0c23125d-2f3f-447f-83d7-c2ddfc26bc94','Animalia|Nematoda|Secernentea|Aphelenchida|Aphelenchoididae|Aphelenchoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c2bc0cf-ae5e-4272-8c42-1700ec372cd1','','','478aa547-8133-5a8f-b20c-19f64fc01cb2','Izatha prasophyta (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'c4040308-3495-5aae-bf12-d444b9aad984','Izatha prasophyta','c4040308-3495-5aae-bf12-d444b9aad984','Izatha prasophyta','4b359033-e0f9-5712-9421-930feca70d4c','Izatha prasophyt','0c2bc0cf-ae5e-4272-8c42-1700ec372cd1','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c25b522-72db-49d6-b177-cf30a36a4c07','','','9d4d75b7-2b90-54c4-bff3-67a13eaab3b4','Coprinopsis mitrispora (Bohus) L. Nagy, Vágvölgyi & Papp','(Bohus) L. Nagy, Vágvölgyi & Papp',0,0,'23fea301-c8b0-5355-ac52-0f724fc6b67c','Coprinopsis mitrispora','23fea301-c8b0-5355-ac52-0f724fc6b67c','Coprinopsis mitrispora','ad5be12d-4930-5426-b642-ba4c34d80c71','Coprinopsis mitrispor','0c25b522-72db-49d6-b177-cf30a36a4c07','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c27dac1-429b-4fbb-b677-98f4fa8273c1','','','11e0ca86-6005-52d0-a856-70f57d6c02d8','Agrocybe subpediades (Murrill) Watling','(Murrill) Watling',0,0,'827797e4-43c0-5a7b-a58e-dadf5f111e9c','Agrocybe subpediades','827797e4-43c0-5a7b-a58e-dadf5f111e9c','Agrocybe subpediades','f90237d0-5421-56d7-9a7c-a385f53e231d','Agrocybe subpediad','bafbfcf2-1750-40ab-b4f2-2e2cac2f3455','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Agrocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c28b435-293f-4d2f-80ba-b21cb5e30344','','','5cf0e3db-bf15-5e68-811e-794e0bde6e43','Cryptophiale udagawae Piroz. & Ichinoe','Piroz. & Ichinoe',0,0,'3d646110-623c-50be-8d13-950e0a551a63','Cryptophiale udagawae','3d646110-623c-50be-8d13-950e0a551a63','Cryptophiale udagawae','66501ed3-f745-58d0-ae53-259864d37e65','Cryptophiale udagaw','0c28b435-293f-4d2f-80ba-b21cb5e30344','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Cryptophiale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c2f6b77-90ae-4d6f-ada9-3cfd7665bca9','','','8849df30-9e2d-509c-b07d-5deeed5d64ea','Puccinia gnaphalii (Speg.) Henn.','(Speg.) Henn.',0,0,'0066250c-7d63-5614-b51d-dd02e9c57e10','Puccinia gnaphalii','0066250c-7d63-5614-b51d-dd02e9c57e10','Puccinia gnaphalii','6c4cf77a-5597-5feb-a9f6-4f238c168a24','Puccinia gnaphal','96704223-0766-4135-b02d-d2008dc020cc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c2f2bb5-dc61-4a27-af27-8f1cf7e2707d','','','68a403f0-bf27-5bb8-b15f-919f070ba70e','Allophylopsis proxima Tonnoir & Malloch, 1927','Tonnoir & Malloch, 1927',1927,0,'d8e328b9-dfe7-55b8-8fea-47dafc78ee5e','Allophylopsis proxima','d8e328b9-dfe7-55b8-8fea-47dafc78ee5e','Allophylopsis proxima','fe33b092-973c-51f3-9146-422e22c76b8d','Allophylopsis proxim','e93796db-7e41-4f9d-8614-333e47fbbbcd','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c3850c9-12e6-4d14-bf29-0cb32ace09a1','','','6d0ee4c9-11f5-5c9f-a1b7-a37dd2c97f88','Leptophascum (Müll.Hal.) J.Guerra & M.J.Cano','(Müll.Hal.) J.Guerra & M.J.Cano',0,0,'4b65f15f-b59e-53d6-b3eb-b2d866783a87','Leptophascum','4b65f15f-b59e-53d6-b3eb-b2d866783a87','Leptophascum','4b65f15f-b59e-53d6-b3eb-b2d866783a87','Leptophascum','d3af30d8-dd25-4e44-a9f9-11fd9765adb4','Plantae||Bryopsida|Pottiales|Pottiaceae|Leptophascum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c34b3ab-4f97-4235-bfe2-778fadda2578','','','8f94a172-91c8-5c9f-b6db-decd7f67f1e1','Microbispora rosea Nonomura and Ohara, 1957','Nonomura and Ohara, 1957',1957,0,'ed4f6c03-8212-54aa-9bb9-76b312a4aea9','Microbispora rosea','ed4f6c03-8212-54aa-9bb9-76b312a4aea9','Microbispora rosea','9c0e7fab-b65a-599e-a0a3-02d655e7472a','Microbispora rose','0c34b3ab-4f97-4235-bfe2-778fadda2578','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptosporangiaceae|Microbispora','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('0c41bd69-6f76-4f27-aad8-2bc6f8c6a042','','','ad6b28cd-f324-5346-8689-fe6c83430db7','Characiopodium','',0,0,'ad6b28cd-f324-5346-8689-fe6c83430db7','Characiopodium','ad6b28cd-f324-5346-8689-fe6c83430db7','Characiopodium','ad6b28cd-f324-5346-8689-fe6c83430db7','Characiopodium','0c41bd69-6f76-4f27-aad8-2bc6f8c6a042','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Characiopodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c3d7e17-bcee-4935-b47f-293fd1405dff','','','1928f7df-65d2-5669-bc3d-1fbbcd9cf926','Carex banksiana K.A.Ford','K.A.Ford',0,0,'1d522b3b-bbc4-5298-bc27-f8343067cffa','Carex banksiana','1d522b3b-bbc4-5298-bc27-f8343067cffa','Carex banksiana','04f369dc-8c6e-5235-9846-277aa453e6b2','Carex banksian','0c3d7e17-bcee-4935-b47f-293fd1405dff','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c42b316-ef01-4f8b-ab9c-9ff95d02268f','','','8ca438cd-d740-5e59-a927-559f87a1657f','Gonatozygon brébissonii var. minutum (W.West) West & West','(W.West) West & West',0,0,'64f3249f-f3d4-515e-8ab7-e00401546bc8','Gonatozygon brebissonii minutum','c0fea48b-679e-514f-aeb6-3d1966090a46','Gonatozygon brebissonii var. minutum','603ee3e8-d001-5c53-aa10-6b99fe935a0a','Gonatozygon brebisson minut','0c42b316-ef01-4f8b-ab9c-9ff95d02268f','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Gonatozygaceae|Gonatozygon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('0c3fa629-3e1e-4ba6-8649-a7ce2d0c47c0','','','0c677770-df81-5f4b-b0b4-c68235154a64','Chiloscyphus erraticus W.Martin & E.A.Hodgs.','W.Martin & E.A.Hodgs.',0,0,'28b64756-1166-5647-af72-568466344e35','Chiloscyphus erraticus','28b64756-1166-5647-af72-568466344e35','Chiloscyphus erraticus','b1c7a39c-ed2e-5ac1-b430-687cd2a8e63e','Chiloscyphus erratic','e926296f-fc71-4bea-99e4-fd7fb29ecab8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c45415d-1cad-4f7c-bc4f-3cd018bd3861','','','cb689944-5c84-571a-b55b-b3728457ddb3','Athor arcifera Broun, 1909','Broun, 1909',1909,0,'a0571a97-2606-5241-903d-4692e0305d7f','Athor arcifera','a0571a97-2606-5241-903d-4692e0305d7f','Athor arcifera','33c91043-11e1-5206-a83d-91213262057e','Athor arcifer','0c45415d-1cad-4f7c-bc4f-3cd018bd3861','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Athor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d3226e3-53f9-4985-99c1-1bb76bc1080d','','','4522b032-9b70-55ae-afac-94cf482ac07f','Sellnickia','',0,0,'4522b032-9b70-55ae-afac-94cf482ac07f','Sellnickia','4522b032-9b70-55ae-afac-94cf482ac07f','Sellnickia','4522b032-9b70-55ae-afac-94cf482ac07f','Sellnickia','0d3226e3-53f9-4985-99c1-1bb76bc1080d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Selnickidae|Sellnickia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c445022-d15f-4799-aab5-a1a00ad4289e','','','56399d10-e738-5514-a8cd-d8cefabc2117','Caldesiella ferruginosa (Fr.) Sacc.','(Fr.) Sacc.',0,0,'ab01ce00-09fe-5123-a27d-1ea84c63cbc0','Caldesiella ferruginosa','ab01ce00-09fe-5123-a27d-1ea84c63cbc0','Caldesiella ferruginosa','de726ba3-b6b2-52ff-bca6-6679b02ce9ec','Caldesiella ferruginos','c022986c-f593-4375-8499-b1a9955d7f80','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Caldesiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d323dce-b6ac-4fb2-8064-3efb8231ab42','','','0651dce8-4be7-5faf-9d1b-99af9e20310d','Sphaeria multiformis Fr. var. multiformis','',0,0,'60f71003-e2fa-578f-9fca-e4bfb0e691d5','Sphaeria multiformis multiformis','c2d280ec-b7c2-5e02-895b-5f50a8d8f07d','Sphaeria multiformis var. multiformis','b60374c5-644f-54fc-b4a3-7ee683b7a174','Sphaeria multiform multiform','46608295-d5c0-4fa3-8653-1b426544d263','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d2f27b3-39a7-4560-a86b-827f27863936','','','9f358893-0249-5cdb-a06b-b22cd0e3c4e3','Naucoria pediades sensu Massee','',0,0,'2677768b-38a6-511c-87fc-399ea596142d','Naucoria pediades','2677768b-38a6-511c-87fc-399ea596142d','Naucoria pediades','a693087a-cb6c-57f2-a2ed-19c9573e1a80','Naucoria pediad','bafbfcf2-1750-40ab-b4f2-2e2cac2f3455','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0d2e1401-df25-4bff-8bb0-b00f0636fcef','','','d1f7f93e-8ab1-52fa-9f6e-bb67d8dbaffd','Myriogyne Less.','Less.',0,0,'dcbc7035-3226-557b-9d4a-269f8b9cffaf','Myriogyne','dcbc7035-3226-557b-9d4a-269f8b9cffaf','Myriogyne','dcbc7035-3226-557b-9d4a-269f8b9cffaf','Myriogyne','0d2e1401-df25-4bff-8bb0-b00f0636fcef','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Myriogyne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d37b861-6935-45ec-bd36-1008b82939c5','','','d3e5ff23-2097-5acb-91cd-6cefa633f577','Vertiginidae','',0,0,'d3e5ff23-2097-5acb-91cd-6cefa633f577','Vertiginidae','d3e5ff23-2097-5acb-91cd-6cefa633f577','Vertiginidae','d3e5ff23-2097-5acb-91cd-6cefa633f577','Vertiginidae','0d37b861-6935-45ec-bd36-1008b82939c5','Animalia|Mollusca|Gastropoda|Stylommatophora|Vertiginidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d36917b-540e-4a26-bc3b-02d4f0f52605','','','823d48ac-3d6f-5fd9-987d-768f1a76a882','Tectarchus huttoni (Brunner, 1907)','(Brunner, 1907)',1907,0,'dbacf816-c1ff-5a76-ac99-f66efcb34955','Tectarchus huttoni','dbacf816-c1ff-5a76-ac99-f66efcb34955','Tectarchus huttoni','28906414-be61-5267-913b-0536c4c07f6c','Tectarchus hutton','0d36917b-540e-4a26-bc3b-02d4f0f52605','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmatidae|Tectarchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d30ee3a-dddc-49f6-8fff-fadd0e6d8859','','','a14ce4d0-ea59-55d4-bf70-e374c0e9659a','Pimelea prostrata (J.R.Forst. & G.Forst.) Willd. subsp. prostrata','',0,0,'f58bba04-a30c-5641-b7fb-1e9691051812','Pimelea prostrata prostrata','b6312778-35ee-5664-9bfe-eb98c05ede16','Pimelea prostrata subsp. prostrata','b5643bf9-6733-577b-8123-507e4b7bdeb3','Pimelea prostrat prostrat','0d30ee3a-dddc-49f6-8fff-fadd0e6d8859','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d3c795f-d44b-40e7-8351-5d9ff68d4783','','','615f7ff0-0f3d-5090-89cb-f3c88539d01b','Phacodinium','',0,0,'615f7ff0-0f3d-5090-89cb-f3c88539d01b','Phacodinium','615f7ff0-0f3d-5090-89cb-f3c88539d01b','Phacodinium','615f7ff0-0f3d-5090-89cb-f3c88539d01b','Phacodinium','0d3c795f-d44b-40e7-8351-5d9ff68d4783','Chromista|Ciliophora|Spirotrichea||Phacodiniidae|Phacodinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d3a4de8-00db-4caa-a95b-458a032d710c','','','27d7e5aa-0721-513c-9c6f-5d4251ac3e58','Bacidia cargillensis Zahlbr.','Zahlbr.',0,0,'0dc1855c-2fcd-51e6-af40-783a3a455d74','Bacidia cargillensis','0dc1855c-2fcd-51e6-af40-783a3a455d74','Bacidia cargillensis','969e0c12-5aba-5769-8892-282ddc1e28bd','Bacidia cargillens','7bca253c-2c5f-43c2-b8cf-6903d2f1d8b6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d38f9dc-2042-4e9f-ab10-20c214a560e0','','','781f273d-6072-5f9b-b5d7-0dcf88de21bc','Leucophanes Brid.','Brid.',0,0,'06cc6be1-e565-5107-bc3c-7375f40b08d1','Leucophanes','06cc6be1-e565-5107-bc3c-7375f40b08d1','Leucophanes','06cc6be1-e565-5107-bc3c-7375f40b08d1','Leucophanes','0d38f9dc-2042-4e9f-ab10-20c214a560e0','Plantae||Bryopsida|Dicranales|Calymperaceae|Leucophanes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d3bc957-9d6c-459d-85ab-a028901290a8','','','72c547ad-1f7a-51e1-a913-25d5a6c7e245','Clavulina cinerea (Bull.) J. Schröt.','(Bull.) J. Schröt.',0,0,'8f482e4b-e970-576e-8ad4-cf6146c348c1','Clavulina cinerea','8f482e4b-e970-576e-8ad4-cf6146c348c1','Clavulina cinerea','a06f74ca-6c23-51dc-97f1-256f7cd64c51','Clavulina cinere','0d3bc957-9d6c-459d-85ab-a028901290a8','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Clavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d3d21cc-bb6e-41c1-8673-f2864e724f12','','','909a3301-13a9-5e16-976f-ce863db5b149','Centrolepis viridis (Kirk) Kirk','(Kirk) Kirk',0,0,'0c090b5b-f951-5cd0-ae41-2f55b832bcb8','Centrolepis viridis','0c090b5b-f951-5cd0-ae41-2f55b832bcb8','Centrolepis viridis','e4c71442-533b-53c6-a464-dab023cf55bd','Centrolepis uirid','c7d463ec-810c-4d19-9a88-f58862ab2a57','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Centrolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d442baf-f11c-41b1-a9c1-6b1cae7e5854','','','62d55156-64b7-5f92-bd37-3e79124acd43','Hypnum squarrosum Hedw.','Hedw.',0,0,'045d32e8-3963-56b9-a0fa-81822e9f34e3','Hypnum squarrosum','045d32e8-3963-56b9-a0fa-81822e9f34e3','Hypnum squarrosum','450d854f-4e13-5ef1-a856-6acc1e6812d1','Hypnum squarros','4c3a7362-e42a-4a05-b334-8bfe240e1b25','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d4498b5-5148-4e16-a92b-92dbe74641b0','','','15a44d1c-99fe-544f-8045-9a0891334dc2','Apsona Westwood, 1876','Westwood, 1876',1876,0,'86f44ccf-477d-5ebd-b112-2bbd9d1bf3c5','Apsona','86f44ccf-477d-5ebd-b112-2bbd9d1bf3c5','Apsona','86f44ccf-477d-5ebd-b112-2bbd9d1bf3c5','Apsona','0d4498b5-5148-4e16-a92b-92dbe74641b0','Animalia|Arthropoda|Insecta|Diptera|Acroceridae|Apsona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d43ec7a-b450-4388-8bbb-eae7ddfa21d4','','','947eaec0-7c71-5ba3-9494-2659e01800f4','Saxifraga exarata Vill.','Vill.',0,0,'fca34673-4cd4-58f2-8a32-ef0cb4b2c525','Saxifraga exarata','fca34673-4cd4-58f2-8a32-ef0cb4b2c525','Saxifraga exarata','5d7bb911-d7b7-5e23-85e9-a8944b177a35','Saxifraga exarat','0d43ec7a-b450-4388-8bbb-eae7ddfa21d4','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Saxifragaceae|Saxifraga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d46106e-6c9b-4c0c-99f1-83880c258892','','','2f95122e-c739-5a38-aab2-c8e65f94fbda','Brachyolus albescens Broun, 1903','Broun, 1903',1903,0,'f3e56ccb-1ec4-5b3c-9739-95fdc53e422d','Brachyolus albescens','f3e56ccb-1ec4-5b3c-9739-95fdc53e422d','Brachyolus albescens','f3e56ccb-1ec4-5b3c-9739-95fdc53e422d','Brachyolus albescens','0d46106e-6c9b-4c0c-99f1-83880c258892','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Brachyolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d4d053e-429d-4743-a74c-66cddc623e35','','','9ba2854e-0af3-5aab-bd16-a53b4e713c7b','Entorrhiza aschersoniana (Magnus) Lagerh.','(Magnus) Lagerh.',0,0,'2cbd5a61-ad1f-5a17-bba9-56682c6c6d00','Entorrhiza aschersoniana','2cbd5a61-ad1f-5a17-bba9-56682c6c6d00','Entorrhiza aschersoniana','bb0d8987-e82f-5aee-a94e-cf1543ac8307','Entorrhiza aschersonian','0d4d053e-429d-4743-a74c-66cddc623e35','Fungi|Entorrhizomycota|Entorrhizomycetes|Entorrhizales|Entorrhizaceae|Entorrhiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d47ed1d-27a4-40e5-a22e-a7163c745ffa','','','207124bc-88d8-5c24-8cb4-bd462dcda1ed','Epilobium pratense G.Simpson','G.Simpson',0,0,'e4a67326-7e6c-5888-89ca-5af11ac1c9d7','Epilobium pratense','e4a67326-7e6c-5888-89ca-5af11ac1c9d7','Epilobium pratense','5fee721d-84dc-5c92-9813-8f34936f0f60','Epilobium pratens','78556726-fdd8-45a0-88c6-b8c83c37f131','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d49c504-3ec9-465e-8279-87c443a2d66b','','','605535ed-1e0d-5c0d-a1b9-8fd56e74e4f3','Puccinia sessilis J. Schröt.','J. Schröt.',0,0,'bf7be054-9bf9-50f0-90d2-9548112ca61a','Puccinia sessilis','bf7be054-9bf9-50f0-90d2-9548112ca61a','Puccinia sessilis','808ed4fa-d9a9-59af-a02a-c4d784ea6559','Puccinia sessil','0d49c504-3ec9-465e-8279-87c443a2d66b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d4e8397-05ff-4d3d-830c-45cbf9a7b4b0','','','f704300e-58ec-54c8-b385-baf0716e18c7','Thalassiosira lineata Jousé','Jousé',0,0,'9c92a799-4a93-57e6-a576-6538a1f35120','Thalassiosira lineata','9c92a799-4a93-57e6-a576-6538a1f35120','Thalassiosira lineata','97d8bc8b-569e-5754-8896-4c6b513d53ed','Thalassiosira lineat','0d4e8397-05ff-4d3d-830c-45cbf9a7b4b0','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Thalassiosiraceae|Thalassiosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d51f2ef-c580-4a84-8918-6519bb13b9b7','','','81ed7341-42fa-5ca3-99a9-4ebb2d61ed46','Nertera ciliata Kirk','Kirk',0,0,'790f1f9e-fd44-5feb-b0be-5fc9813c5963','Nertera ciliata','790f1f9e-fd44-5feb-b0be-5fc9813c5963','Nertera ciliata','0a864cc7-c4f2-5390-b68f-383168aa556d','Nertera ciliat','0d51f2ef-c580-4a84-8918-6519bb13b9b7','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Nertera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d50dffb-ad8c-4ac6-93d0-a2b8df1034fd','','','fb85bfe3-332f-51a4-9796-af4aa2abd386','Phaeosphaeria I. Miyake','I. Miyake',0,0,'6fc30177-6441-5225-a9b3-0a6c5481c9f4','Phaeosphaeria','6fc30177-6441-5225-a9b3-0a6c5481c9f4','Phaeosphaeria','6fc30177-6441-5225-a9b3-0a6c5481c9f4','Phaeosphaeria','0d50dffb-ad8c-4ac6-93d0-a2b8df1034fd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d5aec4b-e8d7-4b39-82ed-36bbe2d46339','','','67024f68-2dcc-5e97-bb1a-f515e1a18c1a','Actinocyclus pyrotechnicus Deby','Deby',0,0,'43ed3307-3e63-5d34-8242-cde3bf0ce902','Actinocyclus pyrotechnicus','43ed3307-3e63-5d34-8242-cde3bf0ce902','Actinocyclus pyrotechnicus','e59b99a1-8cdb-5861-aca2-1aacd75836ed','Actinocyclus pyrotechnic','0d5aec4b-e8d7-4b39-82ed-36bbe2d46339','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Hemidiscaceae|Actinocyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d573519-b5ac-41e7-8c59-1014c666473f','','','7b92e9af-3fd1-5e1f-851d-e79f9718c9a7','Knemidokoptes','',0,0,'7b92e9af-3fd1-5e1f-851d-e79f9718c9a7','Knemidokoptes','7b92e9af-3fd1-5e1f-851d-e79f9718c9a7','Knemidokoptes','7b92e9af-3fd1-5e1f-851d-e79f9718c9a7','Knemidokoptes','0d573519-b5ac-41e7-8c59-1014c666473f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Knemidokoptidae|Knemidokoptes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d5794f0-43cc-4365-99b5-1a03a6776de5','','','0c9972b3-8b22-566c-9fc3-a70987d7decf','Hebe bidwillii (Hook.) A.Wall','(Hook.) A.Wall',0,0,'061adc1f-53f5-555c-a213-85e318528f5b','Hebe bidwillii','061adc1f-53f5-555c-a213-85e318528f5b','Hebe bidwillii','33fbfcbc-5ecf-5b40-bceb-5c6c16967a67','Hebe bidwill','cdf6b10c-78ed-4a89-ae78-32cdca8c3866','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d625e7b-17d0-405b-b9c6-1d7b1c7edf90','','','a0ab8848-c03c-5142-934f-3d19e626f6af','Euconnus paracilipes Franz, 1986','Franz, 1986',1986,0,'d7223dcc-1a83-56fd-a210-7d46705e4300','Euconnus paracilipes','d7223dcc-1a83-56fd-a210-7d46705e4300','Euconnus paracilipes','79fa9318-2982-5ce6-ba13-88f54be23cb4','Euconnus paracilip','0d625e7b-17d0-405b-b9c6-1d7b1c7edf90','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d63e57c-b41a-48c5-956c-a587fa0184ac','','','19ba23d5-c011-52b5-a1e4-6e834f97102d','Leucoagaricus purpureolilacinus Huijsman','Huijsman',0,0,'9fe5bdbe-35ce-5ba0-96d0-75817be50e0f','Leucoagaricus purpureolilacinus','9fe5bdbe-35ce-5ba0-96d0-75817be50e0f','Leucoagaricus purpureolilacinus','daf807ce-b6b0-5671-abc6-c7cdab4e56b8','Leucoagaricus purpureolilacin','0d63e57c-b41a-48c5-956c-a587fa0184ac','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucoagaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d62b557-741f-4d7d-abbd-6e3ae704856f','','','a825511e-0efc-590f-9b49-9bdf8a6adf1f','Clavibacter tritici (Carlson and Vidaver 1982) Davis et al., 1984','(Carlson and Vidaver 1982) Davis et al., 1984',1982,0,'1887c9e5-d15e-594d-9401-5f1d0632aefc','Clavibacter tritici','1887c9e5-d15e-594d-9401-5f1d0632aefc','Clavibacter tritici','3e26d3b4-eb2c-5cd7-bbd8-91a77f74d68c','Clavibacter tritic','ca8cbb12-3bc4-49ca-8d8c-64c561d26e05','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Clavibacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('0d67e6cb-ea46-42eb-bf28-43a64b9a9ee2','','','ac09fd92-b9e5-52c3-bb0f-9a1027595c82','Tiliaceae','',0,0,'ac09fd92-b9e5-52c3-bb0f-9a1027595c82','Tiliaceae','ac09fd92-b9e5-52c3-bb0f-9a1027595c82','Tiliaceae','ac09fd92-b9e5-52c3-bb0f-9a1027595c82','Tiliaceae','fcad6282-e269-4780-ad0f-bfb5c5060ae5','Plantae|Tracheophyta|Magnoliopsida|Malvales|Tiliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d68d369-993d-49d3-a60a-27d4981de36c','','','d034b83b-b284-586a-be57-f545397890ff','Azorella polaris (Hombr. & Jacq.) G.M.Plunkett & A.N.Nicolas','(Hombr. & Jacq.) G.M.Plunkett & A.N.Nicolas',0,0,'3eaf1bbf-d715-52e6-b023-7af6566c2e0c','Azorella polaris','3eaf1bbf-d715-52e6-b023-7af6566c2e0c','Azorella polaris','333ff939-01d7-56f3-84d8-96403e10e778','Azorella polar','0d68d369-993d-49d3-a60a-27d4981de36c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Apiaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d669297-ab64-4775-9014-5f49845683af','','','42215241-c179-587b-9fc1-9d955968fd6e','Monochoria C.Presl','C.Presl',0,0,'b8edb29e-0fb5-5eab-a7b7-b210b065fcda','Monochoria','b8edb29e-0fb5-5eab-a7b7-b210b065fcda','Monochoria','b8edb29e-0fb5-5eab-a7b7-b210b065fcda','Monochoria','0d669297-ab64-4775-9014-5f49845683af','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Pontederiaceae|Monochoria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d67c554-7127-454a-9678-c49ebb30a60c','','','6f27865d-8ca8-5c02-96a1-2884fa47f68e','Siphonolejeunea talinayi (S.W.Arnell) M.A.M.Renner','(S.W.Arnell) M.A.M.Renner',0,0,'d5e3ca09-c350-54c0-ba1d-c2c2c8a1d27c','Siphonolejeunea talinayi','d5e3ca09-c350-54c0-ba1d-c2c2c8a1d27c','Siphonolejeunea talinayi','5000b745-9cff-5e22-bde2-7379baeda046','Siphonolejeunea talinay','0d67c554-7127-454a-9678-c49ebb30a60c','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Siphonolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d708613-3b74-4cc5-9300-14be3c171a81','','','ed7bdac7-211c-5011-8044-b252efcafd19','Globocephaloides trifidospicularis Kung, 1948','Kung, 1948',1948,0,'bafd2aa0-3a40-5db7-8fee-8a5eb5b75f31','Globocephaloides trifidospicularis','bafd2aa0-3a40-5db7-8fee-8a5eb5b75f31','Globocephaloides trifidospicularis','83e1af63-fc85-5bf8-8a79-27870999bb2f','Globocephaloides trifidospicular','0d708613-3b74-4cc5-9300-14be3c171a81','Animalia|Nematoda|Secernentea|Strongylida|Ancylostomatidae|Globocephaloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d6faf9c-c8d3-4ef8-9cf5-3fe6a35b0434','','','b025af83-f6c6-5bfb-be92-45021f14deac','Cryptobiosella tridens Henderson, 1983','Henderson, 1983',1983,0,'889680fb-33dd-545a-8180-524a40f082b1','Cryptobiosella tridens','889680fb-33dd-545a-8180-524a40f082b1','Cryptobiosella tridens','889680fb-33dd-545a-8180-524a40f082b1','Cryptobiosella tridens','0d6faf9c-c8d3-4ef8-9cf5-3fe6a35b0434','Animalia|Arthropoda|Insecta|Trichoptera|Philopotamidae|Cryptobiosella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d742e68-fb80-4844-9033-c6fdaa98bf99','','','3434b131-a116-5d15-a68c-af2d765c595b','Agrostis quadrifida Labill.','Labill.',0,0,'2863c355-6e88-5143-bd8c-378516841d8a','Agrostis quadrifida','2863c355-6e88-5143-bd8c-378516841d8a','Agrostis quadrifida','f1edfaeb-a403-5f62-bfce-941fe00836b5','Agrostis quadrifid','200daf8e-2d61-4046-b7f2-84d596b49087','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d742700-e911-44ff-bf81-b8263c5450d9','','','b2d50bdf-2c9c-5ceb-bec1-702bd6e32260','Erythronychia minor Malloch, 1932','Malloch, 1932',1932,0,'42e3a697-812b-5da8-ab63-530db43acb0b','Erythronychia minor','42e3a697-812b-5da8-ab63-530db43acb0b','Erythronychia minor','42e3a697-812b-5da8-ab63-530db43acb0b','Erythronychia minor','0d742700-e911-44ff-bf81-b8263c5450d9','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Erythronychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c5125c9-94aa-4232-b278-6106ea641fcd','','','d569ed76-0506-52a4-a41b-cc465cc7652b','Marasmius caperatus Berk.','Berk.',0,0,'2366ca50-910a-5637-b66b-6f5d2ebd75b9','Marasmius caperatus','2366ca50-910a-5637-b66b-6f5d2ebd75b9','Marasmius caperatus','4c0e90d7-e839-5ed2-83d6-9bd5a5f329d7','Marasmius caperat','0c5125c9-94aa-4232-b278-6106ea641fcd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c4d061b-d44b-426f-8694-866875a72214','','','575be2a1-794a-5bed-b676-d2509a34e535','Boophone guttata (L.) Herb.','(L.) Herb.',0,0,'f0180936-89dc-591c-98f6-5a33345462b0','Boophone guttata','f0180936-89dc-591c-98f6-5a33345462b0','Boophone guttata','cab88119-7743-5d0a-b924-bfb837a89c6c','Boophone guttat','f32fb7fe-19ec-48b0-83db-ae827b9f8315','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Boophone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c515c75-39cd-4997-b276-d00fba9559c8','','','a48b55ce-535c-5f55-83ad-72ddc9e6db22','Bellemerea subsorediza (Lynge) R. Sant.','(Lynge) R. Sant.',0,0,'6aac4c81-92a0-5370-9f9c-b06cb319cdef','Bellemerea subsorediza','6aac4c81-92a0-5370-9f9c-b06cb319cdef','Bellemerea subsorediza','0cd4b8c5-a93b-5a7d-8103-06b6b07e6721','Bellemerea subsorediz','0c515c75-39cd-4997-b276-d00fba9559c8','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Bellemerea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c4b3f48-aca8-4c75-b9ae-f586377789fa','','','7b29910b-9bff-5589-96b9-35f190af08b2','Urodynamis taitensis (Sparrman, 1787)','(Sparrman, 1787)',1787,0,'739ee04d-0d8d-5003-849c-d10e47423da4','Urodynamis taitensis','739ee04d-0d8d-5003-849c-d10e47423da4','Urodynamis taitensis','874049d8-13db-5b45-8311-23fd369a33e5','Urodynamis taitens','0c4b3f48-aca8-4c75-b9ae-f586377789fa','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Urodynamis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c492d38-d6d5-42a8-8a46-f6bb7c431454','','','766b21b5-1f0a-5184-90de-ef8bc3a6e89e','Agrotis infusa (Boisduval, 1832)','(Boisduval, 1832)',1832,0,'7e4f7e6d-7b14-5ac0-b42f-0d535a785ba1','Agrotis infusa','7e4f7e6d-7b14-5ac0-b42f-0d535a785ba1','Agrotis infusa','9ae0fb29-d96d-57c7-9b60-08711eee8bcc','Agrotis infus','0c492d38-d6d5-42a8-8a46-f6bb7c431454','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Agrotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c54c8aa-0f7d-4f5f-a926-9ab69890702f','','','acbbe913-190f-5096-a413-a0f34eda50b2','Macrocoma (Müll.Hal.) Grout','(Müll.Hal.) Grout',0,0,'b3ba037c-fd5c-55b7-a86d-e3bde0e5c4ef','Macrocoma','b3ba037c-fd5c-55b7-a86d-e3bde0e5c4ef','Macrocoma','b3ba037c-fd5c-55b7-a86d-e3bde0e5c4ef','Macrocoma','0c54c8aa-0f7d-4f5f-a926-9ab69890702f','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macrocoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c546b44-fb43-47b1-b4e7-ed92e8f6ee3d','','','2f72c49a-48ec-51d3-a760-2a8910bd27d4','Agaricus nigricans Bull.','Bull.',0,0,'8795a050-1e19-5f4c-9d0b-3ffc544f033b','Agaricus nigricans','8795a050-1e19-5f4c-9d0b-3ffc544f033b','Agaricus nigricans','8795a050-1e19-5f4c-9d0b-3ffc544f033b','Agaricus nigricans','e1e1befd-ff4c-47e2-b605-9af8d48cc29e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c5470aa-7e10-469f-b560-a9de779f0fde','','','8849c7ab-9bce-56ea-a026-396970560069','Jungermannia L.','L.',0,0,'03c758e9-86b8-587b-aaf4-eebb0d4a1cde','Jungermannia','03c758e9-86b8-587b-aaf4-eebb0d4a1cde','Jungermannia','03c758e9-86b8-587b-aaf4-eebb0d4a1cde','Jungermannia','0c5470aa-7e10-469f-b560-a9de779f0fde','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c55c34b-3421-4c2e-8c1f-f17cc3ac5f4f','','','4b1fefdf-5128-5c5e-8dec-a4d416fb3d2a','Pterocladia J.Agardh','J.Agardh',0,0,'b7d17723-82a9-58e4-9aef-ed0d5218bd6f','Pterocladia','b7d17723-82a9-58e4-9aef-ed0d5218bd6f','Pterocladia','b7d17723-82a9-58e4-9aef-ed0d5218bd6f','Pterocladia','0c55c34b-3421-4c2e-8c1f-f17cc3ac5f4f','Plantae||||Pterocladiaceae|Pterocladia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c5c7720-dcba-4344-9c2b-c037b0b4513b','','','b6d0a50a-5a49-5b50-bf02-03caf6aecf24','Carex hamlinii K.A.Ford','K.A.Ford',0,0,'bd9a69de-97f3-50b7-88ae-8a4af960a6f6','Carex hamlinii','bd9a69de-97f3-50b7-88ae-8a4af960a6f6','Carex hamlinii','1491bd9e-5621-586c-b862-e9858829ded4','Carex hamlin','0c5c7720-dcba-4344-9c2b-c037b0b4513b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c594f18-21c9-45ab-9ff3-a7cf32c89925','','','ed292a6f-318d-5157-929a-0bd2e162ab04','Fusoma veratri Allesch.','Allesch.',0,0,'e41b61cb-3cb3-5a47-b559-cc9cdcc72b2c','Fusoma veratri','e41b61cb-3cb3-5a47-b559-cc9cdcc72b2c','Fusoma veratri','68df6cc0-ec16-562f-9d65-ff1b114eb178','Fusoma ueratr','94888d98-ebcd-4598-a85c-29c12f1e9ad8','Fungi|Ascomycota||||Fusoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c600df4-4f59-43a9-929f-3d90a89178d0','','','10515dce-a714-5fa0-b9a4-3b791ed294da','Pantopsalis luna (Forster, 1944)','(Forster, 1944)',1944,0,'63cee65b-b37f-5fca-9d05-379a5aa94acc','Pantopsalis luna','63cee65b-b37f-5fca-9d05-379a5aa94acc','Pantopsalis luna','021d0055-0c7b-5b7a-b2e8-2be60f6ef01d','Pantopsalis lun','0c600df4-4f59-43a9-929f-3d90a89178d0','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Pantopsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c62c9c8-4169-4269-8f57-7f61f2436614','','','6612ece7-1814-5538-978b-73a55f70d7ed','Macropora levinseni Brown, 1952','Brown, 1952',1952,0,'c5a5af32-672f-52fd-9a52-b38b0ea976d5','Macropora levinseni','c5a5af32-672f-52fd-9a52-b38b0ea976d5','Macropora levinseni','09de7aa7-8890-5447-93ee-cc4a282064c0','Macropora leuinsen','0c62c9c8-4169-4269-8f57-7f61f2436614','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Macroporidae|Macropora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c646270-fd3a-43eb-bb89-6b3ab3163ff4','','','a9393758-6270-51ab-bba2-2200f58c92a9','Craticula cuspidata (Kützing) D.Mann','(Kützing) D.Mann',0,0,'5bb0ccf9-e52b-5a31-88ca-3bf6319d4374','Craticula cuspidata','5bb0ccf9-e52b-5a31-88ca-3bf6319d4374','Craticula cuspidata','87fe1875-57c1-54bc-bb0c-40f3e9fd64f0','Craticula cuspidat','0c646270-fd3a-43eb-bb89-6b3ab3163ff4','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Stauroneidaceae|Craticula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c6291ec-f4cf-4401-adc3-c9b6eb3cb998','','','faa3c38a-af21-57f7-921a-d06b6f58b963','Anabarhynchus microphallus Lyneborg, 1992','Lyneborg, 1992',1992,0,'130e60de-402a-5128-a1dc-9d2581a12c49','Anabarhynchus microphallus','130e60de-402a-5128-a1dc-9d2581a12c49','Anabarhynchus microphallus','cb857a99-fc81-5c91-9cba-7b76ed3e39a0','Anabarhynchus microphall','0c6291ec-f4cf-4401-adc3-c9b6eb3cb998','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c6c772b-ec29-495f-bc3b-7db376e5f2bb','','','3ed44adf-bcac-5d44-895a-c7144555adcb','Stipa rudis Spreng.','Spreng.',0,0,'0b506dc3-2aba-5681-9c21-273fa81bbe01','Stipa rudis','0b506dc3-2aba-5681-9c21-273fa81bbe01','Stipa rudis','3d772259-e58a-5426-b565-5330e5c39b33','Stipa rud','45620aff-1448-416c-aecd-5538ceed4439','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c697605-59d6-4e60-a877-d88a334a0e29','','','15e7f332-dda2-5628-bb12-bfcc43b61ab1','Brachysporium biseptatum (Sacc. & Roum.) Sacc.','(Sacc. & Roum.) Sacc.',0,0,'91ee5a97-c245-5819-a714-a27207b0f47c','Brachysporium biseptatum','91ee5a97-c245-5819-a714-a27207b0f47c','Brachysporium biseptatum','3aa32a1d-2aa8-5e6d-8413-8188361b030b','Brachysporium biseptat','0774559a-cb6a-4227-a20f-0930e0b3cbb7','Fungi|Ascomycota|Sordariomycetes|Trichosphaeriales|Trichosphaeriaceae|Brachysporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c6b7040-8b28-4659-a537-ce4957150879','','','9ba55167-a5cc-5e7e-9109-b5137bf6ce5d','Brachionus calyciflorus Pallas, 1766','Pallas, 1766',1766,0,'13d37639-a801-5b73-bd7d-d9d9f9669b6f','Brachionus calyciflorus','13d37639-a801-5b73-bd7d-d9d9f9669b6f','Brachionus calyciflorus','0a9f652e-d0d5-53e9-b167-552300fc4d34','Brachionus calyciflor','0c6b7040-8b28-4659-a537-ce4957150879','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Brachionus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c6be609-ab28-416b-b5c4-f4dae08964f9','','','21853e52-5115-5cf6-8a8f-477054a15383','Pseudomonas pickettii Ralston et al. 1973','Ralston et al. 1973',1973,0,'591b1ad4-51d6-5264-9c85-3ae5b34d6ddb','Pseudomonas pickettii','591b1ad4-51d6-5264-9c85-3ae5b34d6ddb','Pseudomonas pickettii','24669f51-cff4-5c2f-9b89-0d4a1175db1c','Pseudomonas pickett','0c6be609-ab28-416b-b5c4-f4dae08964f9','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('0c716dd6-5bdd-4b91-9f76-05689c7f936a','','','f09949d8-178e-5ac9-8872-186064ad6209','Bacillus fumarioli Logan et al. 2000','Logan et al. 2000',2000,0,'270b675b-e302-5daf-bd1a-104e8770e15c','Bacillus fumarioli','270b675b-e302-5daf-bd1a-104e8770e15c','Bacillus fumarioli','e49dd646-0753-5a4f-83dd-08f0eb0c0f14','Bacillus fumariol','0c716dd6-5bdd-4b91-9f76-05689c7f936a','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('0c770a95-5a0b-4c80-878f-53f3feb1f31e','','','3d852b55-0cab-5d43-bd53-5bec949fa01d','Veronatus sternalis Broun, 1921','Broun, 1921',1921,0,'35b9d804-4cc0-5e8c-a8ee-0cc6817e42bb','Veronatus sternalis','35b9d804-4cc0-5e8c-a8ee-0cc6817e42bb','Veronatus sternalis','dc4ac0d1-b923-5d63-a03a-95b5d5cc8c14','Veronatus sternal','0c770a95-5a0b-4c80-878f-53f3feb1f31e','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c78b060-0fc5-4248-998e-e338c93ac7a9','','','7ca7bfbb-da0e-5c55-88ec-8421e6c4f3fc','Pannaria kerguelensis C.W. Dodge','C.W. Dodge',0,0,'11f2e0d3-74f4-5dee-bc62-72c63ef0777f','Pannaria kerguelensis','11f2e0d3-74f4-5dee-bc62-72c63ef0777f','Pannaria kerguelensis','48dbef98-2cf3-524e-bd06-3795c152c4ad','Pannaria kerguelens','04caef0c-844a-442c-b6b7-7943c826ab91','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c7a5dcf-50bf-4b70-b181-15feab075051','','','9db6388e-04b2-50fc-9b50-9b2f8c79229f','Ephemerella readeri (Müll.Hal.) Müll.Hal.','(Müll.Hal.) Müll.Hal.',0,0,'56c09300-ed15-5411-8abf-543774ea50f8','Ephemerella readeri','56c09300-ed15-5411-8abf-543774ea50f8','Ephemerella readeri','209c9c5f-f7ec-5efd-9cad-331394e63bea','Ephemerella reader','4e4680cc-4c21-4bed-a4f5-d622d1f1df21','Plantae||Bryopsida|Pottiales|Ephemeraceae|Ephemerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c7dcc22-456e-4d1a-981a-2893c0e5b31e','','','11d76162-2e29-55d9-a4d5-b02841e33636','Anthus novaeseelandiae aucklandicus G. R. Gray, 1862 G. R. Gray 1862, 1862','G. R. Gray, 1862',1862,0,'dc5cdd02-aaf6-5dc4-84bb-fbe9aabfb632','Anthus novaeseelandiae aucklandicus','dc5cdd02-aaf6-5dc4-84bb-fbe9aabfb632','Anthus novaeseelandiae aucklandicus','436f8225-8922-5ef9-a31a-97027ce66ac5','Anthus nouaeseelandi aucklandic','0c7dcc22-456e-4d1a-981a-2893c0e5b31e','Animalia|Chordata|Aves|Passeriformes|Motacillidae|Anthus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('0c7caf2a-e727-44a7-b732-a54837c41d32','','','39a11896-950a-508c-b037-11e4a5c7443e','Hemiandrus subantarcticus (Salmon, 1950)','(Salmon, 1950)',1950,0,'4258ce06-7e7a-5bdf-a95f-3f6c2276bc79','Hemiandrus subantarcticus','4258ce06-7e7a-5bdf-a95f-3f6c2276bc79','Hemiandrus subantarcticus','e00a0a37-d38d-5e8b-bb36-ea0bfc9c2467','Hemiandrus subantarctic','0c7caf2a-e727-44a7-b732-a54837c41d32','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Hemiandrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c7b11d7-d48a-4186-9dde-f4e623025139','','','3fbbe674-734d-5894-aed3-73b26179f8c1','Peristoreus insolitus (Broun, 1909)','(Broun, 1909)',1909,0,'a6c830f5-78a3-5259-8b16-3cac29741877','Peristoreus insolitus','a6c830f5-78a3-5259-8b16-3cac29741877','Peristoreus insolitus','3884ee13-ba2b-575d-b9f0-948a7122cd82','Peristoreus insolit','0c7b11d7-d48a-4186-9dde-f4e623025139','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c806c57-efe1-498c-96d6-22c1db05b4a5','','','5788c3bc-fd2e-580f-b293-158dcb80b8a2','Peculator obconicus (Powell, 1952)','(Powell, 1952)',1952,0,'ba225894-b3e8-5ed4-b2dc-299617e6dcb1','Peculator obconicus','ba225894-b3e8-5ed4-b2dc-299617e6dcb1','Peculator obconicus','b4de4f69-144d-5b85-9df2-86f9532313fc','Peculator obconic','0c806c57-efe1-498c-96d6-22c1db05b4a5','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutomitridae|Peculator','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c83499e-3353-426b-b25a-8cd9dfbd9c58','','','7226dc11-ccc0-521c-836e-8a524c18f932','Trichoderma species 273 Braithwaite et al.','',0,0,'ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','0c83499e-3353-426b-b25a-8cd9dfbd9c58','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0c81e21d-fe01-4fc0-9ac9-b0cb10f85cc2','','','301d728f-c394-5e86-8129-9e7572ce4aa3','Scirpus prolifer Rottb.','Rottb.',0,0,'aeb924a7-4912-520a-a7fc-ff854cf2f433','Scirpus prolifer','aeb924a7-4912-520a-a7fc-ff854cf2f433','Scirpus prolifer','aeb924a7-4912-520a-a7fc-ff854cf2f433','Scirpus prolifer','33f62d69-cff8-45eb-b456-b9db32d2aea1','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c8aebcb-5123-4ec1-9e92-7b1aeffcaa72','','','df30db3b-5ade-5f88-858e-f04ca5d05ff2','Gracilariaceae','',0,0,'df30db3b-5ade-5f88-858e-f04ca5d05ff2','Gracilariaceae','df30db3b-5ade-5f88-858e-f04ca5d05ff2','Gracilariaceae','df30db3b-5ade-5f88-858e-f04ca5d05ff2','Gracilariaceae','0c8aebcb-5123-4ec1-9e92-7b1aeffcaa72','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c858b71-8ee1-4516-9c64-4705534c9554','','','7d8227f0-6830-534b-bd80-16b835ae64f7','Mecoptera','',0,0,'7d8227f0-6830-534b-bd80-16b835ae64f7','Mecoptera','7d8227f0-6830-534b-bd80-16b835ae64f7','Mecoptera','7d8227f0-6830-534b-bd80-16b835ae64f7','Mecoptera','0c858b71-8ee1-4516-9c64-4705534c9554','Animalia|Arthropoda|Insecta|Mecoptera||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c8c77a5-092d-47be-bd3f-5c6f46c933c4','','','64b0b70f-b116-5108-93ef-0dcb236bbfbf','Peristoreus innocens Kirsch, 1877','Kirsch, 1877',1877,0,'d30bd78d-2ae4-5c78-96df-84a0c2f3282b','Peristoreus innocens','d30bd78d-2ae4-5c78-96df-84a0c2f3282b','Peristoreus innocens','d30bd78d-2ae4-5c78-96df-84a0c2f3282b','Peristoreus innocens','0c8c77a5-092d-47be-bd3f-5c6f46c933c4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c89094e-3d60-46a4-bcc0-0d586c6fc120','','','4d6a4736-6d0a-56cf-a410-3ac0de132e2f','Anthyllis L.','L.',0,0,'c08f9a87-42af-5a65-b08c-35e6c1874f90','Anthyllis','c08f9a87-42af-5a65-b08c-35e6c1874f90','Anthyllis','c08f9a87-42af-5a65-b08c-35e6c1874f90','Anthyllis','0c89094e-3d60-46a4-bcc0-0d586c6fc120','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Anthyllis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c87a6c1-a1b0-4bb3-a16b-b1d87278148f','','','acb45d2a-0cb8-51f5-b3cc-564e6f56382c','Mystacina','',0,0,'acb45d2a-0cb8-51f5-b3cc-564e6f56382c','Mystacina','acb45d2a-0cb8-51f5-b3cc-564e6f56382c','Mystacina','acb45d2a-0cb8-51f5-b3cc-564e6f56382c','Mystacina','0c87a6c1-a1b0-4bb3-a16b-b1d87278148f','Animalia|Chordata|Mammalia|Chiroptera|Mystacinidae|Mystacina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c88e758-afb1-4969-aff0-f29c07d09daa','','','4a8d4542-da04-5d58-b341-ca31dceb23e3','Fuscopannaria granulans P.M.Jørg.','P.M.Jørg.',0,0,'335d0d6d-1c92-56d3-9a7d-89d94b300f10','Fuscopannaria granulans','335d0d6d-1c92-56d3-9a7d-89d94b300f10','Fuscopannaria granulans','335d0d6d-1c92-56d3-9a7d-89d94b300f10','Fuscopannaria granulans','0c88e758-afb1-4969-aff0-f29c07d09daa','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Fuscopannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c8bb46d-dde3-4c4a-9f82-e2abd3ed805d','','','dc9705c4-e48c-5082-9f07-c5ed571d377e','Plenodomus chrysanthemi (Zachos, Constantinou & Panag.) Gruyter, Aveskamp & Verkley','(Zachos, Constantinou & Panag.) Gruyter, Aveskamp & Verkley',0,0,'d67c0818-d148-50fd-b0ad-1a99a525bf1f','Plenodomus chrysanthemi','d67c0818-d148-50fd-b0ad-1a99a525bf1f','Plenodomus chrysanthemi','78ca210e-4d3b-50cc-b8ae-e89ccfcc8f66','Plenodomus chrysanthem','0c8bb46d-dde3-4c4a-9f82-e2abd3ed805d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Plenodomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c8d8f03-533c-4663-a68c-e4a83c2abcd7','','','3a7604ba-faa5-530d-bf47-ff104a7f3113','Dicranodontium australe Dixon','Dixon',0,0,'c975c847-45be-57a2-b9f9-4b2df5505e57','Dicranodontium australe','c975c847-45be-57a2-b9f9-4b2df5505e57','Dicranodontium australe','54605d21-aa5e-5310-a331-859be2a39963','Dicranodontium austral','17e614e8-d76c-4566-aa93-0e0db520e6ec','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d752073-0e46-4304-9b73-e678287fd36d','','','50beef65-9794-57a7-8d7a-cdd7ad79cdb2','Scoparia halopis Meyrick, 1909','Meyrick, 1909',1909,0,'fdd2fb80-732e-5d8d-8902-420c9885b58f','Scoparia halopis','fdd2fb80-732e-5d8d-8902-420c9885b58f','Scoparia halopis','c44f85f0-34fb-5999-9388-f818b6013bfe','Scoparia halop','0d752073-0e46-4304-9b73-e678287fd36d','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d761b30-47fd-4c01-97e5-feddaa39809d','','','820a970d-8e99-507d-965f-7476d545906e','Rosellinia pumila Lettau','Lettau',0,0,'bca9992c-14ed-5502-aad4-f0caec2e8d7e','Rosellinia pumila','bca9992c-14ed-5502-aad4-f0caec2e8d7e','Rosellinia pumila','fa40c3bf-02e7-58a1-941d-a6f424b65644','Rosellinia pumil','2ebb8569-ee99-4ce5-812a-9e41d09e3679','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d7a58aa-6c88-4b32-ac10-60fd5b6beb48','','','50715a2f-917f-548c-86c5-18b0aa6e044d','Lycoperdon Tourn. ex L.','Tourn. ex L.',0,0,'16d64396-9baf-5cd9-a67a-4365dcadb6af','Lycoperdon','16d64396-9baf-5cd9-a67a-4365dcadb6af','Lycoperdon','16d64396-9baf-5cd9-a67a-4365dcadb6af','Lycoperdon','8165e68d-d0e4-417f-995f-c5c8ac927739','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('0d7853e6-38f8-47c4-a37f-acc7483a1d63','','','556b40e3-1e21-5f76-8b11-b3d73f51f9f2','Cucujoidea','',0,0,'556b40e3-1e21-5f76-8b11-b3d73f51f9f2','Cucujoidea','556b40e3-1e21-5f76-8b11-b3d73f51f9f2','Cucujoidea','556b40e3-1e21-5f76-8b11-b3d73f51f9f2','Cucujoidea','0d7853e6-38f8-47c4-a37f-acc7483a1d63','Animalia|Arthropoda|Insecta|Coleoptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d77c0de-ed7b-48be-993f-9753392d68f3','','','7cff3a68-121b-5a05-83d4-7ef8ff650848','Nassarius subg. Cryptonassarius','',0,0,'37bf7abb-65b6-5814-b1bd-ca3e8b838a29','Cryptonassarius','3c8f95ff-4f64-509d-8127-e5e88b3492f1','Nassarius subgen. Cryptonassarius','37bf7abb-65b6-5814-b1bd-ca3e8b838a29','Cryptonassarius','0d77c0de-ed7b-48be-993f-9753392d68f3','Animalia|Mollusca|Gastropoda|Neogastropoda|Nassariidae|Nassarius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('0d7beeb4-c8e7-43a1-a501-acf14780d80f','','','770334e2-8d4a-5be3-868b-44c1b914ed88','Entyloma oryzae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'9c895d01-b3aa-5585-91e7-4d8d3a7298c9','Entyloma oryzae','9c895d01-b3aa-5585-91e7-4d8d3a7298c9','Entyloma oryzae','4875eef5-e7b7-54b9-a6a6-d28c2b038c6b','Entyloma oryz','f4aa46a1-579b-4f53-8638-979fde531884','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d762bd2-8b2d-4703-9abe-c185f0c4a573','','','fa1882f4-a5a6-5adc-9b9b-a6e9668036df','Lugensa Mathews','Mathews',0,0,'3f497134-5240-5854-97b7-fbb4303903d5','Lugensa','3f497134-5240-5854-97b7-fbb4303903d5','Lugensa','3f497134-5240-5854-97b7-fbb4303903d5','Lugensa','0d762bd2-8b2d-4703-9abe-c185f0c4a573','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Lugensa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d79f4df-ffe9-4a81-bcfc-f3566d5d6e2d','','','7281e646-0b54-5eaa-8123-66f454d39f0d','Carex dissita Sol. ex Boott','Sol. ex Boott',0,0,'bea6cde8-8a9d-5145-9d21-e3d06af55532','Carex dissita','bea6cde8-8a9d-5145-9d21-e3d06af55532','Carex dissita','769fd635-c66c-55eb-ad5d-bc4946ec2559','Carex dissit','0d79f4df-ffe9-4a81-bcfc-f3566d5d6e2d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0d82d4b2-2297-4da9-9cae-48cc80fcf353','','','c909f747-d8bb-52f6-a4ea-cadf07d74e56','Skeletocutis australis Rajchenb.','Rajchenb.',0,0,'b5993f25-9823-5829-958f-88a8223d9260','Skeletocutis australis','b5993f25-9823-5829-958f-88a8223d9260','Skeletocutis australis','ce867917-fead-5da9-b8e5-a1d5b21ca485','Skeletocutis austral','0d82d4b2-2297-4da9-9cae-48cc80fcf353','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Skeletocutis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d841ec7-3d92-4909-a994-cf9779d14f5a','','','16cb80cf-fea9-5428-bbc8-c5e8ea75e2a3','Agaricus perforans Hoffm.','Hoffm.',0,0,'5fba4a47-f05a-5d40-9ea6-f1c7eaba8a1b','Agaricus perforans','5fba4a47-f05a-5d40-9ea6-f1c7eaba8a1b','Agaricus perforans','5fba4a47-f05a-5d40-9ea6-f1c7eaba8a1b','Agaricus perforans','a9c9a8a9-3ebf-4e4f-bc0c-3bb61ed97e36','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d8bf4b2-52dc-4006-ab51-596979eda5fa','','','8474f4e7-9ca3-5a06-8c83-a52a0b829ae8','Monilia aurea Pers.','Pers.',0,0,'ece61289-051d-57c9-be8b-36891e3e27f8','Monilia aurea','ece61289-051d-57c9-be8b-36891e3e27f8','Monilia aurea','95afa7c7-318d-5828-9c8c-f29bdcc732ae','Monilia aure','0d8bf4b2-52dc-4006-ab51-596979eda5fa','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Monilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d86165e-bd7a-4849-9c86-d558bfb28361','','','2963fa7f-5ef0-5eeb-b46f-bf4754ba73b4','Momonia','',0,0,'2963fa7f-5ef0-5eeb-b46f-bf4754ba73b4','Momonia','2963fa7f-5ef0-5eeb-b46f-bf4754ba73b4','Momonia','2963fa7f-5ef0-5eeb-b46f-bf4754ba73b4','Momonia','0d86165e-bd7a-4849-9c86-d558bfb28361','Animalia|Arthropoda|Arachnida|Trombidiformes|Momonidae|Momonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d96832d-45b8-45ae-afc7-0206ac6ff971','','','67c81cad-59b6-5d1f-90eb-d4b13ffaf931','Raymondionymidae','',0,0,'67c81cad-59b6-5d1f-90eb-d4b13ffaf931','Raymondionymidae','67c81cad-59b6-5d1f-90eb-d4b13ffaf931','Raymondionymidae','67c81cad-59b6-5d1f-90eb-d4b13ffaf931','Raymondionymidae','0d96832d-45b8-45ae-afc7-0206ac6ff971','Animalia|Arthropoda|Insecta|Coleoptera|Raymondionymidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d94f0f9-7a84-418a-8e9f-2334b4c95e5e','','','63499639-5504-5627-ae93-c17d3fd4efd6','Plocamium cirrhosum (Turner) M.J.Wynne','(Turner) M.J.Wynne',0,0,'ac97da02-4bc2-5db5-a750-907f7645210e','Plocamium cirrhosum','ac97da02-4bc2-5db5-a750-907f7645210e','Plocamium cirrhosum','fed2d78d-20d0-53c1-afcb-4b2856dc485c','Plocamium cirrhos','0d94f0f9-7a84-418a-8e9f-2334b4c95e5e','Plantae|Rhodophyta|Florideophyceae|Plocamiales|Plocamiaceae|Plocamium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d97721d-158a-4a1f-8af8-81a4556f1a63','','','a8b0498b-b21c-526b-930f-8830beb69569','Polymastia species 3 Kelly & Wilkinson, 2000','',0,0,'f8896cd7-be1a-5430-9749-dd72b5df2fc1','Polymastia','f8896cd7-be1a-5430-9749-dd72b5df2fc1','Polymastia','f8896cd7-be1a-5430-9749-dd72b5df2fc1','Polymastia','0d97721d-158a-4a1f-8af8-81a4556f1a63','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|Polymastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0d932c31-b2bb-437a-9954-8d0e950cb1ff','','','b8bc1089-a118-587c-953e-1a79fdc46282','Polyporus septosporus P.K. Buchanan & Ryvarden','P.K. Buchanan & Ryvarden',0,0,'4f436a9a-e7f9-5803-b057-c6ad11320252','Polyporus septosporus','4f436a9a-e7f9-5803-b057-c6ad11320252','Polyporus septosporus','11a03bd8-f4f6-517f-ad00-64f8b47a09c9','Polyporus septospor','0d932c31-b2bb-437a-9954-8d0e950cb1ff','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d97a0c0-c9b1-4130-9fb3-3074b07a77e0','','','3834009f-00ff-5ad6-9026-c896e228c9ad','Habrotrocha rosa Donner, 1949','Donner, 1949',1949,0,'b7ede573-4dcb-5a82-b425-338295273ed6','Habrotrocha rosa','b7ede573-4dcb-5a82-b425-338295273ed6','Habrotrocha rosa','398a846a-8b10-5c6b-a704-9e06cf8ee576','Habrotrocha ros','0d97a0c0-c9b1-4130-9fb3-3074b07a77e0','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d9ce1b0-a8a1-4aac-9bae-70d8ec8fb9ae','','','527979a4-a860-50b7-914b-07890740360b','Sporonema platani Bäumler','Bäumler',0,0,'874f8e41-7bee-586a-83b8-5905b2d9d142','Sporonema platani','874f8e41-7bee-586a-83b8-5905b2d9d142','Sporonema platani','81e0d9d7-db24-59f2-aa04-3b232b39a134','Sporonema platan','c012693b-ee3f-413d-addb-282ab1d18142','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Sporonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d99073a-784e-4416-93d3-54621b4c196b','','','d08b2aae-d6fb-5edd-8ffa-211fd77b98de','Chalara insignis (Sacc., M. Rousseau & E. Bommer) S. Hughes','(Sacc., M. Rousseau & E. Bommer) S. Hughes',0,0,'32b82a8a-4901-5f2d-b887-58396268f701','Chalara insignis','32b82a8a-4901-5f2d-b887-58396268f701','Chalara insignis','ee8b3404-5a7c-58d6-9c89-27c109ee823d','Chalara insign','83172aa2-cd0f-4497-8b71-979ab9972a2f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0da6a731-f8cc-4334-a28c-12470ec99e30','','','b5bb17fb-e64b-596e-9198-56bb7cfa8802','Entoloma parsonsiae G. Stev.','G. Stev.',0,0,'ad7431f4-a8f0-5062-9714-e9bea8e65f78','Entoloma parsonsiae','ad7431f4-a8f0-5062-9714-e9bea8e65f78','Entoloma parsonsiae','437e3182-901c-5f09-9544-43f254df3877','Entoloma parsonsi','96816181-2941-4ad8-937d-40ca4c549d3c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0da796dd-b83d-4bd8-a595-5f06f0e64300','','','28f28b83-6f9d-5063-8b4d-8696997bb15e','Otagia','',0,0,'28f28b83-6f9d-5063-8b4d-8696997bb15e','Otagia','28f28b83-6f9d-5063-8b4d-8696997bb15e','Otagia','28f28b83-6f9d-5063-8b4d-8696997bb15e','Otagia','0da796dd-b83d-4bd8-a595-5f06f0e64300','Animalia|Arthropoda|Malacostraca|Amphipoda|Platyischnopidae|Otagia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0da71283-4fac-4701-ae94-c206c7a7acc6','','','825cf9fc-21cb-57dd-b764-812273b94352','Talaromyces sabulosus (Pitt & A.D. Hocking) Samson, Yilmaz & Frisvad','(Pitt & A.D. Hocking) Samson, Yilmaz & Frisvad',0,0,'6c927ae1-34c4-5f80-a319-3eee4be42e18','Talaromyces sabulosus','6c927ae1-34c4-5f80-a319-3eee4be42e18','Talaromyces sabulosus','41ac4054-e0eb-5f76-9a71-29cf75f20564','Talaromyces sabulos','08164d8d-cf32-424a-b170-adceb6ac8dc4','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0da3893b-f9e1-43f4-ab09-e124d37e2a83','','','7eb36349-3618-5173-86b1-ebb322b4dab4','Entoloma corneum E. Horak','E. Horak',0,0,'7d23f133-51cf-5a44-9076-0fa2e97a533e','Entoloma corneum','7d23f133-51cf-5a44-9076-0fa2e97a533e','Entoloma corneum','2196f600-2e18-5803-bfc9-7b65f64b1700','Entoloma corne','0da3893b-f9e1-43f4-ab09-e124d37e2a83','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dad3f6d-3fb3-4503-b72f-bdd6b3a7073c','','','9fbf8c14-d098-564f-a8a8-db3a34329863','Rhizobium leguminosarum (Frank 1879) Frank, 1889','(Frank 1879) Frank, 1889',1879,0,'6d3f206d-8b93-530d-860a-15cf8064a681','Rhizobium leguminosarum','6d3f206d-8b93-530d-860a-15cf8064a681','Rhizobium leguminosarum','f12c542d-a6c9-5a22-911d-c57d3ad8a2e8','Rhizobium leguminosar','0dad3f6d-3fb3-4503-b72f-bdd6b3a7073c','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('0db69ac9-5ac3-493a-8927-05ee327e7995','','','0977449d-ba56-52bd-a1ef-7a797170a7b7','Dacrydium intermedium Kirk','Kirk',0,0,'9471d815-023c-57cd-8b40-f46cffe10781','Dacrydium intermedium','9471d815-023c-57cd-8b40-f46cffe10781','Dacrydium intermedium','213e6514-73bd-526f-97dd-c4e6cd78e295','Dacrydium intermedi','1ee14cef-8ba5-4373-8f3e-17b82708505c','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Dacrydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0db06dd2-d423-4aeb-80cf-fdc96205a0f6','','','74e53117-f22e-5c20-8f19-ffbbce988d59','Tortilispora Senan. & K.D. Hyde','Senan. & K.D. Hyde',0,0,'bf8523d7-0d2a-5beb-8a4b-68644dd93142','Tortilispora','bf8523d7-0d2a-5beb-8a4b-68644dd93142','Tortilispora','bf8523d7-0d2a-5beb-8a4b-68644dd93142','Tortilispora','0db06dd2-d423-4aeb-80cf-fdc96205a0f6','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Sydowiellaceae|Tortilispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0db7b56f-5c5d-4559-8fc9-a1ce59cc9ef3','','','b0407413-e4a5-5d0a-a031-7be9a7c9065e','Austronucula schencki Powell, 1939','Powell, 1939',1939,0,'143750a9-32cb-5dea-a8f4-0cbe27e6dd1e','Austronucula schencki','143750a9-32cb-5dea-a8f4-0cbe27e6dd1e','Austronucula schencki','380177b8-08a4-551a-b9e6-3e0516345753','Austronucula schenck','0db7b56f-5c5d-4559-8fc9-a1ce59cc9ef3','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculidae|Austronucula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0db7579f-414c-4a3c-9b46-a36c79595aed','','','a135bb17-8cdd-5d0c-a61d-391d6e9232f6','Astrothelium ochrocleistum Nyl.','Nyl.',0,0,'030ed063-978e-56cd-9e22-8230c93d70cf','Astrothelium ochrocleistum','030ed063-978e-56cd-9e22-8230c93d70cf','Astrothelium ochrocleistum','ec089094-dc62-59fa-b1fb-3d26b880c0a8','Astrothelium ochrocleist','825060e9-8ab3-4110-96a3-7b29f6524b50','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Trypetheliaceae|Astrothelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dc1d025-3eab-4602-a20c-13096e65d834','','','43121fcb-6510-57d3-a39b-59149a42e4e6','Gloeotinia granigena sensu T. Schumach.','',0,0,'7548021c-9a2c-5465-9bd6-cf954a26a7b2','Gloeotinia granigena','7548021c-9a2c-5465-9bd6-cf954a26a7b2','Gloeotinia granigena','7772c8bf-dbba-517a-a2b4-166c8943c9b1','Gloeotinia granigen','b86d8c00-8af0-4bbf-9061-f306df7bd511','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Gloeotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0dc3d1f9-7d2d-4608-85f8-8aef139c35b4','','','fcfc580e-5620-51d1-9801-35db11b6ec85','Rhopalimorpha obscura White, 1851','White, 1851',1851,0,'a7ccc88c-0636-5f6e-80c1-40534639be61','Rhopalimorpha obscura','a7ccc88c-0636-5f6e-80c1-40534639be61','Rhopalimorpha obscura','9651bea4-5065-5e97-8f53-26ff771c4c74','Rhopalimorpha obscur','0dc3d1f9-7d2d-4608-85f8-8aef139c35b4','Animalia|Arthropoda|Insecta|Hemiptera|Acanthosomatidae|Rhopalimorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dc0e92c-3890-4bd1-89d5-6783e19472bf','','','f4c4df81-45ce-5452-9de8-7115f7dfb943','Pseudo-nitzschia pseudodelicatissima (Hasle) Hasle','(Hasle) Hasle',0,0,'8dfc9a5d-af8e-562d-bec7-306bf949c18c','Pseudo-nitzschia pseudodelicatissima','8dfc9a5d-af8e-562d-bec7-306bf949c18c','Pseudo-nitzschia pseudodelicatissima','d85e1a18-650f-5984-a2e4-288d59099679','Pseudo-nitzschia pseudodelicatissim','0dc0e92c-3890-4bd1-89d5-6783e19472bf','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Pseudo-nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dc72c8f-8a45-4dd1-a05c-0fc3dc3be916','','','0da7b178-43b0-5a5e-afbe-5d95664a5c30','Thalloloma Trevis.','Trevis.',0,0,'73d97457-a142-5c9a-a4d4-cacb62032563','Thalloloma','73d97457-a142-5c9a-a4d4-cacb62032563','Thalloloma','73d97457-a142-5c9a-a4d4-cacb62032563','Thalloloma','0dc72c8f-8a45-4dd1-a05c-0fc3dc3be916','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Thalloloma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dcd2b56-11bc-41c1-8bee-21b7723e0b8b','','','a6a13e3e-3094-5ca3-90fe-950a12979cbc','Sciacharis fletcheri Franz, 1980','Franz, 1980',1980,0,'29109d86-2511-53c9-8fcc-3096c5f2e39d','Sciacharis fletcheri','29109d86-2511-53c9-8fcc-3096c5f2e39d','Sciacharis fletcheri','45d40fea-77d7-516e-8750-a23bec6559f0','Sciacharis fletcher','0dcd2b56-11bc-41c1-8bee-21b7723e0b8b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dccf42f-0050-4261-8ea5-34cd68dd73ce','','','689e33d6-896f-5e26-8c5d-52113e3f9de7','Epicoccum humicola (R.E. Buchanan) Sacc.','(R.E. Buchanan) Sacc.',0,0,'7161b8b3-1cfb-5f76-8e9b-3e431bb1c60e','Epicoccum humicola','7161b8b3-1cfb-5f76-8e9b-3e431bb1c60e','Epicoccum humicola','51afaf7a-63e5-53e8-b2d7-e04bfd4ae552','Epicoccum humicol','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dca63a7-0561-41de-8e93-8c95938c2b7e','','','e0fbd7ef-3616-5b76-ac80-ed44e6577ea6','Pseudoregma panicola (Takashi, 1921)','(Takashi, 1921)',1921,0,'5b5f07b2-3a0d-5b3f-baa6-2ff7c5e3735b','Pseudoregma panicola','5b5f07b2-3a0d-5b3f-baa6-2ff7c5e3735b','Pseudoregma panicola','d8cfd60a-9b99-54d0-a305-99181069c028','Pseudoregma panicol','0dca63a7-0561-41de-8e93-8c95938c2b7e','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Pseudoregma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b7b69ee-4068-481f-9594-3777f4c2b211','','','6efca47c-f275-5f09-99cf-f05dd4daa2f6','Proctophyllodes','',0,0,'6efca47c-f275-5f09-99cf-f05dd4daa2f6','Proctophyllodes','6efca47c-f275-5f09-99cf-f05dd4daa2f6','Proctophyllodes','6efca47c-f275-5f09-99cf-f05dd4daa2f6','Proctophyllodes','0b7b69ee-4068-481f-9594-3777f4c2b211','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Proctophylodidae|Proctophyllodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b7ad5f1-7491-4b1d-8ea5-7e3164027682','','','e3b408d3-a82d-58e2-8474-b9006e87f00a','Scabiosa L.','L.',0,0,'86b90468-4fd1-5271-b987-28838c7a7ca0','Scabiosa','86b90468-4fd1-5271-b987-28838c7a7ca0','Scabiosa','86b90468-4fd1-5271-b987-28838c7a7ca0','Scabiosa','0b7ad5f1-7491-4b1d-8ea5-7e3164027682','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Scabiosa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b792163-20d9-483a-8828-9248e5aa5960','','','0f2b884e-e34d-537b-951a-1026f34aad22','Lichen cechumena','',0,0,'0f2b884e-e34d-537b-951a-1026f34aad22','Lichen cechumena','0f2b884e-e34d-537b-951a-1026f34aad22','Lichen cechumena','37c056a9-89b5-5007-a35b-d6b936133bcc','Lichen cechumen','0b792163-20d9-483a-8828-9248e5aa5960','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b7d14de-bf51-48e6-b7f5-4c6d13a0ac77','','','28aea4e0-6af6-5cf6-a071-0113e6e41047','Oceanapia arcifera Dendy, 1924','Dendy, 1924',1924,0,'b8b14c70-8293-5018-8f52-8283d98b76c1','Oceanapia arcifera','b8b14c70-8293-5018-8f52-8283d98b76c1','Oceanapia arcifera','57df94e1-ec6b-504a-97c1-d19beb8a5492','Oceanapia arcifer','0b7d14de-bf51-48e6-b7f5-4c6d13a0ac77','Animalia|Porifera|Demospongiae|Haplosclerida|Phloeodictyidae|Oceanapia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b79306a-e0c5-46be-81ae-7fee6ad4e981','','','525a2665-7922-5559-8106-e5be191f5f48','Leioderma amphibolum (C.Knight) P.M.Jørg. & D.J.Galloway','(C.Knight) P.M.Jørg. & D.J.Galloway',0,0,'f4b66356-b7c8-5610-82c8-a6cda66b754e','Leioderma amphibolum','f4b66356-b7c8-5610-82c8-a6cda66b754e','Leioderma amphibolum','9065ea50-26cd-507a-ae12-b747fe44cf66','Leioderma amphibol','fdf76a9b-add2-4f85-a424-5e47026a4524','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Leioderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b821625-15fe-4925-973f-36424d894da0','','','85aeeb4d-7841-5a8a-a36e-701aad58cf0b','Tyromyces citreus sensu G. Cunn.','',0,0,'1c8fa5b4-45f2-52a6-b0a9-38afd2292b0e','Tyromyces citreus','1c8fa5b4-45f2-52a6-b0a9-38afd2292b0e','Tyromyces citreus','06cf4fc6-3795-561e-a7ce-72117513b5e4','Tyromyces citre','','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0b7f4087-ed11-49d8-9380-8c5e21528f6d','','','bb24e1fa-3592-5bc4-a3c0-c77b26fdb4c4','Anthracocystis nardi (Syd. & P. Syd.) McTaggart & R.G. Shivas','(Syd. & P. Syd.) McTaggart & R.G. Shivas',0,0,'44ba690c-25de-5755-b2e1-65296245e55a','Anthracocystis nardi','44ba690c-25de-5755-b2e1-65296245e55a','Anthracocystis nardi','e9e3b326-12d0-5e6f-8039-e74c770ad3d7','Anthracocystis nard','0b7f4087-ed11-49d8-9380-8c5e21528f6d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b85fd32-ddaf-40cc-84a8-103261fafd17','','','1e6751e5-d3d9-524f-8459-90d20b5393aa','Ramularia brunnea Peck','Peck',0,0,'ab7edd99-c3f9-5566-a1bc-2cc267e33ea0','Ramularia brunnea','ab7edd99-c3f9-5566-a1bc-2cc267e33ea0','Ramularia brunnea','8b5cf7cc-8170-53ea-8ac9-72ca11fdbba3','Ramularia brunne','0b85fd32-ddaf-40cc-84a8-103261fafd17','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b89ad7b-0ddb-4d48-bc87-63e317bf4434','','','c610f834-c256-54dd-abc6-12c12f735d4a','Delphinium L.','L.',0,0,'6cc53b66-3850-50ef-97ee-c6f5840c9d3e','Delphinium','6cc53b66-3850-50ef-97ee-c6f5840c9d3e','Delphinium','6cc53b66-3850-50ef-97ee-c6f5840c9d3e','Delphinium','0b89ad7b-0ddb-4d48-bc87-63e317bf4434','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Delphinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b891003-5140-4c36-969f-8cd0c89287e6','','','a700d3c7-6fd9-538a-85ea-c9fbd973af68','Eumastigonus parvus Chamberlin, 1920','Chamberlin, 1920',1920,0,'d66e1d20-55ae-501d-acf5-0e5350a8d7fc','Eumastigonus parvus','d66e1d20-55ae-501d-acf5-0e5350a8d7fc','Eumastigonus parvus','414f0e4e-ae77-5ffe-ae3a-1f6ea47994ad','Eumastigonus paru','0b891003-5140-4c36-969f-8cd0c89287e6','Animalia|Arthropoda|Diplopoda|Spirostreptida|Iulomorphidae|Eumastigonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b850265-3764-464f-acd2-b802f5ecd469','','','3d0d2ee9-440c-52cd-b5ad-72a8366fdb9a','Rhytisma itatiaiae Rehm','Rehm',0,0,'c978e385-5d27-5aa1-991b-74cc7bd238d8','Rhytisma itatiaiae','c978e385-5d27-5aa1-991b-74cc7bd238d8','Rhytisma itatiaiae','c3d178ae-cec3-57ad-88cf-d15ea2dd5729','Rhytisma itatiai','0b850265-3764-464f-acd2-b802f5ecd469','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Rhytisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b8c9353-7d95-4fcb-8ad5-69259c7b3926','','','282b098f-fa71-51ee-bcc0-d771fdd629eb','Theridion punicapunctatum Urquhart, 1891','Urquhart, 1891',1891,0,'d406eeb0-c5ae-53d4-adcc-fbee374ae8be','Theridion punicapunctatum','d406eeb0-c5ae-53d4-adcc-fbee374ae8be','Theridion punicapunctatum','912b6eec-3e2b-5054-8b61-fa5b74f310e5','Theridion punicapunctat','0b8c9353-7d95-4fcb-8ad5-69259c7b3926','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Theridion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b902eb3-6f01-4ada-8cfb-73ab14f2838e','','','d55f59da-f267-599d-a60b-e769d171b172','Opegrapha viridis (Ach.) Behlen & Desberger','(Ach.) Behlen & Desberger',0,0,'00c1eb1e-e1d0-5e69-b99c-ad14c5ad8a22','Opegrapha viridis','00c1eb1e-e1d0-5e69-b99c-ad14c5ad8a22','Opegrapha viridis','b02b2ece-0f47-541f-b861-1d7c117d6f9e','Opegrapha uirid','9a2214bc-1760-4828-856f-5e99095931ae','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b961c90-c465-4b88-82ea-2355de8e6fe3','','','c34856e7-bf04-587f-90ce-ec212b706c7f','Cystomyzon','',0,0,'c34856e7-bf04-587f-90ce-ec212b706c7f','Cystomyzon','c34856e7-bf04-587f-90ce-ec212b706c7f','Cystomyzon','c34856e7-bf04-587f-90ce-ec212b706c7f','Cystomyzon','0b961c90-c465-4b88-82ea-2355de8e6fe3','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Asterocheridae|Cystomyzon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b9bfcce-2169-4e6c-9c76-285f682fe306','','','e2dc62c7-4c17-58fc-a80f-97ed903c6433','Erebiola butleri Fereday, 1879','Fereday, 1879',1879,0,'1e6d35cf-4a13-580f-9cfa-b6ecca4607c9','Erebiola butleri','1e6d35cf-4a13-580f-9cfa-b6ecca4607c9','Erebiola butleri','4ee306c5-ef07-5970-bce0-e3e70b4e9975','Erebiola butler','0b9bfcce-2169-4e6c-9c76-285f682fe306','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Erebiola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b9b60e6-a004-4fce-8383-33cdc775c905','','','7c0cde05-9380-5a93-8c96-c333e9f63692','Nitzschia circumsuta (Bailey) Grunow','(Bailey) Grunow',0,0,'c1a18676-cd17-57b0-bc68-5f0e41db0d74','Nitzschia circumsuta','c1a18676-cd17-57b0-bc68-5f0e41db0d74','Nitzschia circumsuta','dfe06146-761b-524b-8fbc-72d4827d765f','Nitzschia circumsut','0b9b60e6-a004-4fce-8383-33cdc775c905','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b9673cb-0738-4022-844d-532222f168ea','','','fdd42f3d-e838-5863-bd80-93153a00ab2d','Trametes obstinata Cooke','Cooke',0,0,'66b46e50-c608-518a-8584-e9b2c35bff6f','Trametes obstinata','66b46e50-c608-518a-8584-e9b2c35bff6f','Trametes obstinata','af2baff3-886a-59fd-b55d-56b3539ffda1','Trametes obstinat','3f5a521e-21bc-47db-a2b4-a2da5cfb5cd7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b93dee0-56d7-43ce-ad07-386d0bcf091a','','','ccab7721-6ee3-5286-b1e3-7d821ccda7a3','Pleione formosana Hayata','Hayata',0,0,'5e2f87bb-4cba-5381-aac7-8e5b3e4cfffa','Pleione formosana','5e2f87bb-4cba-5381-aac7-8e5b3e4cfffa','Pleione formosana','5f037cb1-4bdc-5175-92b7-5aa4c90adf9e','Pleione formosan','0b93dee0-56d7-43ce-ad07-386d0bcf091a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pleione','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ba17b20-3dd8-4f2e-9aa2-514c901baa2b','','','2fdecb76-94ee-5630-b984-6c80a501bbdb','Galwayella','',0,0,'2fdecb76-94ee-5630-b984-6c80a501bbdb','Galwayella','2fdecb76-94ee-5630-b984-6c80a501bbdb','Galwayella','2fdecb76-94ee-5630-b984-6c80a501bbdb','Galwayella','0ba17b20-3dd8-4f2e-9aa2-514c901baa2b','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Galwayella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ba44514-6672-42f1-bcba-2fc0c65aad38','','','33a3f166-2ee0-5efc-bf7b-f8dd5554c54e','Sphaerotheca volkartii S. Blumer','S. Blumer',0,0,'62111b00-ea0d-5389-9d9e-66778b8e0207','Sphaerotheca volkartii','62111b00-ea0d-5389-9d9e-66778b8e0207','Sphaerotheca volkartii','51675d5e-34a8-5a40-9fea-026d13435211','Sphaerotheca uolkart','4216900d-765a-40e2-8473-8cc9e90cdc06','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Sphaerotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b956d43-885b-4673-91f6-aecc9cf045c8','','','1b850c37-de64-5838-8461-b717c6599f41','Polypodium billardierei var. pumilum (J.B.Armstr.) Cheeseman','(J.B.Armstr.) Cheeseman',0,0,'af2e419d-85a0-5ba0-8f25-3ae1c97961d3','Polypodium billardierei pumilum','b11cce96-2982-561c-982a-2dada7b8da71','Polypodium billardierei var. pumilum','434ea8e5-5b52-5cba-995c-14a0ae8688dd','Polypodium billardiere pumil','6ccd505e-ecaf-401f-969c-448038e96c6b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ba13fd9-c4b3-41d3-8f7b-c5070f08cd2a','','','a9b54177-248c-59c7-b899-6619379eae06','Papilio dialis (Leech, 1893)','(Leech, 1893)',1893,0,'b0cc7b18-412e-5599-8bfe-ff2e7528f2a3','Papilio dialis','b0cc7b18-412e-5599-8bfe-ff2e7528f2a3','Papilio dialis','4fbad533-e0b6-5088-8d77-caa342be9480','Papilio dial','0ba13fd9-c4b3-41d3-8f7b-c5070f08cd2a','Animalia|Arthropoda|Insecta|Lepidoptera|Papilionidae|Papilio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ba06980-f440-459d-837b-ebf416ebe4c7','','','e1a6205f-13f3-5286-be8d-d51a55d9dfc6','Physoderma lathyri (Palm) Karling','(Palm) Karling',0,0,'cd8eab5b-52da-59a5-8b24-932f389e8a04','Physoderma lathyri','cd8eab5b-52da-59a5-8b24-932f389e8a04','Physoderma lathyri','9abf1d5f-2f7f-54a1-886b-55236c7ddc38','Physoderma lathyr','0ba06980-f440-459d-837b-ebf416ebe4c7','Fungi|Blastocladiomycota|Physodermatomycetes||Physodermataceae|Physoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ba4b4b2-3df2-401e-bd14-65093711f484','','','eea43ea5-2444-57f1-95d5-29b624918cfa','Muntingia calabura L.','L.',0,0,'4a97acd5-cd15-5a6e-8714-efc54052a362','Muntingia calabura','4a97acd5-cd15-5a6e-8714-efc54052a362','Muntingia calabura','d9323a0d-0da2-5e54-b3a1-2fd627909df2','Muntingia calabur','0ba4b4b2-3df2-401e-bd14-65093711f484','Plantae|Tracheophyta|Magnoliopsida|Malvales|Muntingiaceae|Muntingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ba74ef4-b54c-48a6-93fd-8466710e7730','','','2c243fd6-a1b7-5895-b8d6-bd8f95b14854','Tetragoneura tonnoiri Matile, 1989','Matile, 1989',1989,0,'20d1e94b-704e-59d3-aafe-9dab95667f30','Tetragoneura tonnoiri','20d1e94b-704e-59d3-aafe-9dab95667f30','Tetragoneura tonnoiri','33836c7c-e3f8-5214-97af-1f4b9f28fdbc','Tetragoneura tonnoir','0ba74ef4-b54c-48a6-93fd-8466710e7730','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Tetragoneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ba6af88-49b2-44b7-842b-bcf5a6f17834','','','e7027e1c-1c16-5fca-b153-3a4b2fb0b74d','Acaraptera Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'f8c47c84-9a1e-53bd-b8be-7fa7891e2f84','Acaraptera','f8c47c84-9a1e-53bd-b8be-7fa7891e2f84','Acaraptera','f8c47c84-9a1e-53bd-b8be-7fa7891e2f84','Acaraptera','0ba6af88-49b2-44b7-842b-bcf5a6f17834','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Acaraptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ba4ee2c-b3c6-43b8-97ac-f349356d40d7','','','d25fcb6a-be19-535b-b51c-76f52ab75fec','Aecidium monocystis Berk.','Berk.',0,0,'47a367b4-d75d-50a7-bc54-743618725ec7','Aecidium monocystis','47a367b4-d75d-50a7-bc54-743618725ec7','Aecidium monocystis','76367e79-31d7-5515-9f23-9c20d9404cae','Aecidium monocyst','0ba4ee2c-b3c6-43b8-97ac-f349356d40d7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0babeb32-d3d6-4c51-8de6-47b9763960f2','','','3a7c57fa-0346-532d-8101-1ba9dc8d171c','Calanticidae','',0,0,'3a7c57fa-0346-532d-8101-1ba9dc8d171c','Calanticidae','3a7c57fa-0346-532d-8101-1ba9dc8d171c','Calanticidae','3a7c57fa-0346-532d-8101-1ba9dc8d171c','Calanticidae','0babeb32-d3d6-4c51-8de6-47b9763960f2','Animalia|Arthropoda|Maxilopoda|Scalpelliformes|Calanticidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bab4810-477e-472c-a2b8-663f4357dafe','','','f3d5c3ff-105a-51da-a0a9-0d7e63310e6d','Leptopius robustus Olivier, 1807','Olivier, 1807',1807,0,'b8f26aa7-4338-57fc-80b6-ddde1a2bd1a9','Leptopius robustus','b8f26aa7-4338-57fc-80b6-ddde1a2bd1a9','Leptopius robustus','bc0a5312-b270-5250-9d74-9dfb28c69583','Leptopius robust','0bab4810-477e-472c-a2b8-663f4357dafe','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Leptopius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ba9ac9c-59d3-4eb3-a881-72e9089541b0','','','dc2a078f-cf1c-5454-9bc9-dcc5fa546565','Magnoliidae','',0,0,'dc2a078f-cf1c-5454-9bc9-dcc5fa546565','Magnoliidae','dc2a078f-cf1c-5454-9bc9-dcc5fa546565','Magnoliidae','dc2a078f-cf1c-5454-9bc9-dcc5fa546565','Magnoliidae','','Plantae|Tracheophyta|Magnoliopsida|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bb5d655-c2ec-485a-a8e7-1883dbfa940d','','','93909268-e494-5c4e-b295-7b049fda1b6d','Eupithecia semialbata Walker, 1863','Walker, 1863',1863,0,'846d4708-4d34-5c1b-893e-3420a48a4189','Eupithecia semialbata','846d4708-4d34-5c1b-893e-3420a48a4189','Eupithecia semialbata','11957b89-4476-5845-804a-11f4aaf83a55','Eupithecia semialbat','8b0c9231-5a9a-48a8-bf6a-621ad638fba7','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Eupithecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bb5d254-c9e0-4824-8d23-20c3d2012676','','','3e61f086-9ad5-520d-aba0-e162d2197761','Anthurium lilacinum G.S.Bunting','G.S.Bunting',0,0,'4732be7f-8f44-54c9-8855-b64fa43f7fed','Anthurium lilacinum','4732be7f-8f44-54c9-8855-b64fa43f7fed','Anthurium lilacinum','eb8e8874-8edc-5acf-bc93-9a8376b4142e','Anthurium lilacin','0bb5d254-c9e0-4824-8d23-20c3d2012676','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Anthurium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bb061a6-e65d-4f8c-bb9f-50f15c3e653c','','','e5d6dc87-d04a-5f87-aec5-3165f3cd966f','Grevillea acanthifolia A.Cunn','A.Cunn',0,0,'d46c35ec-9866-5479-978c-f4d29f7e4fe7','Grevillea acanthifolia','d46c35ec-9866-5479-978c-f4d29f7e4fe7','Grevillea acanthifolia','df99cb19-3d6b-56a1-8164-1684ce2ee96b','Grevillea acanthifol','0bb061a6-e65d-4f8c-bb9f-50f15c3e653c','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Grevillea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bb0fec9-eba1-40a9-92d7-ca108bdeb4f3','','','893689c0-3580-5b65-8920-bb2685d9cc2f','Hybomyia oliveri Plant, 1995','Plant, 1995',1995,0,'4e8fbdbf-8df2-5e1d-b432-6456124f8edc','Hybomyia oliveri','4e8fbdbf-8df2-5e1d-b432-6456124f8edc','Hybomyia oliveri','7078dc3f-447c-5d8d-ac78-de1cc6cfa3ff','Hybomyia oliuer','0bb0fec9-eba1-40a9-92d7-ca108bdeb4f3','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hybomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bb7b49d-2389-4806-b240-293cc11fe4d7','','','e842e4ac-5b35-51d6-96a6-211fdc01e6e0','Rhinoclama brooki B. Marshall, 2002','B. Marshall, 2002',2002,0,'6da2913a-aa77-5569-b1fc-74414fe217d0','Rhinoclama brooki','6da2913a-aa77-5569-b1fc-74414fe217d0','Rhinoclama brooki','843c8f73-657e-5aa2-bd3f-def93ee7035b','Rhinoclama brook','0bb7b49d-2389-4806-b240-293cc11fe4d7','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Rhinoclama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bba50b2-b8dc-430d-95b2-663772dab09c','','','cf4eee8d-32c3-50b4-a7f9-1f264e754496','Guilleminea','',0,0,'cf4eee8d-32c3-50b4-a7f9-1f264e754496','Guilleminea','cf4eee8d-32c3-50b4-a7f9-1f264e754496','Guilleminea','cf4eee8d-32c3-50b4-a7f9-1f264e754496','Guilleminea','','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Guilleminea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bba0f65-ef91-4955-b9f1-73e36ebc9d1b','','','c5142a3f-71ce-5398-b558-341bf623355f','Eulechria photinella Meyrick, 1883','Meyrick, 1883',1883,0,'8c8acb00-4a19-5338-9003-c5277b045b46','Eulechria photinella','8c8acb00-4a19-5338-9003-c5277b045b46','Eulechria photinella','37e613d0-ce8e-5ad1-9f84-c5f95a8de3a5','Eulechria photinell','7dfa41e0-5025-4d63-ad54-10a2e4a321f0','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Eulechria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ce48510-ccae-40ca-9ad2-9929417fa7a6','','','50b78c24-cd37-59a0-a8bb-94bc574f0b6b','Caloplaca irrubescens (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'df440e30-1565-5fe7-b286-170153d88e59','Caloplaca irrubescens','df440e30-1565-5fe7-b286-170153d88e59','Caloplaca irrubescens','df440e30-1565-5fe7-b286-170153d88e59','Caloplaca irrubescens','0ce48510-ccae-40ca-9ad2-9929417fa7a6','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ce74f66-139d-4409-9174-0ca475d569d5','','','77fde502-bb19-5a37-9f4d-731823827233','Scytomonadaceae','',0,0,'77fde502-bb19-5a37-9f4d-731823827233','Scytomonadaceae','77fde502-bb19-5a37-9f4d-731823827233','Scytomonadaceae','77fde502-bb19-5a37-9f4d-731823827233','Scytomonadaceae','0ce74f66-139d-4409-9174-0ca475d569d5','Protozoa|Euglenozoa|Euglenoidea|Peranemida|Scytomonadaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ce8b6bc-8235-4142-ae2d-461df23c62b8','','','dabf3a20-736b-504a-8e67-1d7bf039ea6f','Methylophaga "natronica" Doronina et al.','',0,0,'9facaeee-96be-5ad2-896f-6ed4787971ff','Methylophaga','9facaeee-96be-5ad2-896f-6ed4787971ff','Methylophaga','9facaeee-96be-5ad2-896f-6ed4787971ff','Methylophaga','0ce8b6bc-8235-4142-ae2d-461df23c62b8','Bacteria|Pseudomonadota|Gammaproteobacteria|Thiotrichales|Piscirickettsiaceae|Methylophaga','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('0cec2dd4-c441-40d9-83d6-7699bdcf854e','','','beba7fe5-4923-580a-b7d0-49450d3b6fff','Ceuthosira aesculicarpa Petr.','Petr.',0,0,'5cbbcc53-0aa6-5c77-9abb-a31e8d388240','Ceuthosira aesculicarpa','5cbbcc53-0aa6-5c77-9abb-a31e8d388240','Ceuthosira aesculicarpa','783a39a6-5795-5055-8852-2f8230a6d819','Ceuthosira aesculicarp','0a4b791e-6e3e-47d8-99fc-83589c449172','Fungi|Ascomycota||||Ceuthosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cf340ed-3e31-46a3-ba12-26a7a0fe5776','','','9679786f-5931-5725-9e39-bcdcc26921f5','Sasa Makino & Shibata','Makino & Shibata',0,0,'fa5a923e-2ef0-5792-b16f-f6d84089c50d','Sasa','fa5a923e-2ef0-5792-b16f-f6d84089c50d','Sasa','fa5a923e-2ef0-5792-b16f-f6d84089c50d','Sasa','0cf340ed-3e31-46a3-ba12-26a7a0fe5776','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sasa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cece375-2ae0-4bd0-8c03-859367715173','','','4f9a5371-f18b-58d1-bdae-47e4a006fe42','Galium perpusillum (Hook.f.) Allan','(Hook.f.) Allan',0,0,'a52aa3cb-8f50-5c0a-a6d3-7cbadb58d8b9','Galium perpusillum','a52aa3cb-8f50-5c0a-a6d3-7cbadb58d8b9','Galium perpusillum','09d2759b-0dad-5de8-ae8d-e5e6986350b6','Galium perpusill','0cece375-2ae0-4bd0-8c03-859367715173','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Galium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cf2fdfb-3a41-476b-a2ed-c224ba7ff179','','','ab904a66-4271-595a-a7df-4bca05a4062f','Anillus pallidus Broun, 1884','Broun, 1884',1884,0,'ee2a42be-9c86-5889-a852-7c3bf54faec4','Anillus pallidus','ee2a42be-9c86-5889-a852-7c3bf54faec4','Anillus pallidus','d9d3d8bb-0166-56f0-955c-26ef8d0e2208','Anillus pallid','5d0ed2d1-72f0-4808-a45f-153306fec4a1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ced4dc3-382b-4306-aadd-de6a98acb42f','','','b6eb6555-a04e-5bc7-931a-9ffddc15f8a5','Aecidium porosum Peck','Peck',0,0,'22fc6a2e-57e7-5534-b558-77b52effb6bc','Aecidium porosum','22fc6a2e-57e7-5534-b558-77b52effb6bc','Aecidium porosum','1753fa55-5768-54ef-bb42-20e33dfa891c','Aecidium poros','0af144b1-e17b-49ec-aae2-e8524eab2080','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cf1c7c9-3e82-4a87-86dc-dd9fbb9f4990','','','23830084-e8c8-5146-b04b-bdc62ac9d969','Stilbospora angustata Pers.','Pers.',0,0,'73630838-f7be-5906-a54c-0e9ea7e75944','Stilbospora angustata','73630838-f7be-5906-a54c-0e9ea7e75944','Stilbospora angustata','c5ef84c5-7e2f-594f-8d4c-c2b8267bf7df','Stilbospora angustat','0813ed0c-bbdb-49b7-840c-e5e371fefc9c','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Stilbosporaceae|Stilbospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cf84fe5-dcf3-44ee-a727-9369dbd78b19','','','aa76ec2a-ef1f-5301-a86c-594fd247e20e','Cercospora sonchi Chupp','Chupp',0,0,'88522e6c-fffe-5a94-8356-ee0b95f55e41','Cercospora sonchi','88522e6c-fffe-5a94-8356-ee0b95f55e41','Cercospora sonchi','799b0312-1017-59a8-a75d-810abf2d6e69','Cercospora sonch','0cf84fe5-dcf3-44ee-a727-9369dbd78b19','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cf5b699-de36-460e-be0c-eb0d1a5a72b5','','','2188f2a6-e969-5791-98c8-7850153202be','Aletia virescens (Butlera, 1879)','(Butlera, 1879)',1879,0,'0718f321-bf37-5b83-8d70-25cf045d95b8','Aletia virescens','0718f321-bf37-5b83-8d70-25cf045d95b8','Aletia virescens','7d1345cf-c978-5260-a5d8-97e548179dff','Aletia uirescens','0cf5b699-de36-460e-be0c-eb0d1a5a72b5','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cfc8215-ca4a-4a6d-8161-4d1af542f062','','','29bced7f-a05f-52f3-bb8e-0b98d60f75d2','Chionohebe myosotoides (Ashwin) B.G.Briggs & Ehrend.','(Ashwin) B.G.Briggs & Ehrend.',0,0,'e7b6064e-1099-59b6-b359-60dede2a8d15','Chionohebe myosotoides','e7b6064e-1099-59b6-b359-60dede2a8d15','Chionohebe myosotoides','49e3f8ac-fed7-5e5a-bba5-e6021977d976','Chionohebe myosotoid','ca79b491-16bf-4288-bf11-959f38577a63','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Chionohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cfc8bd9-6358-498e-b2e1-ae88439463bf','','','956a426d-0ed5-5f84-a3a7-df221910f5c6','Lobaria dictyophora (Müll.Arg.) D.J.Galloway','(Müll.Arg.) D.J.Galloway',0,0,'37813ee7-2169-5d65-9c91-584a5716781d','Lobaria dictyophora','37813ee7-2169-5d65-9c91-584a5716781d','Lobaria dictyophora','a608a710-7627-531f-86de-4dc83060248e','Lobaria dictyophor','0cfc8bd9-6358-498e-b2e1-ae88439463bf','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cfcd654-a646-4dcb-b5c9-e13f03da4ced','','','8d24cf86-c717-53bc-bb49-bb67d79b9d18','Hypoxylon moriforme Henn.','Henn.',0,0,'6f4ea3a4-f531-50af-a4d2-7a1afe6ea958','Hypoxylon moriforme','6f4ea3a4-f531-50af-a4d2-7a1afe6ea958','Hypoxylon moriforme','2acf1268-0b6e-574c-856c-a083e9abce2b','Hypoxylon moriform','71c38d30-66a2-41a8-8acc-249fa47a66c5','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cffe99f-c27a-42db-a684-6916dcf69bcd','','','4e9b41d7-383f-5000-8e27-1022353c3dba','Azorella nitens Petrie','Petrie',0,0,'e7e50834-35a3-5370-a0cd-86e2d7391ef4','Azorella nitens','e7e50834-35a3-5370-a0cd-86e2d7391ef4','Azorella nitens','e7e50834-35a3-5370-a0cd-86e2d7391ef4','Azorella nitens','0cffe99f-c27a-42db-a684-6916dcf69bcd','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d023e1c-b590-442d-a1e2-a097481dc9cf','','','9356295d-958d-5bc0-9f41-0da2b7738475','Hygrocybe mucronella (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'f2fd2bb4-9742-5f25-9f4e-9edae9ad3059','Hygrocybe mucronella','f2fd2bb4-9742-5f25-9f4e-9edae9ad3059','Hygrocybe mucronella','eb7c2fe6-dfaf-54f2-bd8c-719e4c229eca','Hygrocybe mucronell','0d023e1c-b590-442d-a1e2-a097481dc9cf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d0183a2-d572-4e54-875e-a90745d8580a','','','3c7fd072-9db9-5d65-b698-a6b0c8ec8a38','Sedum liebmannianum Hemsl.','Hemsl.',0,0,'cc909a6d-eded-5bec-b911-748f4fb56d79','Sedum liebmannianum','cc909a6d-eded-5bec-b911-748f4fb56d79','Sedum liebmannianum','ccd96d99-ff8a-5512-8c39-2dc14756fb66','Sedum liebmannian','0d0183a2-d572-4e54-875e-a90745d8580a','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Sedum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d029e51-837b-477d-b6a3-d912ee1630d1','','','6d8774d8-916f-5828-b4ea-e80e0b17823d','Helicoma monilipes Ellis & L.N. Johnson','Ellis & L.N. Johnson',0,0,'11c6d4fb-66cf-5e10-b4aa-e6c419d7d4da','Helicoma monilipes','11c6d4fb-66cf-5e10-b4aa-e6c419d7d4da','Helicoma monilipes','ddc71928-a725-5918-8e5a-582200cd5f32','Helicoma monilip','0d029e51-837b-477d-b6a3-d912ee1630d1','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d06483e-d8e3-4c75-ae90-af7571476595','','','d9eb9ea0-b35c-59da-bd39-6a743af41654','Pteromalidae','',0,0,'d9eb9ea0-b35c-59da-bd39-6a743af41654','Pteromalidae','d9eb9ea0-b35c-59da-bd39-6a743af41654','Pteromalidae','d9eb9ea0-b35c-59da-bd39-6a743af41654','Pteromalidae','0d06483e-d8e3-4c75-ae90-af7571476595','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d0831e1-b50f-43f3-8535-b2e2b73e3ca0','','','5d9163b7-cdba-5fbe-bde7-89b3a972edba','Epidapus parvus Mohrig, 1999','Mohrig, 1999',1999,0,'9c206949-6f51-501b-a3f8-9d64c90e854e','Epidapus parvus','9c206949-6f51-501b-a3f8-9d64c90e854e','Epidapus parvus','3e4f37f1-a761-5078-a78d-ac3ff7ca536a','Epidapus paru','0d0831e1-b50f-43f3-8535-b2e2b73e3ca0','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Epidapus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d10e974-d50b-46c5-b2d9-141d7b177e98','','','8a9887e2-81bd-57c7-9b3f-b624a9fd0e67','Lythraceae','',0,0,'8a9887e2-81bd-57c7-9b3f-b624a9fd0e67','Lythraceae','8a9887e2-81bd-57c7-9b3f-b624a9fd0e67','Lythraceae','8a9887e2-81bd-57c7-9b3f-b624a9fd0e67','Lythraceae','0d10e974-d50b-46c5-b2d9-141d7b177e98','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d089b2f-b011-49ce-b211-b3230a64a037','','','48a9159d-00b0-5761-b30d-1d678d668639','Cercospora epicoccoides Cooke & Massee','Cooke & Massee',0,0,'f5816145-03e3-527b-8026-64f30f59b4dd','Cercospora epicoccoides','f5816145-03e3-527b-8026-64f30f59b4dd','Cercospora epicoccoides','93d8395e-a475-5dce-ae75-db92e0a7f469','Cercospora epicoccoid','fb9609cb-09f5-4d9d-a2e4-96451f109788','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d0ce934-0979-4c46-9b68-6652ece33689','','','23cb4da5-b5de-5058-94ae-94c8c143e74a','Myriopathes species 2 D. Opresko','',0,0,'6ca2e912-15e9-5102-bb88-127b092acd82','Myriopathes','6ca2e912-15e9-5102-bb88-127b092acd82','Myriopathes','6ca2e912-15e9-5102-bb88-127b092acd82','Myriopathes','0d0ce934-0979-4c46-9b68-6652ece33689','Animalia|Cnidaria||Antipatharia|Myriopathidae|Myriopathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0d126a59-5b5d-4be5-95cd-85d4153bb8cc','','','56163611-86a3-5e7e-acd6-e6f0ac2b53c4','Lecania turicensis (Hepp) Müll.Arg.','(Hepp) Müll.Arg.',0,0,'901330df-b097-532d-8d0d-855dff9a79f1','Lecania turicensis','901330df-b097-532d-8d0d-855dff9a79f1','Lecania turicensis','a8844af8-0865-529f-9b83-24a06ce699a5','Lecania turicens','0d126a59-5b5d-4be5-95cd-85d4153bb8cc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Lecania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d0d95ac-2434-43dd-9d2e-93501ffffb90','','','40c50475-a402-5998-a236-96979d901755','Navomorpha marrisi (Song & Wang, 2003)','(Song & Wang, 2003)',2003,0,'c22a931b-cb85-5f8c-a1e4-7e1cf032c1da','Navomorpha marrisi','c22a931b-cb85-5f8c-a1e4-7e1cf032c1da','Navomorpha marrisi','c8c14b66-cd85-5562-854c-b3b303656621','Navomorpha marris','0d0d95ac-2434-43dd-9d2e-93501ffffb90','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Navomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d0d46bf-9069-4fe4-bdd4-b6a92fb9206c','','','a1cbd61a-e997-5f9f-bb01-94054f919d19','Arrhenophagus chionaspidis Aurivillius, 1888','Aurivillius, 1888',1888,0,'97c37f7f-0cbd-539a-a264-daccfe979b4c','Arrhenophagus chionaspidis','97c37f7f-0cbd-539a-a264-daccfe979b4c','Arrhenophagus chionaspidis','d9e193f8-eaea-5b7a-8da2-aaf189c2e084','Arrhenophagus chionaspid','0d0d46bf-9069-4fe4-bdd4-b6a92fb9206c','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Arrhenophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d166d76-74ae-4574-bb1e-21b99d9cb970','','','d1cc2881-62e5-5409-9941-6ff36c7c864d','Archidium phascoides Brid.','Brid.',0,0,'7bdc1f04-42a9-5474-ae8a-e5c5e5878f8b','Archidium phascoides','7bdc1f04-42a9-5474-ae8a-e5c5e5878f8b','Archidium phascoides','baa87561-0e08-54f0-b4d2-ba6ca04b09cd','Archidium phascoid','0d166d76-74ae-4574-bb1e-21b99d9cb970','Plantae||Bryopsida|Archidiales|Archidiaceae|Archidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d16c667-77b8-47ce-86c7-a0abaeb5c6c5','','','0ffe2212-ad54-5e01-8cb2-4c4a34114749','Iulopis','',0,0,'0ffe2212-ad54-5e01-8cb2-4c4a34114749','Iulopis','0ffe2212-ad54-5e01-8cb2-4c4a34114749','Iulopis','0ffe2212-ad54-5e01-8cb2-4c4a34114749','Iulopis','0d16c667-77b8-47ce-86c7-a0abaeb5c6c5','Animalia|Arthropoda|Malacostraca|Amphipoda|Iulopididae|Iulopis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d172b78-5da5-48a7-aee7-b731fe9b5d68','','','a05a6a6d-7ef0-5d13-9638-76e96272299e','Gnomodes piceus Broun, 1893','Broun, 1893',1893,0,'07c94a76-0e3d-5105-aa0a-25be606a02ad','Gnomodes piceus','07c94a76-0e3d-5105-aa0a-25be606a02ad','Gnomodes piceus','8544bfde-5855-5c9c-8f6e-896680539d28','Gnomodes pice','0d172b78-5da5-48a7-aee7-b731fe9b5d68','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Gnomodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d233523-ad23-426e-9090-0032593e3b79','','','9e3053f5-e416-511e-8bd3-b54252316cd7','Tribalus Erichson','Erichson',0,0,'91a7b007-0f1f-5502-8b07-0336a0e75582','Tribalus','91a7b007-0f1f-5502-8b07-0336a0e75582','Tribalus','91a7b007-0f1f-5502-8b07-0336a0e75582','Tribalus','0d233523-ad23-426e-9090-0032593e3b79','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Tribalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d1b7e37-fb8a-49ec-8f70-16bdfe12834b','','','232998f8-bc41-57ef-91f2-8f4afc9aa790','Pseudocoremia campbelli (Philpott, 1927)','(Philpott, 1927)',1927,0,'e6c3291d-f75c-5e49-8a0c-626b6885cde2','Pseudocoremia campbelli','e6c3291d-f75c-5e49-8a0c-626b6885cde2','Pseudocoremia campbelli','0dd59443-976d-5fe0-9039-f94173e519a7','Pseudocoremia campbell','0d1b7e37-fb8a-49ec-8f70-16bdfe12834b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d21bffc-8a52-4d2c-9497-7890c29cd2b3','','','7a868762-518d-5769-9e4c-5be89ca3085a','Paratanytarsus Thienemann & Bause, 1913','Thienemann & Bause, 1913',1913,0,'8a68ea66-6bef-5115-b2d2-44fb4f9bd0e2','Paratanytarsus','8a68ea66-6bef-5115-b2d2-44fb4f9bd0e2','Paratanytarsus','8a68ea66-6bef-5115-b2d2-44fb4f9bd0e2','Paratanytarsus','0d21bffc-8a52-4d2c-9497-7890c29cd2b3','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Paratanytarsus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d1af91f-ac72-4821-ad8e-b425076ee924','','','dffbf109-e28d-5a6d-a23c-0b8866f3970b','Alternaria pluriseptata sensu Dingley','',0,0,'8d877684-9c67-5cb8-af13-c4d9b1bb6c62','Alternaria pluriseptata','8d877684-9c67-5cb8-af13-c4d9b1bb6c62','Alternaria pluriseptata','a5bf7d26-4aa7-5e55-b61b-d8c19f2b1c0d','Alternaria pluriseptat','056fee9d-f500-41ae-8a83-8e32bd937555','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0d1ae165-1ba2-459b-9815-d3455853ffec','','','6fcc5f2d-3600-5b8f-84db-20568fb13eb9','Secotium agaricoides sensu Hollós','',0,0,'98f75525-04de-56c3-b128-9b3290aa82d4','Secotium agaricoides','98f75525-04de-56c3-b128-9b3290aa82d4','Secotium agaricoides','5d17ce43-fcaf-50ed-8358-77ab3435fb23','Secotium agaricoid','a3aace67-7fc8-4718-8694-2e57a74b3e88','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Secotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0b2787ba-4368-498b-98fd-1e4f89810d79','','','6f8c8e1d-2308-5ec5-ab4c-87b54e440716','Hibberdiales','',0,0,'6f8c8e1d-2308-5ec5-ab4c-87b54e440716','Hibberdiales','6f8c8e1d-2308-5ec5-ab4c-87b54e440716','Hibberdiales','6f8c8e1d-2308-5ec5-ab4c-87b54e440716','Hibberdiales','0b2787ba-4368-498b-98fd-1e4f89810d79','Chromista|Ochrophyta|Chrysophyceae|Hibberdiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d1fa176-cd8e-4059-9951-f13d51e3efde','','','731dfc58-2feb-50eb-82a4-0a3fae3e9d7d','Cylindrocystis crassa var. crassa DeBary','DeBary',0,0,'afba96af-23e4-5d7a-955a-7c89b295a2c0','Cylindrocystis crassa crassa','ff9fe973-0b1e-56c5-b233-0f46a3e268a1','Cylindrocystis crassa var. crassa','bad65b50-d10a-5e16-af69-690e6a60153a','Cylindrocystis crass crass','0d1fa176-cd8e-4059-9951-f13d51e3efde','Plantae|Chlorophyta|Zygophyceae|Zygnematales|Mesotaeniaceae (Saccodermae)|Cylindrocystis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b2c824a-c262-4dd3-8b08-0dd996dde3a8','','','d7e1a4c0-9d22-5db6-a28a-af68d60b9df8','Entomorphinoides opposita McCulloch, 1977','McCulloch, 1977',1977,0,'254ffdda-963f-5e28-a77e-b02683847866','Entomorphinoides opposita','254ffdda-963f-5e28-a77e-b02683847866','Entomorphinoides opposita','f3f501e0-ac8d-536b-9df5-cae257f5b559','Entomorphinoides opposit','0b2c824a-c262-4dd3-8b08-0dd996dde3a8','Chromista|Foraminifera|Polythalamea|Lagenida|Glandulinidae|Entomorphinoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b32b491-e600-44a6-af15-1a0e135d972f','','','e29a13e6-429d-5863-ae5d-ddbd1ff71c46','Collettea','',0,0,'e29a13e6-429d-5863-ae5d-ddbd1ff71c46','Collettea','e29a13e6-429d-5863-ae5d-ddbd1ff71c46','Collettea','e29a13e6-429d-5863-ae5d-ddbd1ff71c46','Collettea','0b32b491-e600-44a6-af15-1a0e135d972f','Animalia|Arthropoda|Malacostraca|Tanaidacea|Colletteidae|Collettea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b2d792a-209e-45a5-bfbc-3a6510ed6138','','','88429f92-fc66-542b-9bd9-299502843c05','Allium moly L.','L.',0,0,'5b95f66b-6a44-50c1-8e08-14b1e5362bd6','Allium moly','5b95f66b-6a44-50c1-8e08-14b1e5362bd6','Allium moly','5b95f66b-6a44-50c1-8e08-14b1e5362bd6','Allium moly','0b2d792a-209e-45a5-bfbc-3a6510ed6138','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b29ebfa-44fc-45ba-b4a3-e14c4dc7aa7f','','','128e2186-0f37-5c85-aba1-eab2109d2438','Lecanidion Endl.','Endl.',0,0,'0650d72e-2be4-5e5c-bf8d-29113010a828','Lecanidion','0650d72e-2be4-5e5c-bf8d-29113010a828','Lecanidion','0650d72e-2be4-5e5c-bf8d-29113010a828','Lecanidion','a68499e9-d353-416b-96ae-40e9fd9e6db1','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Lecanidion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b28f624-e839-4b58-92d3-b7b33ec57823','','','d3c8f9d2-63cc-5266-9b6a-05679801ea1b','Nodularia implexa (Bornet & Flahault) Bourr.','(Bornet & Flahault) Bourr.',0,0,'edb813dd-c9c1-578c-90d3-e2fccc9e2c0d','Nodularia implexa','edb813dd-c9c1-578c-90d3-e2fccc9e2c0d','Nodularia implexa','a843a752-760c-5376-8b21-34a486ffa56d','Nodularia implex','0b28f624-e839-4b58-92d3-b7b33ec57823','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Nodularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b2ecd3f-8e9e-4f50-ae53-fb3d8bc32f79','','','bb84201d-8695-5a3b-a704-fe930450f3bb','Handkea Kreisel','Kreisel',0,0,'536d6829-b8e7-5551-88e2-ea312f54a350','Handkea','536d6829-b8e7-5551-88e2-ea312f54a350','Handkea','536d6829-b8e7-5551-88e2-ea312f54a350','Handkea','b8efab65-16cf-4bd6-a114-281bcb6d4639','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Handkea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b392f00-cbda-4991-b2ef-57d4a53172cf','','','493e180c-43fa-5232-918a-2bcd1840c337','Irenicodes Meyrick, 1919','Meyrick, 1919',1919,0,'0c93cb48-d688-5a66-a555-3665707a92d3','Irenicodes','0c93cb48-d688-5a66-a555-3665707a92d3','Irenicodes','0c93cb48-d688-5a66-a555-3665707a92d3','Irenicodes','585709f7-4de1-469e-90e5-0909daf9fe65','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Irenicodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b35cc68-9337-4c92-94cc-289d67d0a7c4','','','9121bab1-cd61-5cf5-adf4-0fb52c6ae173','Alopias vulpinus (Bonnaterre, 1788)','(Bonnaterre, 1788)',1788,0,'b6c0156a-977c-5814-9e70-cf402c432321','Alopias vulpinus','b6c0156a-977c-5814-9e70-cf402c432321','Alopias vulpinus','4fad5ff1-6345-5158-b4f4-4573e3347125','Alopias uulpin','0b35cc68-9337-4c92-94cc-289d67d0a7c4','Animalia|Chordata|Chondrichthyes|Lamniformes|Alopiidae|Alopias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b37293b-9407-42bd-8ea8-f30c24b61b4d','','','bb06377d-b851-5466-8bbf-5f8c9a603309','Berberis dielsiana Fedde','Fedde',0,0,'018668ba-d94c-549e-81ac-cf32ffd1575e','Berberis dielsiana','018668ba-d94c-549e-81ac-cf32ffd1575e','Berberis dielsiana','2a8fb23b-f824-5204-a029-96768d8d3d68','Berberis dielsian','0b37293b-9407-42bd-8ea8-f30c24b61b4d','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b3ef6a3-a577-48e9-863f-4e24f1170abe','','','eea9888e-790f-5ae3-9d95-fd4a49ce54da','Carex ×rubrovaginata (Hamlin) K.A.Ford','(Hamlin) K.A.Ford',0,0,'87261666-6ca1-54c9-90f4-6184434e0ef7','Carex rubrovaginata','8af76091-e058-5554-9223-0d732bd71d8f','Carex × rubrovaginata','447ae36d-dbc7-56af-8cb9-e8acfae8fa6e','Carex rubrouaginat','0b3ef6a3-a577-48e9-863f-4e24f1170abe','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('0b3c6398-3bd9-4012-9327-3a55e5c9af6e','','','3ae05b0e-4c97-5205-b9fc-005eec8ba6a1','Flexibacteraceae','',0,0,'3ae05b0e-4c97-5205-b9fc-005eec8ba6a1','Flexibacteraceae','3ae05b0e-4c97-5205-b9fc-005eec8ba6a1','Flexibacteraceae','3ae05b0e-4c97-5205-b9fc-005eec8ba6a1','Flexibacteraceae','0b3c6398-3bd9-4012-9327-3a55e5c9af6e','Bacteria|Bacteroidota|Sphingobacteriia|Sphingobacteriales|"Flexibacteraceae"|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('0b3f5eca-2d85-4494-bc93-79563e185a41','','','3af867f8-c111-5891-b870-ecfedc2b21fe','Olearia populifolia Colenso','Colenso',0,0,'f1b7e2b1-eedc-5a43-9383-1dadbd83c1e8','Olearia populifolia','f1b7e2b1-eedc-5a43-9383-1dadbd83c1e8','Olearia populifolia','68d54053-7201-5cc5-a813-f1fdd07d3c77','Olearia populifol','7a1db2c9-1609-4a8c-b3c3-23ad6b5841d7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b3a238d-1dd1-4389-82c2-710cf40beb60','','','4082c789-f2a5-5c30-bc48-b13d84a37d4c','Coprinus kuehneri Uljé & Bas','Uljé & Bas',0,0,'b3e8866b-e62c-580c-b5f8-f395ff5dc436','Coprinus kuehneri','b3e8866b-e62c-580c-b5f8-f395ff5dc436','Coprinus kuehneri','1c9e4d90-deeb-5dd9-a4ff-516f6ea96b78','Coprinus kuehner','ac96cc17-cee6-44c9-bbb0-ad34d72dfbd7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b3a0ddf-9e6f-46da-8513-dac0fc897a15','','','e6d4849c-80af-5336-ab94-dcacceec4947','Rhodobacteria','',0,0,'e6d4849c-80af-5336-ab94-dcacceec4947','Rhodobacteria','e6d4849c-80af-5336-ab94-dcacceec4947','Rhodobacteria','e6d4849c-80af-5336-ab94-dcacceec4947','Rhodobacteria','0b3a0ddf-9e6f-46da-8513-dac0fc897a15','Bacteria|Proteobacteria||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICNB',1);
INSERT INTO core VALUES('0b3cd61e-49f7-456e-99ab-b0b114efe466','','','9ea05afc-73c7-5237-8701-45712ed60197','Gigartina macrocarpa J.Agardh','J.Agardh',0,0,'264e9caf-14ea-536c-b87e-65974d32ca6d','Gigartina macrocarpa','264e9caf-14ea-536c-b87e-65974d32ca6d','Gigartina macrocarpa','871e4c92-8867-5377-8065-2513621d2737','Gigartina macrocarp','0b3cd61e-49f7-456e-99ab-b0b114efe466','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Gigartinaceae|Gigartina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b4362ff-8716-4c6c-9547-b8e7afc7f7ba','','','e9d2ed63-6f49-5842-aa7e-465d5b1edde1','Odontoglossum ariasii Dalström','Dalström',0,0,'c711a5c1-850a-5757-a1b9-c95dcde87c5f','Odontoglossum ariasii','c711a5c1-850a-5757-a1b9-c95dcde87c5f','Odontoglossum ariasii','2deef811-43da-5c59-9020-7360ecfdc5b7','Odontoglossum arias','67ed293b-5bc1-4f78-ab9b-396f6e11593f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Odontoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b482a91-2c99-479b-b847-c7b6acc90ec5','','','d3f3ed96-ac9a-59d0-a380-45b2cfa3b49d','Asphodelaceae Juss.','Juss.',0,0,'1ee16568-49b5-532c-bf8b-3c5daa9ed0de','Asphodelaceae','1ee16568-49b5-532c-bf8b-3c5daa9ed0de','Asphodelaceae','1ee16568-49b5-532c-bf8b-3c5daa9ed0de','Asphodelaceae','0b482a91-2c99-479b-b847-c7b6acc90ec5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b484cbc-64c4-43d0-ba47-091b35bde8a1','','','feab58b5-aba4-5710-bc38-b824d1b619f6','Litonotidae','',0,0,'feab58b5-aba4-5710-bc38-b824d1b619f6','Litonotidae','feab58b5-aba4-5710-bc38-b824d1b619f6','Litonotidae','feab58b5-aba4-5710-bc38-b824d1b619f6','Litonotidae','0b484cbc-64c4-43d0-ba47-091b35bde8a1','Chromista|Ciliophora|Litostomatea|Pleurostomatida|Litonotidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b4953bb-1d9f-44c9-bc64-2aab01bf56c3','','','1f1ccf27-ae5f-5c68-a40a-30146de32f05','Ichneutica fibriata (Meyrick, 1913)','(Meyrick, 1913)',1913,0,'b62ed4a4-5eaa-5146-b669-445bdb15f59a','Ichneutica fibriata','b62ed4a4-5eaa-5146-b669-445bdb15f59a','Ichneutica fibriata','312801d0-d7da-5093-afc6-7e611ff586f3','Ichneutica fibriat','0b4953bb-1d9f-44c9-bc64-2aab01bf56c3','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b494955-4a79-41a9-a208-68b834e36773','','','15ea6354-82eb-599e-9a4f-3b1bb9ae0c32','Leptodon smithii (Hedw.) F.Weber & D.Mohr','(Hedw.) F.Weber & D.Mohr',0,0,'815a8d52-7d8f-5ff1-b33c-cc256a6b2bf4','Leptodon smithii','815a8d52-7d8f-5ff1-b33c-cc256a6b2bf4','Leptodon smithii','a96e7b3e-3fcd-5948-8a73-7eb319d49c97','Leptodon smith','0b494955-4a79-41a9-a208-68b834e36773','Plantae||Bryopsida|Hypnales|Leptodontaceae|Leptodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b4cf3f5-3d18-4e25-a0bf-77170b1852b4','','','112242e0-78de-5719-b95b-800b97ee5248','Acaena microphylla var. robusta Allan','Allan',0,0,'9560ebb8-9aeb-58c2-b5e2-c1178d65f65e','Acaena microphylla robusta','4f5a1132-67a8-579a-851b-bd35b9513694','Acaena microphylla var. robusta','e97a032c-61d9-5a18-8b01-a289f1f4ce95','Acaena microphyll robust','0f7862d5-da03-4c3e-b9c5-1de7bfa1aa8e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b4c990b-9655-462e-b096-dac3912c5763','','','5c9cbe2c-9e0c-5089-a55a-81c3311efeb7','Leuraptera zealandica Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'b0aca9d5-904c-549f-bf4c-b9a18882a94e','Leuraptera zealandica','b0aca9d5-904c-549f-bf4c-b9a18882a94e','Leuraptera zealandica','55985b3d-abc8-5e9e-9683-25f4c7e923da','Leuraptera zealandic','0b4c990b-9655-462e-b096-dac3912c5763','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Leuraptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b52828f-e030-4000-a4a5-69f64e2c98dd','','','b478826c-2e40-53ce-b629-c1ff19064c01','Gynatoma Collin, 1928','Collin, 1928',1928,0,'2eb55962-4480-503b-a750-73f6e4745793','Gynatoma','2eb55962-4480-503b-a750-73f6e4745793','Gynatoma','2eb55962-4480-503b-a750-73f6e4745793','Gynatoma','0b52828f-e030-4000-a4a5-69f64e2c98dd','Animalia|Arthropoda|Insecta|Diptera|Empididae|Gynatoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b557db3-6a3d-4974-ac3a-678d7e297785','','','94b643ef-d8ca-57b2-89b9-93700cad1bde','Cecidomyia flavella Kieffer, 1913','Kieffer, 1913',1913,0,'684d348a-7cf3-52e3-a36a-b84d9d573a0d','Cecidomyia flavella','684d348a-7cf3-52e3-a36a-b84d9d573a0d','Cecidomyia flavella','664c6ecd-2fb9-52e7-8c4e-885c9fa76fdd','Cecidomyia flauell','0b557db3-6a3d-4974-ac3a-678d7e297785','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|''Cecidomyia''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b5ee1c3-e52d-4edc-b542-14010fb610c2','','','6f91ea5d-ff4d-5b53-b3d3-041a2a6f483f','Epilobium crassum Hook.f.','Hook.f.',0,0,'ffadea3b-f389-5f6d-98a2-057e7648c05e','Epilobium crassum','ffadea3b-f389-5f6d-98a2-057e7648c05e','Epilobium crassum','50ee4643-631e-55c3-98a5-88d0b1548559','Epilobium crass','0b5ee1c3-e52d-4edc-b542-14010fb610c2','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b5cb987-42c2-406b-8fe4-58d0488e8dfb','','','55fb0569-1e4d-5c06-b95c-cfe69e9659a3','Molopsida carbonaria (Broun, 1908)','(Broun, 1908)',1908,0,'47a623e8-18b6-5108-a7bd-db2154fc12f1','Molopsida carbonaria','47a623e8-18b6-5108-a7bd-db2154fc12f1','Molopsida carbonaria','46c6210c-2aa0-5ab6-8d4b-4a9e7cd76aaa','Molopsida carbonar','0b5cb987-42c2-406b-8fe4-58d0488e8dfb','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b5f75cb-2961-4443-bb38-a6fdd2451a9c','','','44327e4e-eec4-502b-b554-82db3c5ade7d','Appendichordella R.G. Johnson, E.B.G. Jones & S.T. Moss','R.G. Johnson, E.B.G. Jones & S.T. Moss',0,0,'b649ad4e-ad79-51ce-8a17-24e99ff7c0e3','Appendichordella','b649ad4e-ad79-51ce-8a17-24e99ff7c0e3','Appendichordella','b649ad4e-ad79-51ce-8a17-24e99ff7c0e3','Appendichordella','0b5f75cb-2961-4443-bb38-a6fdd2451a9c','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Appendichordella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b60f3d1-9a75-4887-b30c-356d1a40d8a9','','','0986a997-1713-555e-8bc3-ec00cff78d01','Listrophorus','',0,0,'0986a997-1713-555e-8bc3-ec00cff78d01','Listrophorus','0986a997-1713-555e-8bc3-ec00cff78d01','Listrophorus','0986a997-1713-555e-8bc3-ec00cff78d01','Listrophorus','0b60f3d1-9a75-4887-b30c-356d1a40d8a9','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Listrophoridae|Listrophorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b67b6e1-8a50-43cd-b317-6c8a1e8df59f','','','ac3dff07-c3ef-5dd1-a803-e715789b3df3','Sterna fuscata Linnaeus','Linnaeus',0,0,'074a7933-94aa-592a-b5db-5ce9b2585868','Sterna fuscata','074a7933-94aa-592a-b5db-5ce9b2585868','Sterna fuscata','5b15ac18-509e-5e35-9e9d-12ce3b638fb5','Sterna fuscat','ad47d5a0-fab3-4030-8ee8-0c67bb982be6','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Sterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b6471fc-45a1-41f9-98d4-f4c64077268f','','','f3c2ba6c-050e-5445-94b9-8b7a9ee818cf','Carmichaelia R.Br.','R.Br.',0,0,'64d5035d-9661-5117-8205-96e07716488c','Carmichaelia','64d5035d-9661-5117-8205-96e07716488c','Carmichaelia','64d5035d-9661-5117-8205-96e07716488c','Carmichaelia','0b6471fc-45a1-41f9-98d4-f4c64077268f','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b6f7619-f167-413f-8971-0f525c67911d','','','a743125a-f93a-5a3e-88c1-e1e7183aa2a4','Orchomenella cavimanus (Stebbing, 1888)','(Stebbing, 1888)',1888,0,'d6ca67fd-61ff-5c01-89c7-0822cbb9fe79','Orchomenella cavimanus','d6ca67fd-61ff-5c01-89c7-0822cbb9fe79','Orchomenella cavimanus','5192cc84-cec8-5a34-977c-5d332593ee6b','Orchomenella cauiman','0b6f7619-f167-413f-8971-0f525c67911d','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Orchomenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b6f17c3-a451-4aed-b81b-9bcad48dda68','','','e73e8d86-fee9-549d-92b0-ec3da020f78f','Friesia','',0,0,'e73e8d86-fee9-549d-92b0-ec3da020f78f','Friesia','e73e8d86-fee9-549d-92b0-ec3da020f78f','Friesia','e73e8d86-fee9-549d-92b0-ec3da020f78f','Friesia','0b6f17c3-a451-4aed-b81b-9bcad48dda68','Plantae|Tracheophyta|Magnoliopsida|Malvales|Tiliaceae|Friesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b67d161-d52d-4634-899b-c0c5a0007fd1','','','f06cee1b-ad27-569c-ad10-0bc46a555f41','Coprinopsis P. Karst.','P. Karst.',0,0,'dfa8a24e-c320-5d60-979a-a5bcd39fb76a','Coprinopsis','dfa8a24e-c320-5d60-979a-a5bcd39fb76a','Coprinopsis','dfa8a24e-c320-5d60-979a-a5bcd39fb76a','Coprinopsis','0b67d161-d52d-4634-899b-c0c5a0007fd1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b6cb980-d093-4167-bf4d-b3f7035acc45','','','5db9bd83-d34c-5b0e-81a9-e7c80d84b8ac','Hyalosynedra laevigata (Grunow) Williams & Round','(Grunow) Williams & Round',0,0,'601671d0-f92d-5ef0-b698-8f35ab899a07','Hyalosynedra laevigata','601671d0-f92d-5ef0-b698-8f35ab899a07','Hyalosynedra laevigata','89cf6ed8-8779-5c14-b86e-f994050b9125','Hyalosynedra laeuigat','0b6cb980-d093-4167-bf4d-b3f7035acc45','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Hyalosynedra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b755e0f-8640-4525-a9ae-a37dd03254db','','','f8abffd9-d66d-5668-b361-d11fd241cc7a','Xerocomus Quél.','Quél.',0,0,'0663adec-a9a3-5f9b-9af0-46cf4172ef6d','Xerocomus','0663adec-a9a3-5f9b-9af0-46cf4172ef6d','Xerocomus','0663adec-a9a3-5f9b-9af0-46cf4172ef6d','Xerocomus','0b755e0f-8640-4525-a9ae-a37dd03254db','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Xerocomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b74c860-ae42-45af-a343-74ced6c59ddb','','','6ad6922b-f573-5131-9869-cb838797675d','Exidiopsis galzinii (Bres.) Killerm.','(Bres.) Killerm.',0,0,'47089068-23e8-5fc9-81ad-624be182542f','Exidiopsis galzinii','47089068-23e8-5fc9-81ad-624be182542f','Exidiopsis galzinii','d613c8eb-26d2-52d9-a3b9-97e4e52eed30','Exidiopsis galzin','0b74c860-ae42-45af-a343-74ced6c59ddb','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Exidiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b72577d-f8b4-4a85-878e-f6f85cbf3f37','','','248b01ba-3768-59dd-ace6-511a4b2bf382','Sticta laciniata Ach.','Ach.',0,0,'683abcba-9e27-55bb-ba99-e96e335bdcd7','Sticta laciniata','683abcba-9e27-55bb-ba99-e96e335bdcd7','Sticta laciniata','5ef85a60-a868-5fd0-9a7c-397f4ecf9449','Sticta laciniat','0b72577d-f8b4-4a85-878e-f6f85cbf3f37','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b71e581-ae04-4d88-be5d-fc53d2a65809','','','c4df5218-9b1b-5681-8612-91c91d82c0ad','Rhododendron tsariense Cowan','Cowan',0,0,'23dacdaa-26ff-5ddb-a333-ae8379e8f0d9','Rhododendron tsariense','23dacdaa-26ff-5ddb-a333-ae8379e8f0d9','Rhododendron tsariense','6a7fed45-4f7c-5f4f-91d3-0ea02914fb27','Rhododendron tsariens','0b71e581-ae04-4d88-be5d-fc53d2a65809','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f9d7c32-c2b6-4d66-9706-1f272549acc7','','','3a3e85b8-6af6-505b-98d2-9946284e7d19','Pales perniciosa (Hutton, 1901)','(Hutton, 1901)',1901,0,'94265993-9ec3-500c-bfb0-474489ff3dca','Pales perniciosa','94265993-9ec3-500c-bfb0-474489ff3dca','Pales perniciosa','54b3f708-4d0a-5699-b339-b3a320e89afc','Pales pernicios','0f9d7c32-c2b6-4d66-9706-1f272549acc7','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Pales','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f9ff04a-016a-4d05-9eea-6287a95a04b5','','','37a42b17-71b8-5a1b-a8e3-ed10fc3c11e6','Staurastrum limneticum var. aculeatum Lemmerm.','Lemmerm.',0,0,'a0c577fe-04d7-5630-ac34-940861a3c191','Staurastrum limneticum aculeatum','740e24d3-0ae4-5d56-a9e8-df2744e0193c','Staurastrum limneticum var. aculeatum','11027730-c726-5260-8310-78899880210c','Staurastrum limnetic aculeat','0f9ff04a-016a-4d05-9eea-6287a95a04b5','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f9eb6cb-5dc2-4e97-851a-8ce6e66b3dc5','','','3a460dab-6079-5898-9964-75f6ae1f9e71','Neotryssaturus inusitatus (Hopkins, 1967)','(Hopkins, 1967)',1967,0,'e9c8666d-a548-58ca-aadb-dfaab65f071f','Neotryssaturus inusitatus','e9c8666d-a548-58ca-aadb-dfaab65f071f','Neotryssaturus inusitatus','74d2e2ef-ad30-51a4-817c-fbb685f3fc3a','Neotryssaturus inusitat','0f9eb6cb-5dc2-4e97-851a-8ce6e66b3dc5','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Neotryssaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f9d1a39-7b4a-4b84-b0b1-d20e6085449d','','','69eacb0f-c819-54e1-b213-2bc75c9d6f83','Lacrymaria velutina (Pers.) Konrad & Maubl.','(Pers.) Konrad & Maubl.',0,0,'4eb510de-8ad5-5ad0-92b7-5b35cf831d91','Lacrymaria velutina','4eb510de-8ad5-5ad0-92b7-5b35cf831d91','Lacrymaria velutina','a9a73005-4dfc-5548-b63d-3492af2c5d69','Lacrymaria uelutin','df4b83ac-b830-4ba3-9eb6-dd3291e1be36','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Lacrymaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f9eede7-9e88-4fa0-af9e-e011bb7f5e09','','','2ed0b9ce-6a12-5c4a-b3ec-a6b96249e04c','Ianiropsis','',0,0,'2ed0b9ce-6a12-5c4a-b3ec-a6b96249e04c','Ianiropsis','2ed0b9ce-6a12-5c4a-b3ec-a6b96249e04c','Ianiropsis','2ed0b9ce-6a12-5c4a-b3ec-a6b96249e04c','Ianiropsis','0f9eede7-9e88-4fa0-af9e-e011bb7f5e09','Animalia|Arthropoda|Malacostraca|Isopoda|Janiridae|Ianiropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f9fc2a7-fab0-4f32-9dec-decc0976a7e1','','','968b8c3f-3337-5291-b27c-8921bc4e46bc','Fusarium arthrosporioides Sherb.','Sherb.',0,0,'dade8428-f826-502b-9b90-c12e48a250e3','Fusarium arthrosporioides','dade8428-f826-502b-9b90-c12e48a250e3','Fusarium arthrosporioides','ab47ada4-6586-57bd-af2c-d979b4ff2e3d','Fusarium arthrosporioid','0f9fc2a7-fab0-4f32-9dec-decc0976a7e1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fa4751e-3e33-456d-9ed0-138eec6d5d2f','','','b0de0ded-b192-50c9-8ddd-66c50b8c9734','Characiopodium pseudopolymorphum (Philipose) G.L.Floyd & S.Watanabe','(Philipose) G.L.Floyd & S.Watanabe',0,0,'326487b2-b0e2-5812-b167-fdcbe0344826','Characiopodium pseudopolymorphum','326487b2-b0e2-5812-b167-fdcbe0344826','Characiopodium pseudopolymorphum','39e7f9e6-af20-592d-97f4-7feee179a93b','Characiopodium pseudopolymorph','0fa4751e-3e33-456d-9ed0-138eec6d5d2f','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Characiopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fa1bb38-3c4b-441b-bc3e-be1ca4937cb3','','','5cc1aeb0-7d18-5f2d-9f0c-acddce08c607','Xenobrama','',0,0,'5cc1aeb0-7d18-5f2d-9f0c-acddce08c607','Xenobrama','5cc1aeb0-7d18-5f2d-9f0c-acddce08c607','Xenobrama','5cc1aeb0-7d18-5f2d-9f0c-acddce08c607','Xenobrama','0fa1bb38-3c4b-441b-bc3e-be1ca4937cb3','Animalia|Chordata|Actinopterygii|Perciformes|Bramidae|Xenobrama','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fa3ba47-782c-4f19-acfe-d2122437fb9a','','','c6569905-bd1a-555a-ad80-a488055f3f48','Euconnus arthuris Franz, 1975','Franz, 1975',1975,0,'0c7c513e-b698-53d8-9d8c-0d32e9a38212','Euconnus arthuris','0c7c513e-b698-53d8-9d8c-0d32e9a38212','Euconnus arthuris','06844b19-d99d-5bdf-bebb-e0f1ca52ebbb','Euconnus arthur','0fa3ba47-782c-4f19-acfe-d2122437fb9a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fa85320-5ec1-4949-af01-ee484e048698','','','5def50e6-145e-531e-8f0b-9028fede3aae','Corallimorphus','',0,0,'5def50e6-145e-531e-8f0b-9028fede3aae','Corallimorphus','5def50e6-145e-531e-8f0b-9028fede3aae','Corallimorphus','5def50e6-145e-531e-8f0b-9028fede3aae','Corallimorphus','0fa85320-5ec1-4949-af01-ee484e048698','Animalia|Cnidaria||Corallimorpharia|Corallimorphidae|Corallimorphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fae3833-bdc8-46f6-ba1e-017d63ca8e76','','','5219515e-cfb6-58cc-ac21-f4d75934de93','Macleaya cordata (Willd.) R.Br.','(Willd.) R.Br.',0,0,'a31ddf67-3383-5550-9f6f-35f87c87c74c','Macleaya cordata','a31ddf67-3383-5550-9f6f-35f87c87c74c','Macleaya cordata','83220aec-b701-59f1-9296-a713a8a4fecf','Macleaya cordat','0fae3833-bdc8-46f6-ba1e-017d63ca8e76','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Macleaya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fade2fe-00f3-4252-aeaa-06df9479af21','','','ca6099d0-c14f-53e7-ad1a-c27699899243','Strigula minutula P.M.McCarthy','P.M.McCarthy',0,0,'527c2704-b289-50c3-ba75-f94f5e1ccc5f','Strigula minutula','527c2704-b289-50c3-ba75-f94f5e1ccc5f','Strigula minutula','e9d7a8d1-be24-5fbb-a66e-847d358e90c9','Strigula minutul','0fade2fe-00f3-4252-aeaa-06df9479af21','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fa927c0-51f0-4038-93d5-af71f6858f04','','','99d6a314-6b7b-5cd3-ad92-68e718b864a8','Clynotis','',0,0,'99d6a314-6b7b-5cd3-ad92-68e718b864a8','Clynotis','99d6a314-6b7b-5cd3-ad92-68e718b864a8','Clynotis','99d6a314-6b7b-5cd3-ad92-68e718b864a8','Clynotis','0fa927c0-51f0-4038-93d5-af71f6858f04','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Clynotis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fae3534-e3a1-4474-bf0d-300d0763a2ce','','','27a0380b-93be-53b2-ab5d-4bad281ebec9','Uvigerina bifurcata d’Orbigny, 1839','d’Orbigny, 1839',1839,0,'8d55bd5e-fe16-5a3a-ad04-dc4b8178d680','Uvigerina bifurcata','8d55bd5e-fe16-5a3a-ad04-dc4b8178d680','Uvigerina bifurcata','3417eefc-89a1-5061-bfc4-1a8e8f59e4d6','Uvigerina bifurcat','0fae3534-e3a1-4474-bf0d-300d0763a2ce','Chromista|Foraminifera|Polythalamea|Buliminida|Uvigerinidae|Uvigerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('0faca56f-2065-4fd8-b8a4-0f2182d1f46b','','','06afaa46-ff98-56b5-beb5-d87875864082','Talaromyces proteolyticus (Kamyschko) Samson, Yilmaz & Frisvad','(Kamyschko) Samson, Yilmaz & Frisvad',0,0,'e89482c7-20e4-52a1-b414-7df049cce335','Talaromyces proteolyticus','e89482c7-20e4-52a1-b414-7df049cce335','Talaromyces proteolyticus','7d7660ca-537a-5957-b83b-e05e7035ca49','Talaromyces proteolytic','0faca56f-2065-4fd8-b8a4-0f2182d1f46b','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fa94619-2e66-4f20-8e2e-cbc7c760e554','','','8915d4f1-3e04-5c13-8892-3c84f1da6919','Chrysomerophyceae','',0,0,'8915d4f1-3e04-5c13-8892-3c84f1da6919','Chrysomerophyceae','8915d4f1-3e04-5c13-8892-3c84f1da6919','Chrysomerophyceae','8915d4f1-3e04-5c13-8892-3c84f1da6919','Chrysomerophyceae','0fa94619-2e66-4f20-8e2e-cbc7c760e554','Chromista|Ochrophyta|Chrysomerophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fa9c7ec-52ef-481c-a632-e5d306ea25ae','','','2f4bfd6b-a093-5014-988b-b634d384053a','Eudynamys orientalis (Linnaeus)','(Linnaeus)',0,0,'e32d0141-4fad-5ff8-ae98-0961a1a5a20c','Eudynamys orientalis','e32d0141-4fad-5ff8-ae98-0961a1a5a20c','Eudynamys orientalis','db943b58-a8f8-507e-bb1a-32d9e5ec9bb6','Eudynamys oriental','0fa9c7ec-52ef-481c-a632-e5d306ea25ae','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Eudynamys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fa96211-bfbd-423f-a4fb-e6647ec86afa','','','1c8f4898-2244-5ede-a5be-ad7917b5f65f','Curvularia tetramera (McKinney) Boedijn ex J.C. Gilman','(McKinney) Boedijn ex J.C. Gilman',0,0,'e5986b19-c025-53b6-b420-4dc31a9b65b4','Curvularia tetramera','e5986b19-c025-53b6-b420-4dc31a9b65b4','Curvularia tetramera','16a09f66-aeaa-5291-a290-d21c64610397','Curvularia tetramer','9e28788f-5526-4de1-9d34-8a9e9a642e03','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0faed0a2-b79e-4fff-9f4c-bdd7a9250935','','','f6789e3e-e9db-50f6-b23d-9172bb23e5db','Zeoleusis species','',0,0,'aba7f78e-76dd-5821-b753-828f0e16d12c','Zeoleusis','aba7f78e-76dd-5821-b753-828f0e16d12c','Zeoleusis','aba7f78e-76dd-5821-b753-828f0e16d12c','Zeoleusis','0faed0a2-b79e-4fff-9f4c-bdd7a9250935','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Zeoleusis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0fb25fe7-5e1d-45c8-978f-cad7450dea16','','','e56d7351-63c8-5c3b-ab65-60a8bb16727c','Dimargaritales R.K. Benj.','R.K. Benj.',0,0,'6ad5b30d-011c-58e1-b2a3-08669b84d18a','Dimargaritales','6ad5b30d-011c-58e1-b2a3-08669b84d18a','Dimargaritales','6ad5b30d-011c-58e1-b2a3-08669b84d18a','Dimargaritales','0fb25fe7-5e1d-45c8-978f-cad7450dea16','Fungi|Kickxellomycota|Dimargaritomycetes|Dimargaritales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fb40635-35ab-4c43-8d8f-b3f62ac0a7a0','','','a366eef6-4225-5365-b5bb-94b617a2dea7','Aleurocorticium P.A. Lemke','P.A. Lemke',0,0,'e1fbac7c-5b88-592a-ae29-a82eb517ab4c','Aleurocorticium','e1fbac7c-5b88-592a-ae29-a82eb517ab4c','Aleurocorticium','e1fbac7c-5b88-592a-ae29-a82eb517ab4c','Aleurocorticium','4cc2c61d-0077-4104-8f8a-244731c223a6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Aleurocorticium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fbb01bd-473b-4bf4-9ba3-6f38745061b9','','','c5caee6b-7398-5fac-83bd-7d85cb2678be','Eusirus antarcticus Thomson, 1880','Thomson, 1880',1880,0,'8713cc82-dc8d-5280-8a97-4e24d58a626a','Eusirus antarcticus','8713cc82-dc8d-5280-8a97-4e24d58a626a','Eusirus antarcticus','98cb440a-968e-5153-a02f-c78de5986cfd','Eusirus antarctic','0fbb01bd-473b-4bf4-9ba3-6f38745061b9','Animalia|Arthropoda|Malacostraca|Amphipoda|Eusiridae|Eusirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fbc1304-e253-4192-a556-77a983157d7c','','','00d50185-6910-5fa0-812a-cd01f8ad9bbc','Izatha lignyarcha Hoare, 2010','Hoare, 2010',2010,0,'3bc95339-0253-56c2-9151-72e426b5e52c','Izatha lignyarcha','3bc95339-0253-56c2-9151-72e426b5e52c','Izatha lignyarcha','261bce24-d225-5977-8028-8b14aaddc2bc','Izatha lignyarch','0fbc1304-e253-4192-a556-77a983157d7c','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fb64df0-21c7-4d26-b121-fff20f0be873','','','664b8e12-1b3e-5c08-ba77-619afd1f25e9','Stenoperla','',0,0,'664b8e12-1b3e-5c08-ba77-619afd1f25e9','Stenoperla','664b8e12-1b3e-5c08-ba77-619afd1f25e9','Stenoperla','664b8e12-1b3e-5c08-ba77-619afd1f25e9','Stenoperla','0fb64df0-21c7-4d26-b121-fff20f0be873','Animalia|Arthropoda|Insecta|Plecoptera|Eustheniidae|Stenoperla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fc36014-87ed-45f6-a55c-026e6ba32c73','','','72fb184a-bc1d-5fd6-827a-28dcc7348942','Hendea coatesi Forster, 1968','Forster, 1968',1968,0,'238ca498-a8f9-58fc-8bfe-e816640ae5dc','Hendea coatesi','238ca498-a8f9-58fc-8bfe-e816640ae5dc','Hendea coatesi','fc6ae337-c2f2-584c-b42f-261c51127414','Hendea coates','0fc36014-87ed-45f6-a55c-026e6ba32c73','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hendea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fc28637-3ab7-4a90-90ae-4c1def4fa563','','','5d7e3bfe-383e-5f8b-9520-c586b0197b07','Erlangea rogersii S.Moore','S.Moore',0,0,'b6dd5e9a-37b9-5d13-89c0-d550883788a8','Erlangea rogersii','b6dd5e9a-37b9-5d13-89c0-d550883788a8','Erlangea rogersii','adfaf73f-f0d4-5432-865c-a033e938300d','Erlangea rogers','30976250-4d44-4472-b706-66643960802c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erlangea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fc90944-a92c-409a-b4db-105c4e26f578','','','8dc43093-c9c6-57e8-a84f-43ace6718aba','Protosporangium','',0,0,'8dc43093-c9c6-57e8-a84f-43ace6718aba','Protosporangium','8dc43093-c9c6-57e8-a84f-43ace6718aba','Protosporangium','8dc43093-c9c6-57e8-a84f-43ace6718aba','Protosporangium','0fc90944-a92c-409a-b4db-105c4e26f578','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliidae|Protosporangium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fc72b7c-837f-4bd2-a154-547d58ffbcee','','','ca4003e7-b7f2-56c4-83de-5897bd8b0913','Juniperus sabina L.','L.',0,0,'c94dc160-23c0-56aa-b745-86de8cef6b94','Juniperus sabina','c94dc160-23c0-56aa-b745-86de8cef6b94','Juniperus sabina','562bf62b-e75b-5e8c-a98e-02a2a85ce268','Juniperus sabin','0fc72b7c-837f-4bd2-a154-547d58ffbcee','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fc98055-e570-4955-8863-79fe9db9fcae','','','12d42569-987e-5ae1-8b4d-106fc71e6a33','Pactola hudsoni Marshall, 1938','Marshall, 1938',1938,0,'5706c436-bf95-5f29-8cf1-47179a093744','Pactola hudsoni','5706c436-bf95-5f29-8cf1-47179a093744','Pactola hudsoni','184e1c42-0c8c-5fc6-a3aa-b448a3ff923e','Pactola hudson','0fc98055-e570-4955-8863-79fe9db9fcae','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pactola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fcd240b-5d19-4b0a-9ee5-1d8eab5480dd','','','41e6e825-7137-5477-a2aa-f4054c0aadb0','Crocus alatavicus Semen. & Regel','Semen. & Regel',0,0,'f1a95b29-acf7-5e58-8656-251cc96fee16','Crocus alatavicus','f1a95b29-acf7-5e58-8656-251cc96fee16','Crocus alatavicus','a0f7c277-054a-5858-98a2-acffdf627f5a','Crocus alatauic','0fcd240b-5d19-4b0a-9ee5-1d8eab5480dd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fd4454f-f6f5-4cac-9f84-798dcdae51d2','','','22c9471c-3d67-5617-a202-10f87044400a','Parsonsia capsularis var. ochracea (Colenso) Allan','(Colenso) Allan',0,0,'4f973cba-9407-5b20-9b74-c767873491ee','Parsonsia capsularis ochracea','b3f3e2c2-b6e9-5ffa-affa-dab4e12afb01','Parsonsia capsularis var. ochracea','2682748f-fccd-5673-86ce-1b872fcc26cc','Parsonsia capsular ochrace','0fd4454f-f6f5-4cac-9f84-798dcdae51d2','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Parsonsia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fd53e54-c6ee-4f6b-8568-d77ae91352c3','','','1eaee406-cd14-5ddd-b687-b4653b1812ce','Anagotus lewisi (Broun, 1904)','(Broun, 1904)',1904,0,'e0e00f06-2beb-5b3a-b0b9-178fb2f0756c','Anagotus lewisi','e0e00f06-2beb-5b3a-b0b9-178fb2f0756c','Anagotus lewisi','96bd66ef-3cbc-50ce-825a-b24459484036','Anagotus lewis','0fd53e54-c6ee-4f6b-8568-d77ae91352c3','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Anagotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fd3d051-3fce-46c2-bbc5-c51c5dc42b29','','','c1566e8b-5ba2-5e15-9d4b-dfd8fe004d3e','Veronica pulvinaris (Hook.f.) Cheeseman','(Hook.f.) Cheeseman',0,0,'349113da-d7a2-5134-95ce-b53950bb3df8','Veronica pulvinaris','349113da-d7a2-5134-95ce-b53950bb3df8','Veronica pulvinaris','240ce81e-ebd2-559b-869b-2acdd775f150','Veronica puluinar','0fd3d051-3fce-46c2-bbc5-c51c5dc42b29','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fd814c2-0c6a-4af5-bea2-521766a84ac1','','','8d4b8546-e4e2-51f5-90b5-39584ce3bd4b','Ceratobasidium noxium (Donk) P. Roberts','(Donk) P. Roberts',0,0,'5b4cc300-35b2-5a50-9fbe-cc0c5aac95dc','Ceratobasidium noxium','5b4cc300-35b2-5a50-9fbe-cc0c5aac95dc','Ceratobasidium noxium','0c593d82-ea7c-561e-8ad9-a8284edec5be','Ceratobasidium noxi','fe248a49-f8e3-4cc0-b0a0-05e34412d417','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Ceratobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fda6576-54f3-4d02-af41-85f46c2802e0','','','5f10fb8f-55ba-5d5f-a200-d926294c43cf','Muehlenbeckia paucifolia Colenso','Colenso',0,0,'c28cf552-ceaf-5338-a07c-1fcb15230c40','Muehlenbeckia paucifolia','c28cf552-ceaf-5338-a07c-1fcb15230c40','Muehlenbeckia paucifolia','7c897173-207f-5dab-b4fd-2f14366a13ca','Muehlenbeckia paucifol','3b3d37da-6ddc-4d9d-8b60-6f11fb6f57ac','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Muehlenbeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fd67029-72aa-4e76-aae4-c776b1eaef5b','','','33649e8d-a5ec-520d-a5c4-f2cefa304cf4','Criconema sphagni Micoletzky, 1925','Micoletzky, 1925',1925,0,'d4350087-450f-5b91-b53b-67fe91c0ea43','Criconema sphagni','d4350087-450f-5b91-b53b-67fe91c0ea43','Criconema sphagni','36c64513-d4ea-5634-a1a7-49dd23014c7c','Criconema sphagn','0fd67029-72aa-4e76-aae4-c776b1eaef5b','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Criconema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fde157a-192b-4a6d-b1d4-2874c4245385','','','b73e4e82-1567-5afb-84e3-7f0a8966920f','Parmelia subaurifera var. subglabra Räsänen','Räsänen',0,0,'968aff65-7c6a-59f8-9731-2ffd23558b2c','Parmelia subaurifera subglabra','53176023-ffd8-53bc-9a13-1a04e4c7b6e1','Parmelia subaurifera var. subglabra','e13deea0-e32e-52fb-8d5e-814578b950fd','Parmelia subaurifer subglabr','ff6d956f-3877-48d0-be42-f6eeaeddfd3c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fe12a1e-a89d-4b31-afb0-3c16985aefcc','','','8aba2f85-683b-55be-9b16-e5c700ecf860','Histodermella species 1 Kelly & Wilkinson, 2000','',0,0,'f0c1c63f-c3e6-566d-911a-93a48b8b2b92','Histodermella','f0c1c63f-c3e6-566d-911a-93a48b8b2b92','Histodermella','f0c1c63f-c3e6-566d-911a-93a48b8b2b92','Histodermella','0fe12a1e-a89d-4b31-afb0-3c16985aefcc','Animalia|Porifera|Demospongiae|Poecilosclerida|Coelosphaeridae|Histodermella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0fdf8e0c-1bdf-4941-8e49-17c84c2607da','','','0c8fcae3-e7fd-5a48-9579-7d7c354b5f1d','Aletia lacustris Meyrick, 1934','Meyrick, 1934',1934,0,'84c507ad-e34a-5448-b574-3b0583211f0c','Aletia lacustris','84c507ad-e34a-5448-b574-3b0583211f0c','Aletia lacustris','e9ee1f07-21f7-5824-badd-1628562a265f','Aletia lacustr','0fdf8e0c-1bdf-4941-8e49-17c84c2607da','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fde41b7-9641-4c4f-b3a5-8737a064f689','','','72da074d-f1be-57f4-affb-d251cf743e0d','Ulota rufescens (Hampe) A.Jaeger','(Hampe) A.Jaeger',0,0,'4e431c6b-8310-513c-a6a0-3ff617948df5','Ulota rufescens','4e431c6b-8310-513c-a6a0-3ff617948df5','Ulota rufescens','4e431c6b-8310-513c-a6a0-3ff617948df5','Ulota rufescens','5caab0b9-3755-4719-b02c-9584b264cf0c','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Ulota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fde150e-ad13-4a08-beb3-ca55fd6b9f52','','','c4f60bbb-dbb6-57c0-a3eb-821f8afe1df6','Uzakia','',0,0,'c4f60bbb-dbb6-57c0-a3eb-821f8afe1df6','Uzakia','c4f60bbb-dbb6-57c0-a3eb-821f8afe1df6','Uzakia','c4f60bbb-dbb6-57c0-a3eb-821f8afe1df6','Uzakia','0fde150e-ad13-4a08-beb3-ca55fd6b9f52','Animalia|Arthropoda|Arachnida|Araneae|Cycloctenidae|Uzakia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fe35787-462a-483a-80f8-f29fcaf909ef','','','41c1594f-8b45-5827-95fc-e799934ea278','Tortula stevensii R.Br.bis','R.Br.bis',0,0,'a46b27c0-38d7-5f08-bf4f-8a51da0cab65','Tortula stevensii','a46b27c0-38d7-5f08-bf4f-8a51da0cab65','Tortula stevensii','73c38676-c2ea-5ed1-9ff5-0af4d1ca8d8d','Tortula steuens','4e186f84-328b-43a5-97c2-819d391f1b2b','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0febc0e0-a8f6-4a4c-94ee-688dc086ae88','','','9e90a801-7cc2-5ebe-96f9-307477842205','Eupines munda (Broun, 1880)','(Broun, 1880)',1880,0,'1abe844f-0fbb-535b-b5e7-8ff9638a15fa','Eupines munda','1abe844f-0fbb-535b-b5e7-8ff9638a15fa','Eupines munda','8e855e41-4063-52dc-ab8f-d3fac5a6e5f3','Eupines mund','8504ae95-811b-49b7-8f14-860ca2b0b193','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fe4152b-7c06-4c1e-982a-9eb12f585d6b','','','e6a70741-ccdb-5292-bc13-3847e6f32c68','Lomemus fuscipes Broun, 1893','Broun, 1893',1893,0,'7b45c8f3-16d0-5f17-a9ae-d0a03dc35d3e','Lomemus fuscipes','7b45c8f3-16d0-5f17-a9ae-d0a03dc35d3e','Lomemus fuscipes','e079cd99-5b02-5c35-90c0-c8c5d2d276bb','Lomemus fuscip','0fe4152b-7c06-4c1e-982a-9eb12f585d6b','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Lomemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fe95eef-82c8-408e-adee-b72c3972a8e1','','','a8036c39-d1d4-5ba8-8d34-067bd04cfe40','Xanthomonadales Saddler and Bradbury, 2005','Saddler and Bradbury, 2005',2005,0,'f0a094dc-2305-5548-9ae1-8b2b8817cbef','Xanthomonadales','f0a094dc-2305-5548-9ae1-8b2b8817cbef','Xanthomonadales','f0a094dc-2305-5548-9ae1-8b2b8817cbef','Xanthomonadales','0fe95eef-82c8-408e-adee-b72c3972a8e1','Bacteria|Pseudomonadota|Gammaproteobacteria|Xanthomonadales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('0ff08e7d-3779-4711-b40a-1700596bf59f','','','ccdd7afd-300d-5722-8ba8-f14fc761be91','Dasyscyphella lonistipitata Hosoya','Hosoya',0,0,'55834a91-d3d0-5207-a2e7-a3fd75185cb3','Dasyscyphella lonistipitata','55834a91-d3d0-5207-a2e7-a3fd75185cb3','Dasyscyphella lonistipitata','8e4ea145-9326-5a60-a09d-cb7680dc318c','Dasyscyphella lonistipitat','0ff08e7d-3779-4711-b40a-1700596bf59f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Dasyscyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ff10f48-9eb2-4014-9e2d-6d9584c6fe9a','','','1df1ff98-408a-51bb-befc-96ffa4cdc248','Pseudarchaster jordani Fisher, 1906','Fisher, 1906',1906,0,'6ff298ba-106b-5500-ad7f-1531222cc310','Pseudarchaster jordani','6ff298ba-106b-5500-ad7f-1531222cc310','Pseudarchaster jordani','3c7572fa-57a6-574b-9316-4177163040ec','Pseudarchaster iordan','0ff10f48-9eb2-4014-9e2d-6d9584c6fe9a','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Pseudarchaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ff037be-30c8-4059-8254-7f92c881519a','','','aa10c616-ed90-51d4-be76-c74c44694087','Lobelia fugax Heenan, Courtney & P.N.Johnson','Heenan, Courtney & P.N.Johnson',0,0,'5dbf284b-48df-5945-9ed4-ee0533c51dae','Lobelia fugax','5dbf284b-48df-5945-9ed4-ee0533c51dae','Lobelia fugax','5dbf284b-48df-5945-9ed4-ee0533c51dae','Lobelia fugax','0ff037be-30c8-4059-8254-7f92c881519a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ff8f8cd-8f01-479d-80cf-8695230cfb8b','','','52594803-0912-5661-b2fd-3ed41bf82c4f','Hippuridaceae','',0,0,'52594803-0912-5661-b2fd-3ed41bf82c4f','Hippuridaceae','52594803-0912-5661-b2fd-3ed41bf82c4f','Hippuridaceae','52594803-0912-5661-b2fd-3ed41bf82c4f','Hippuridaceae','a715474c-f367-408b-93ce-beb12eedfc01','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Hippuridaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ff4f507-6616-44c9-a6f5-5341c5a16839','','','08f07e0f-e9c6-566c-aaef-bdcb2e6e0089','Sphaceloma glycines Kurata & Kurib.','Kurata & Kurib.',0,0,'cbf26f16-c501-5efc-9054-ebd1b779473e','Sphaceloma glycines','cbf26f16-c501-5efc-9054-ebd1b779473e','Sphaceloma glycines','082d514e-1bde-5c3d-afb5-1fbd6e2d65eb','Sphaceloma glycin','0ff4f507-6616-44c9-a6f5-5341c5a16839','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Sphaceloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ffb966e-1224-4274-94b4-212b73596c5c','','','c6bb48f4-bb81-5593-ae0b-f20e997c0f6e','Paecilomyces subflavus Svilv.','Svilv.',0,0,'2764df93-9fb0-5c61-8f7d-4e570167e884','Paecilomyces subflavus','2764df93-9fb0-5c61-8f7d-4e570167e884','Paecilomyces subflavus','334e69fd-43e5-5121-986b-98ae27476340','Paecilomyces subflau','18471225-dc0d-4959-b3d0-0ed98e6f7c98','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ffe7b2a-7db7-4f39-b756-4bf6a889d9e3','','','9a1e81a1-ac3b-59a6-a58a-683e559416f3','Dracaena pearsonii (N.E.Br.) Byng & Christenh.','(N.E.Br.) Byng & Christenh.',0,0,'29033483-01ea-5536-8392-88ef0af67687','Dracaena pearsonii','29033483-01ea-5536-8392-88ef0af67687','Dracaena pearsonii','85b91667-2553-54bc-ba4d-7093689c133a','Dracaena pearson','0ffe7b2a-7db7-4f39-b756-4bf6a889d9e3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dracaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ffbbb2c-5e50-4175-9e59-8a8a5ed153b8','','','f9a47ea0-2639-586d-a584-cad105407504','Limacina trochiformis (d''Orbigny, 1836)','(d''Orbigny, 1836)',1836,0,'e5c2d25c-2d1f-5494-83f2-907ea908f9dc','Limacina trochiformis','e5c2d25c-2d1f-5494-83f2-907ea908f9dc','Limacina trochiformis','a7bd73d9-d021-5578-8510-d1e5c0947a21','Limacina trochiform','0ffbbb2c-5e50-4175-9e59-8a8a5ed153b8','Animalia|Mollusca|Gastropoda|Thecosomata|Limacinidae|Limacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ffbc093-f44a-4421-b668-6756b1182be3','','','801c373d-31de-5282-b07c-00c0fe4ee498','Orepukia alta Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'efc42f1b-494c-5416-9f5b-abb0ee2163b9','Orepukia alta','efc42f1b-494c-5416-9f5b-abb0ee2163b9','Orepukia alta','a963c1d7-10cd-5989-8f55-32aec50e0600','Orepukia alt','0ffbc093-f44a-4421-b668-6756b1182be3','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Orepukia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10057936-0f44-4d7e-8914-33cf093a541e','','','a8f58993-5f35-570a-a2ef-99c02f5b0c50','Metacrinus','',0,0,'a8f58993-5f35-570a-a2ef-99c02f5b0c50','Metacrinus','a8f58993-5f35-570a-a2ef-99c02f5b0c50','Metacrinus','a8f58993-5f35-570a-a2ef-99c02f5b0c50','Metacrinus','10057936-0f44-4d7e-8914-33cf093a541e','Animalia|Echinodermata|Crinoidea|Isocrinida|Pentacrinitidae|Metacrinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ffc68c0-3e24-4188-8c88-e828bffe85b2','','','78d914f5-0547-5980-986c-79e1bb797fa2','Chrysothrix xanthina (Vain.) Kalb','(Vain.) Kalb',0,0,'b94cba36-6803-556b-8ae9-b29fd120e079','Chrysothrix xanthina','b94cba36-6803-556b-8ae9-b29fd120e079','Chrysothrix xanthina','567c6983-7e1c-5059-a662-2d5e5aebfe06','Chrysothrix xanthin','0ffc68c0-3e24-4188-8c88-e828bffe85b2','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Chrysothricaceae|Chrysothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fffb59f-ac32-46de-9deb-843f3210af5e','','','bb45c19b-ca9e-5990-8be4-909a7f5292cf','Aspergillus nidulans var. dentatus D.K. Sandhu & R.S. Sandhu','D.K. Sandhu & R.S. Sandhu',0,0,'ebe5798b-0182-51c2-9d2b-d5b893757815','Aspergillus nidulans dentatus','13e30f60-07a1-5d8c-a1e1-312b79e01bd2','Aspergillus nidulans var. dentatus','fbbabac0-a995-5800-a201-f8ab48f8ffb8','Aspergillus nidulans dentat','0fffb59f-ac32-46de-9deb-843f3210af5e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1001162d-822d-48b0-b8cc-d9d2d2d34ca6','','','f09ffa87-514c-5651-b14a-cf0ccb6eb34d','Nothodixa Edwards, 1930','Edwards, 1930',1930,0,'eb9ffe78-e515-5913-8a34-66cb39b32bc8','Nothodixa','eb9ffe78-e515-5913-8a34-66cb39b32bc8','Nothodixa','eb9ffe78-e515-5913-8a34-66cb39b32bc8','Nothodixa','1001162d-822d-48b0-b8cc-d9d2d2d34ca6','Animalia|Arthropoda|Insecta|Diptera|Dixidae|Nothodixa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('100285e4-8d93-4993-b87d-c5daaf49ddfc','','','98f20614-9c77-5a7f-93b1-1aaa4822bd4a','Sciacharis dunedinensis Franz, 1980','Franz, 1980',1980,0,'5ad94acd-1cfd-5529-b4b1-4d77e4f543e7','Sciacharis dunedinensis','5ad94acd-1cfd-5529-b4b1-4d77e4f543e7','Sciacharis dunedinensis','877eca4a-de81-5694-85eb-e812b5c826f8','Sciacharis dunedinens','100285e4-8d93-4993-b87d-c5daaf49ddfc','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1007d526-222c-46e0-b51a-7334e21ff515','','','22bf4506-7059-53ed-bc01-67902df454b5','Lyctocoris','',0,0,'22bf4506-7059-53ed-bc01-67902df454b5','Lyctocoris','22bf4506-7059-53ed-bc01-67902df454b5','Lyctocoris','22bf4506-7059-53ed-bc01-67902df454b5','Lyctocoris','1007d526-222c-46e0-b51a-7334e21ff515','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|Lyctocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('100b6362-6397-430c-b33c-21df05ce5a21','','','ee45d4b6-b3dc-5c7f-93a2-8ae0ca2f8dd2','Pucciniastrum boehmeriae (Dietel) Syd. & P. Syd.','(Dietel) Syd. & P. Syd.',0,0,'f64c9805-5adc-5236-86ea-44c89af270db','Pucciniastrum boehmeriae','f64c9805-5adc-5236-86ea-44c89af270db','Pucciniastrum boehmeriae','a2739cf9-0ee4-5740-9e25-03e10ab03576','Pucciniastrum boehmeri','100b6362-6397-430c-b33c-21df05ce5a21','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Pucciniastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1005ad86-ecb7-4e36-bba0-dd111051946b','','','d114969e-8c6c-5686-a02f-e4a68af6ba0b','Eudimeriolum podocarpi (Syd.) Hansf.','(Syd.) Hansf.',0,0,'c2a64e6c-aefc-5bdf-ae6c-2ca48aa81d25','Eudimeriolum podocarpi','c2a64e6c-aefc-5bdf-ae6c-2ca48aa81d25','Eudimeriolum podocarpi','05f3b566-93cc-5cd9-87cd-1b44af280a35','Eudimeriolum podocarp','847197c5-5537-4cef-b30d-292b89f983cf','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Eudimeriolum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('100e0b32-6003-4349-8585-36ebabeaec26','','','033d69dd-4a88-5e6f-9064-3cb0e2037bde','Dendrophoma convallariae Cavara','Cavara',0,0,'396bb85d-f718-5e14-b31d-8ad659d4054e','Dendrophoma convallariae','396bb85d-f718-5e14-b31d-8ad659d4054e','Dendrophoma convallariae','1c9b981a-78a0-5f3d-9f4e-f1677720e7a0','Dendrophoma conuallari','7c8fe19d-0e78-4ee7-b3bb-582c1a7ba7ff','Fungi|Ascomycota|Sordariomycetes|Xylariales||Dendrophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('100ef6c6-c646-4984-bccf-dac698c59e7c','','','1bcd1115-ed8f-5942-b9f7-e8d323e52b69','Ostertagia circumcincta (Stadelmann, 1894)','(Stadelmann, 1894)',1894,0,'3af9c15e-7a4d-5144-818d-d4d64e734feb','Ostertagia circumcincta','3af9c15e-7a4d-5144-818d-d4d64e734feb','Ostertagia circumcincta','2978f306-3e28-5a47-81f0-d1fd03a75194','Ostertagia circumcinct','100ef6c6-c646-4984-bccf-dac698c59e7c','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Ostertagia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('100e400e-5022-412d-bc44-cf37190e0a31','','','2a801815-3f37-5c28-bed5-0034ed7b15b7','Penzigomyces parvus (S. Hughes) Subram.','(S. Hughes) Subram.',0,0,'068192c9-8583-50de-97ca-1b14b5a54511','Penzigomyces parvus','068192c9-8583-50de-97ca-1b14b5a54511','Penzigomyces parvus','2d9c2c20-5751-504f-991a-555c9302e166','Penzigomyces paru','8655220c-96c3-4cdc-ae80-383af3a43638','Fungi|Ascomycota||||Penzigomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1016b26a-0009-44ef-aa87-45904803581c','','','f2e65ed3-998c-51bf-84a4-ca55a457ec8c','Chelipoda modica Collin, 1928','Collin, 1928',1928,0,'67588c68-ebcf-5902-a237-3fee661eb700','Chelipoda modica','67588c68-ebcf-5902-a237-3fee661eb700','Chelipoda modica','b2b9fb7b-0cf9-5e2c-a17f-b3d8fc04f659','Chelipoda modic','1016b26a-0009-44ef-aa87-45904803581c','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('101537a0-935b-4265-8c71-bd552c04cb13','','','6643ef0f-1d32-5e91-9f16-dc8bce75da84','Sporidesmiaceae Fr.','Fr.',0,0,'1dcaa91c-5986-555c-835f-1e242c39fccf','Sporidesmiaceae','1dcaa91c-5986-555c-835f-1e242c39fccf','Sporidesmiaceae','1dcaa91c-5986-555c-835f-1e242c39fccf','Sporidesmiaceae','101537a0-935b-4265-8c71-bd552c04cb13','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('10164fd6-61c8-4770-862d-d0a3caf9c30b','','','5e5e8aaf-cf44-5c4a-81c3-e51147164705','Englerula Henn.','Henn.',0,0,'369b4156-3f2c-52b1-a7dc-c71624c92d0e','Englerula','369b4156-3f2c-52b1-a7dc-c71624c92d0e','Englerula','369b4156-3f2c-52b1-a7dc-c71624c92d0e','Englerula','10164fd6-61c8-4770-862d-d0a3caf9c30b','Fungi|Ascomycota|Dothideomycetes||Englerulaceae|Englerula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('101306e0-964d-4ab0-8b59-f01d3f6ec84c','','','f2cbcffd-e3fe-52fb-8a34-5ab624f54132','Criconema acuticaudatum Loof, Wouts & Yeates, 1997','Loof, Wouts & Yeates, 1997',1997,0,'55f7805a-9b96-5d31-bcbd-7131e9e1c86c','Criconema acuticaudatum','55f7805a-9b96-5d31-bcbd-7131e9e1c86c','Criconema acuticaudatum','8000e8c2-cd24-5833-8ce6-3fca8b1e5e5f','Criconema acuticaudat','101306e0-964d-4ab0-8b59-f01d3f6ec84c','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Criconema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10189174-42c6-4c3c-8f69-7a06a78b485c','','','7378fbc2-0234-5bc9-956b-45c6a53f76e8','Raperia spinulosa Subram. & Rajendran','Subram. & Rajendran',0,0,'f2de3a52-74f3-5382-9d6f-c47a5fa792ed','Raperia spinulosa','f2de3a52-74f3-5382-9d6f-c47a5fa792ed','Raperia spinulosa','e1164f7b-d691-5b84-8454-8f6c1b7d105a','Raperia spinulos','f799657f-a44b-448d-a9e0-98444296571c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Raperia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10239921-a733-4846-b7d4-0723dc4367ca','','','f9ea21fc-a1ca-5c0e-a244-187573879cc4','Crocus chrysanthus ''Advance''','',0,0,'3ef8388c-01bb-56c6-bf88-58a8e964e021','Crocus chrysanthus','3ef8388c-01bb-56c6-bf88-58a8e964e021','Crocus chrysanthus','abe1e677-bca6-5a03-a149-75f813b0e851','Crocus chrysanth','10239921-a733-4846-b7d4-0723dc4367ca','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('101aba7e-a013-48f7-b737-d36785a75dae','','','2a76abb0-01e3-5400-8a34-9db20ba8ccf4','Pseudosperma avellaneum (Kobayasi) Matheny & Esteve-Rav.','(Kobayasi) Matheny & Esteve-Rav.',0,0,'3ed56add-f655-5433-a312-ca8f1fed8897','Pseudosperma avellaneum','3ed56add-f655-5433-a312-ca8f1fed8897','Pseudosperma avellaneum','61c24ede-7c7a-59b3-9a1b-cd061c59c0d4','Pseudosperma auellane','101aba7e-a013-48f7-b737-d36785a75dae','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Pseudosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1020bb01-a6e7-4b9c-9d09-82d5b8addc2a','','','2dab1d90-5f9b-5a73-b86d-f7cb713a25ee','Arthrinium pterospermum (Cooke & Massee) Arx','(Cooke & Massee) Arx',0,0,'871f32a0-967f-5a79-92a2-be9c2e8c223a','Arthrinium pterospermum','871f32a0-967f-5a79-92a2-be9c2e8c223a','Arthrinium pterospermum','984fba0c-ded9-5714-a73a-ddfb5eb2613e','Arthrinium pterosperm','9dedc3b2-e506-4f1c-ba49-a3d5514fc2b1','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Arthrinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('101f8791-ca2a-482e-b633-a6af061f4024','','','300eae98-5e97-536d-8bd0-327eed8b56f4','Senecio hectorii Buchanan','Buchanan',0,0,'494a2618-ae0e-570b-b78a-969b4249039f','Senecio hectorii','494a2618-ae0e-570b-b78a-969b4249039f','Senecio hectorii','7327e418-5caa-505d-bac5-2461de28d873','Senecio hector','5881f172-639e-4eda-8ba3-e88d1b98bf94','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0eb76ae7-9676-4abc-80aa-52f442b931bf','','','b9c7395d-79e3-5dde-a4e6-1adaae15ed98','Gliophorus pallidus E. Horak','E. Horak',0,0,'850db22d-bd63-5d4d-9a4e-258cbf94c89d','Gliophorus pallidus','850db22d-bd63-5d4d-9a4e-258cbf94c89d','Gliophorus pallidus','49aa8549-a612-5143-aa51-d2322d82bbe6','Gliophorus pallid','0eb76ae7-9676-4abc-80aa-52f442b931bf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Gliophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0eb25535-4994-471c-95ba-b23302088ebf','','','c2733ed2-5d4b-5901-b396-6897d9f87a37','Cosmospora chaetopsinae (Samuels) Rossman & Samuels','(Samuels) Rossman & Samuels',0,0,'4bfbe655-815a-5e2c-8746-f04b0cc82ad3','Cosmospora chaetopsinae','4bfbe655-815a-5e2c-8746-f04b0cc82ad3','Cosmospora chaetopsinae','54439a0e-38a0-5196-bdb5-bceadd717284','Cosmospora chaetopsin','56a5ff1c-0288-4b9e-978e-7aa3e7cd68bd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0eb86111-7ba4-4790-9c28-dbc2ea6ea174','','','6be08d0a-cf96-5628-8174-1c4c4db96ae0','Glyphidopeza longicornis Sinclair, 1997','Sinclair, 1997',1997,0,'e8a431bd-c511-5ad8-8e80-8131504ef93a','Glyphidopeza longicornis','e8a431bd-c511-5ad8-8e80-8131504ef93a','Glyphidopeza longicornis','67405b8e-e99e-5aee-b2cd-ed59d71bd11a','Glyphidopeza longicorn','0eb86111-7ba4-4790-9c28-dbc2ea6ea174','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Glyphidopeza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0eb7296a-05cb-47e0-a3ca-df86b22c3438','','','e0498494-2c9c-5ae2-bd0d-8625f13dbe87','Chloroclystis rivalis Philpott, 1916','Philpott, 1916',1916,0,'186ce3b6-0b8d-5668-89a6-18af2d42a849','Chloroclystis rivalis','186ce3b6-0b8d-5668-89a6-18af2d42a849','Chloroclystis rivalis','8911ab2b-b5fd-5670-a63b-cd19f78912c2','Chloroclystis riual','081b6954-45ce-4fa3-b607-e3b99cda5eef','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('0ebe73fa-cf67-407b-ab58-827c3a9ce5c4','','','51676f0b-8a9f-5f81-8e37-236021e45735','Solenostoma orbiculatum (Colenso) R.M.Schust.','(Colenso) R.M.Schust.',0,0,'4d8378b7-67b0-5a5a-b0bc-ce5e69783fa2','Solenostoma orbiculatum','4d8378b7-67b0-5a5a-b0bc-ce5e69783fa2','Solenostoma orbiculatum','9d06df93-12d2-5451-b6df-deb4af64d503','Solenostoma orbiculat','0ebe73fa-cf67-407b-ab58-827c3a9ce5c4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Solenostomataceae|Solenostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ec85aaa-c572-41cf-a0cc-0e7c70065f65','','','585171f1-53b4-505f-9b97-a697542f2ad6','Acremonium grandisporum Matsush.','Matsush.',0,0,'c9ec3d92-f755-5d29-be1f-67a367eed055','Acremonium grandisporum','c9ec3d92-f755-5d29-be1f-67a367eed055','Acremonium grandisporum','36e02e23-bdf2-5840-84c5-e5a86e90b39f','Acremonium grandispor','0ec85aaa-c572-41cf-a0cc-0e7c70065f65','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ec943cf-ef6a-4154-b0ea-5e5b0df3c918','','','2be15f53-176e-5940-8c5b-e227462910c0','Daphnia obtusa Kurz, 1942','Kurz, 1942',1942,0,'618995a1-1c94-5a7f-a024-a0428fa208d7','Daphnia obtusa','618995a1-1c94-5a7f-a024-a0428fa208d7','Daphnia obtusa','150cc363-878d-5846-821d-ae3fa44a8aa1','Daphnia obtus','0ec943cf-ef6a-4154-b0ea-5e5b0df3c918','Animalia|Arthropoda|Branchiopoda|Diplostraca|Daphniidae|Daphnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ecbc79a-db91-4391-b148-d409d3a93beb','','','75980485-4a27-5a8e-a945-afb372ff8f93','Peronospora cactorum Lebert & Cohn','Lebert & Cohn',0,0,'0635533e-0855-5a9b-a07d-1843bdec3555','Peronospora cactorum','0635533e-0855-5a9b-a07d-1843bdec3555','Peronospora cactorum','c4ebdff1-beb5-572c-b2d8-d071a1685e52','Peronospora cactor','a96f6ead-473d-428d-b041-dcbc222cdb6e','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ed0ccd6-a0ac-4e98-9a78-04e067cca1c2','','','aa6c221a-29cc-5363-916a-7d42c9571951','Pneumoderma atlanticum pacificum (Dall, 1871)','(Dall, 1871)',1871,0,'1badce94-b85f-5475-bf74-5ab51dd2359d','Pneumoderma atlanticum pacificum','1badce94-b85f-5475-bf74-5ab51dd2359d','Pneumoderma atlanticum pacificum','170c439d-9fbb-5031-9bdc-0c25f80a2ac6','Pneumoderma atlantic pacific','0ed0ccd6-a0ac-4e98-9a78-04e067cca1c2','Animalia|Mollusca|Gastropoda|Gymnosomata|Pneumodermatidae|Pneumoderma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ec53a92-9443-4c54-bd21-f34a553596f2','','','746cacb9-197c-577e-bf33-aab8340fe6cc','Haliaeetus leucogaster Gmelin, 1788','Gmelin, 1788',1788,0,'09426919-9bf6-51a4-934c-840dc875e132','Haliaeetus leucogaster','09426919-9bf6-51a4-934c-840dc875e132','Haliaeetus leucogaster','09426919-9bf6-51a4-934c-840dc875e132','Haliaeetus leucogaster','0ec53a92-9443-4c54-bd21-f34a553596f2','Animalia|Chordata|Aves|Accipititrifomes|Accipitridae|Haliaeetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ecd3fd3-3a06-46e4-b993-41f24e46c713','','','66d8e6a6-dbf9-5981-a012-b5dd338c7501','Hypselosomatinae','',0,0,'66d8e6a6-dbf9-5981-a012-b5dd338c7501','Hypselosomatinae','66d8e6a6-dbf9-5981-a012-b5dd338c7501','Hypselosomatinae','66d8e6a6-dbf9-5981-a012-b5dd338c7501','Hypselosomatinae','0ecd3fd3-3a06-46e4-b993-41f24e46c713','Animalia|Arthropoda|Insecta|Hemiptera|Schizopteridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('0eced72c-8a87-42f4-acc5-753ea2adfe3c','','','e1b525b8-91b3-5c08-96ce-49184ab67e65','Nebalidae','',0,0,'e1b525b8-91b3-5c08-96ce-49184ab67e65','Nebalidae','e1b525b8-91b3-5c08-96ce-49184ab67e65','Nebalidae','e1b525b8-91b3-5c08-96ce-49184ab67e65','Nebalidae','0eced72c-8a87-42f4-acc5-753ea2adfe3c','Animalia|Arthropoda|Malacostraca|Leptostraca|Nebalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ecf420e-c89c-4be4-b7f8-3fb1be2c20c1','','','fffa504b-fcfb-5264-979e-1b320a51935b','Andreaea nitida Hook.f. & Wilson','Hook.f. & Wilson',0,0,'92f4a2bd-be3b-5c4a-83b8-4f49054bb616','Andreaea nitida','92f4a2bd-be3b-5c4a-83b8-4f49054bb616','Andreaea nitida','55cadcee-04a8-574f-bc51-45a7d539ac6c','Andreaea nitid','0ecf420e-c89c-4be4-b7f8-3fb1be2c20c1','Plantae||Andreopsida|Andreaeales|Andreaeaceae|Andreaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ecddaa7-9a48-49e2-a636-7d8dd924c40c','','','c788ea27-7a99-5f86-8fab-edf707328468','Willia Müll.Hal.','Müll.Hal.',0,0,'7963f801-1b4e-5549-bee9-fc4bfaa00ad0','Willia','7963f801-1b4e-5549-bee9-fc4bfaa00ad0','Willia','7963f801-1b4e-5549-bee9-fc4bfaa00ad0','Willia','0ecddaa7-9a48-49e2-a636-7d8dd924c40c','Plantae||Bryopsida|Pottiales|Pottiaceae|Willia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0eccd8fb-b0b4-496a-b8f5-d0d5710009df','','','edeaa887-95d2-5262-84e4-3984d843fe10','Pterodroma magentae (Giglioli & Salvadori, 1869)','(Giglioli & Salvadori, 1869)',1869,0,'5577c815-bed8-5832-8456-fd22b1b375fc','Pterodroma magentae','5577c815-bed8-5832-8456-fd22b1b375fc','Pterodroma magentae','b9c6f84d-1b00-5e5a-8c80-028216a01998','Pterodroma magent','0eccd8fb-b0b4-496a-b8f5-d0d5710009df','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ed3e61e-41b2-44be-a70b-64a7a80953f5','','','f3f372ab-af00-5e4e-b489-c709cf79100b','Deparia japonica','',0,0,'f3f372ab-af00-5e4e-b489-c709cf79100b','Deparia japonica','f3f372ab-af00-5e4e-b489-c709cf79100b','Deparia japonica','f9f6a3c4-e5ac-5bb5-8a79-94d67bcd1a4a','Deparia iaponic','0ed3e61e-41b2-44be-a70b-64a7a80953f5','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|Deparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ed69fba-48ce-46b5-ab5f-cc09f77c927a','','','18645df6-9d18-5f08-8b75-81ecbaf4462b','Allium senescens var. glaucum Regel','Regel',0,0,'3ccf4d9a-cfea-58c4-9057-bdc332593e0d','Allium senescens glaucum','5570e553-40a2-5089-a1e3-f84d111cfeed','Allium senescens var. glaucum','d47be15c-fa88-5715-be09-7e3635917de4','Allium senescens glauc','8d6d2751-44e6-46ed-94a8-713b46a457f7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ed39152-12fb-404e-8e81-a9eec709698d','','','ed0fca35-3cae-5ad9-ad31-e53662f0fccd','Laminoppia blocki Hammer, 1968','Hammer, 1968',1968,0,'484af51c-735a-53c7-b6bb-05b6587c7c19','Laminoppia blocki','484af51c-735a-53c7-b6bb-05b6587c7c19','Laminoppia blocki','ac7272e4-5869-5134-a3c2-a2240405902b','Laminoppia block','0ed39152-12fb-404e-8e81-a9eec709698d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Laminoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0edc3db1-a551-4bc3-b1c8-7023152b5149','','','251feccf-e82b-5f9c-a686-5cf9e2497221','Cymbella Agardh','Agardh',0,0,'441c26ec-1a20-57cd-b601-8bb9a3b1beef','Cymbella','441c26ec-1a20-57cd-b601-8bb9a3b1beef','Cymbella','441c26ec-1a20-57cd-b601-8bb9a3b1beef','Cymbella','0edc3db1-a551-4bc3-b1c8-7023152b5149','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ed9b647-0bc5-4a7c-ae78-6c4038d04fd5','','','c538258d-8c78-55af-9912-0fc96145fa83','Phacidium infestans P. Karst.','P. Karst.',0,0,'b7445e82-e83f-5df2-8db8-f08ad08b2393','Phacidium infestans','b7445e82-e83f-5df2-8db8-f08ad08b2393','Phacidium infestans','b7445e82-e83f-5df2-8db8-f08ad08b2393','Phacidium infestans','0ed9b647-0bc5-4a7c-ae78-6c4038d04fd5','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Phacidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ed9d326-718d-4e28-9169-d3bc6780e043','','','44333653-7e34-55c1-9869-488242afc57d','Simulium vexans Mik, 1881','Mik, 1881',1881,0,'8be1dd72-3f51-56c1-827c-9a4b450d5e03','Simulium vexans','8be1dd72-3f51-56c1-827c-9a4b450d5e03','Simulium vexans','ee9b4839-854b-5398-aadd-b6c696f7fe5b','Simulium uexans','e56cd76c-1bba-4537-bbe5-25417f053e5e','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Simulium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ede889b-723e-4b36-a12c-c85f1c08813a','','','3db7ca17-d2cd-5588-9435-856596ff042d','Ilyonectria novozelandica A. Cabral & Crous','A. Cabral & Crous',0,0,'0f01d822-6a1d-5738-997e-e10480bc022f','Ilyonectria novozelandica','0f01d822-6a1d-5738-997e-e10480bc022f','Ilyonectria novozelandica','76fa8ec8-2a27-5570-8cca-4ccde5488acc','Ilyonectria nouozelandic','66759bae-0a2b-45d7-b0bc-823784bd242c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Ilyonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0edf0ce8-3aa1-4fde-b40c-e04cb885a2d9','','','c329435f-b1dd-5b7a-9184-0b2605da276c','Lepigonum (Fr.) Wahlb.','(Fr.) Wahlb.',0,0,'b422039b-3d59-5f8c-923f-77b9e7cb9327','Lepigonum','b422039b-3d59-5f8c-923f-77b9e7cb9327','Lepigonum','b422039b-3d59-5f8c-923f-77b9e7cb9327','Lepigonum','0edf0ce8-3aa1-4fde-b40c-e04cb885a2d9','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Lepigonum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ee8b25d-af0f-4e91-b9a2-6669fc6c3a83','','','3f1fc9dc-b803-5570-8ad3-b42dc05f99c0','Chinamyersiini','',0,0,'3f1fc9dc-b803-5570-8ad3-b42dc05f99c0','Chinamyersiini','3f1fc9dc-b803-5570-8ad3-b42dc05f99c0','Chinamyersiini','3f1fc9dc-b803-5570-8ad3-b42dc05f99c0','Chinamyersiini','0ee8b25d-af0f-4e91-b9a2-6669fc6c3a83','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('0eeb3012-b612-4260-b6fb-3b9685ff6650','','','5b0b1cf3-bd15-504d-aee4-c0f0ab103101','Pluteus tricuspidatus Velen.','Velen.',0,0,'276c12b0-44ac-511f-8c9e-e575a24968c9','Pluteus tricuspidatus','276c12b0-44ac-511f-8c9e-e575a24968c9','Pluteus tricuspidatus','98ea1746-db34-5952-b6a8-4aeb8ed50dc1','Pluteus tricuspidat','8a7f5b50-ebcf-4758-b7db-5fd778b404ce','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0eeef5eb-1685-4175-8f86-8984575d8412','','','bef07bb4-159b-535e-b9f6-1d89223ede5c','Molopsida sulcicollis (Bates, 1874)','(Bates, 1874)',1874,0,'22192573-bfb3-5254-8be8-9875363cb1e4','Molopsida sulcicollis','22192573-bfb3-5254-8be8-9875363cb1e4','Molopsida sulcicollis','e52b9be2-3add-56d0-b169-516bd8bb1bea','Molopsida sulcicoll','0eeef5eb-1685-4175-8f86-8984575d8412','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ee787f9-2809-49bc-899f-94c0ad48c20d','','','d3477df0-f1d6-531f-8cdb-231c1e22b038','Oxalis cataractae A.Cunn.','A.Cunn.',0,0,'05aa9e03-f036-53b0-8ea4-d7a7649ffa58','Oxalis cataractae','05aa9e03-f036-53b0-8ea4-d7a7649ffa58','Oxalis cataractae','c5f64a61-d61a-533b-841a-af8eb4af0869','Oxalis cataract','eacb3415-a29e-4be8-b3e8-2d160e1f63e9','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0eecca72-2919-4179-9fe5-d57c2422d9f9','','','076e7573-5e3b-500e-b41e-2ea154d08837','Ctenosciara Tuomikoski, 1960','Tuomikoski, 1960',1960,0,'4d2d7628-9435-55b6-9460-9075ef9bd260','Ctenosciara','4d2d7628-9435-55b6-9460-9075ef9bd260','Ctenosciara','4d2d7628-9435-55b6-9460-9075ef9bd260','Ctenosciara','0eecca72-2919-4179-9fe5-d57c2422d9f9','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Ctenosciara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0eefc0ca-6295-4f1f-8b2c-035ab3f5963c','','','6dc04cbb-4463-51ff-b090-d5d950db186e','Liogramma Bates, 1874','Bates, 1874',1874,0,'926ebca8-527a-5ff0-bfe2-492e084c76ff','Liogramma','926ebca8-527a-5ff0-bfe2-492e084c76ff','Liogramma','926ebca8-527a-5ff0-bfe2-492e084c76ff','Liogramma','0eefc0ca-6295-4f1f-8b2c-035ab3f5963c','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Liogramma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ef27fda-9646-4556-8c17-06b53f036d0a','','','bc8bee33-9904-5e0e-8bb9-cfb756805cfb','Pseudocercosporella myopori U. Braun & C.F. Hill','U. Braun & C.F. Hill',0,0,'b5e06447-72e7-57a9-846d-a748300556a5','Pseudocercosporella myopori','b5e06447-72e7-57a9-846d-a748300556a5','Pseudocercosporella myopori','29b58ce2-6808-58c1-9d6b-c68687950141','Pseudocercosporella myopor','0ef27fda-9646-4556-8c17-06b53f036d0a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ef133fd-eaa9-485f-a1f7-5e0c402cd274','','','8a34e770-0eb9-5f49-9610-1846eed45cfa','Pulicidae','',0,0,'8a34e770-0eb9-5f49-9610-1846eed45cfa','Pulicidae','8a34e770-0eb9-5f49-9610-1846eed45cfa','Pulicidae','8a34e770-0eb9-5f49-9610-1846eed45cfa','Pulicidae','0ef133fd-eaa9-485f-a1f7-5e0c402cd274','Animalia|Arthropoda|Insecta|Siphonaptera|Pulicidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ef5f8c3-83c2-4533-90ca-d346f312981a','','','1fcd4430-f41f-5a33-bf51-f595f0de6839','Rubus argutus Link','Link',0,0,'40187865-5233-5d5c-ad46-b6bdd8b4b78d','Rubus argutus','40187865-5233-5d5c-ad46-b6bdd8b4b78d','Rubus argutus','7968e1a3-8af5-5799-8d97-f9e3b994ae2a','Rubus argut','0ef5f8c3-83c2-4533-90ca-d346f312981a','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ef0e388-77ab-4c00-8a3f-6e2e01276571','','','14f08099-a728-58c6-adee-2ffb81b83fb1','Scopodes levistriatus Broun, 1886','Broun, 1886',1886,0,'92cc0bbe-9c6e-5b24-9c84-fbdc59dfdc0d','Scopodes levistriatus','92cc0bbe-9c6e-5b24-9c84-fbdc59dfdc0d','Scopodes levistriatus','1e97839f-63e3-5f5f-8489-ae7a3f33af71','Scopodes leuistriat','0ef0e388-77ab-4c00-8a3f-6e2e01276571','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Scopodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0efb747a-80b9-4d29-be88-53315d12b1bf','','','5739f5ba-a999-5f71-baf2-ff9cbbd44f1d','Elodea Michx.','Michx.',0,0,'02abd5d7-d8b9-50f7-9897-e526f8cf7e00','Elodea','02abd5d7-d8b9-50f7-9897-e526f8cf7e00','Elodea','02abd5d7-d8b9-50f7-9897-e526f8cf7e00','Elodea','0efb747a-80b9-4d29-be88-53315d12b1bf','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Hydrocharitaceae|Elodea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0efcb003-1729-4bd3-b341-ca16730cc7fc','','','e4913594-8761-5ac4-9341-d27a52b2e482','Rhododrilus besti Benham, 1904','Benham, 1904',1904,0,'2780be86-ff4c-51a8-bd83-4ae361f89b70','Rhododrilus besti','2780be86-ff4c-51a8-bd83-4ae361f89b70','Rhododrilus besti','c86d1973-46bb-52fb-bb2a-565e3f116ba9','Rhododrilus best','0efcb003-1729-4bd3-b341-ca16730cc7fc','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Rhododrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0efcafaa-5365-4c9d-ad9d-d486b63eec48','','','6ce8e7aa-65dc-5083-a9c8-61c9f0fb4ff8','Woodwardiana paparia Malipatil, 1977','Malipatil, 1977',1977,0,'24a781a4-a40d-5653-a2d2-ec305599f5b9','Woodwardiana paparia','24a781a4-a40d-5653-a2d2-ec305599f5b9','Woodwardiana paparia','39a3bfc9-665d-5186-9716-fd5e3014043d','Woodwardiana papar','0efcafaa-5365-4c9d-ad9d-d486b63eec48','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Woodwardiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f5b8d79-0472-4ef3-bcd1-ae63c160c5cb','','','49e500dd-926d-5531-91af-edfac7ed76a4','Myosotis angustata Cheeseman','Cheeseman',0,0,'65ba6463-e95d-55e0-8a51-87973626e7d1','Myosotis angustata','65ba6463-e95d-55e0-8a51-87973626e7d1','Myosotis angustata','772cf892-b483-51ac-9a24-937a325df70f','Myosotis angustat','0f5b8d79-0472-4ef3-bcd1-ae63c160c5cb','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f585c9e-1b2c-4933-bd1c-a4baad75f4f2','','','1b4e9296-664f-5671-bafc-635cf870ecc5','Ptychomnion (Hook.f. & Wilson) Mitt.','(Hook.f. & Wilson) Mitt.',0,0,'9ab7b2ea-8a5b-5091-868b-41d97cb61859','Ptychomnion','9ab7b2ea-8a5b-5091-868b-41d97cb61859','Ptychomnion','9ab7b2ea-8a5b-5091-868b-41d97cb61859','Ptychomnion','0f585c9e-1b2c-4933-bd1c-a4baad75f4f2','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Ptychomnion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f58ac5a-b5d8-41cf-86ce-baa60b1799d5','','','6c0d8608-6975-5a6f-81e6-b90947e3e6a7','Chamaedorea linearis (Ruiz & Pav.) Mart.','(Ruiz & Pav.) Mart.',0,0,'705a58e0-8d42-531b-979e-852bb623c549','Chamaedorea linearis','705a58e0-8d42-531b-979e-852bb623c549','Chamaedorea linearis','e0a2b6aa-4552-55a8-bc3d-f2cd55bd4ca0','Chamaedorea linear','0f58ac5a-b5d8-41cf-86ce-baa60b1799d5','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Chamaedorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f62ac01-d2d3-4a7d-99a4-48e376df1298','','','caa78b7f-7a30-5fe1-a6dd-16823202dd35','Eolepadidae','',0,0,'caa78b7f-7a30-5fe1-a6dd-16823202dd35','Eolepadidae','caa78b7f-7a30-5fe1-a6dd-16823202dd35','Eolepadidae','caa78b7f-7a30-5fe1-a6dd-16823202dd35','Eolepadidae','0f62ac01-d2d3-4a7d-99a4-48e376df1298','Animalia|Arthropoda|Maxilopoda|Scalpelliformes|Eolepadidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f59d0ab-dfb8-4203-ab0f-e86baa33a495','','','e2db695a-f018-527f-b8a5-4a9fd5813c7f','Philodina rugosa Haigh, 1966','Haigh, 1966',1966,0,'05dee6dc-1d72-59fc-9814-6267eab64068','Philodina rugosa','05dee6dc-1d72-59fc-9814-6267eab64068','Philodina rugosa','073d73ea-c3b5-5401-b6fe-6d66a180254f','Philodina rugos','0f59d0ab-dfb8-4203-ab0f-e86baa33a495','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Philodina','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f5cd01a-813f-48c7-aba2-3df6a598969a','','','3be14eaa-a32a-56fa-97ef-6af2bffe52de','Lamarckina haliotidea (Heron-Allen & Earland, 1911)','(Heron-Allen & Earland, 1911)',1911,0,'700a05b6-8851-543b-a62e-c6f6f7f039cc','Lamarckina haliotidea','700a05b6-8851-543b-a62e-c6f6f7f039cc','Lamarckina haliotidea','64b91c75-82d4-5a82-ac11-fe797ea26fb4','Lamarckina haliotide','0f5cd01a-813f-48c7-aba2-3df6a598969a','Chromista|Foraminifera|Polythalamea|Robertinida|Ceratobuliminidae|Lamarckina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f628572-0c83-4cde-94d8-997bac6dfac6','','','a06a3d96-e7e9-52af-b16b-5e9be9ba99a4','Ipomoea indica (Burm.) Merr.','(Burm.) Merr.',0,0,'7d33ba30-63b2-5f08-a5d4-427b6f02b4d3','Ipomoea indica','7d33ba30-63b2-5f08-a5d4-427b6f02b4d3','Ipomoea indica','53def3b2-a94e-5d24-9b4b-db4ccc99395a','Ipomoea indic','0f628572-0c83-4cde-94d8-997bac6dfac6','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Ipomoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f5c8453-d036-410b-a3a9-f79eee0883dd','','','d82a820e-4484-5c65-86a0-d8741735806a','Rosasphaeria Jaklitsch & Voglmayr','Jaklitsch & Voglmayr',0,0,'8012ea4f-3241-5ffe-b717-58a2307f479d','Rosasphaeria','8012ea4f-3241-5ffe-b717-58a2307f479d','Rosasphaeria','8012ea4f-3241-5ffe-b717-58a2307f479d','Rosasphaeria','0f5c8453-d036-410b-a3a9-f79eee0883dd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Rosasphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f62300a-b48c-4eb9-86b5-b445eda2c1ae','','','b5d37f32-1d60-5171-b47a-ef1064d8667d','Mediolata xerxes Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'d630fcea-ae81-5494-8621-06cf70ed37fc','Mediolata xerxes','d630fcea-ae81-5494-8621-06cf70ed37fc','Mediolata xerxes','c1e86a70-b0ce-586b-acda-1c8238a1ab7d','Mediolata xerx','0f62300a-b48c-4eb9-86b5-b445eda2c1ae','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Mediolata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f681ab2-f4f7-4f60-97ec-8939a8dcfb1d','','','ca20c756-f293-546f-b2fe-05ee426f1da2','Serratia grimesii Grimont et al., 1983','Grimont et al., 1983',1983,0,'cae061c7-a9a7-549b-884a-c48157dc639e','Serratia grimesii','cae061c7-a9a7-549b-884a-c48157dc639e','Serratia grimesii','e550fc11-8321-5426-bef2-af2a3756ff19','Serratia grimes','0f681ab2-f4f7-4f60-97ec-8939a8dcfb1d','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Yersiniaceae|Serratia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('0f641323-9a5c-4c7f-9e4f-9c14337adeb2','','','04f544c9-b444-5f51-9324-d9e364f8a4ed','Ustilago aeluropodis (Trotter) Vánky','(Trotter) Vánky',0,0,'d76c8f26-f98a-501e-a529-8de7d15d6bc6','Ustilago aeluropodis','d76c8f26-f98a-501e-a529-8de7d15d6bc6','Ustilago aeluropodis','2e76ab43-1d19-528c-a180-5f88a7ee7983','Ustilago aeluropod','0f641323-9a5c-4c7f-9e4f-9c14337adeb2','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f6b76a1-591b-4630-a502-4cf0ab8144d7','','','8bc19001-c779-5324-a1a5-c5cb7f98ecc4','Fissidens strictus Hook.f. & Wilson','Hook.f. & Wilson',0,0,'36a3b1a0-922d-5996-ad82-51a5ed2d1a17','Fissidens strictus','36a3b1a0-922d-5996-ad82-51a5ed2d1a17','Fissidens strictus','3c94c2f6-cfbc-5e69-9cd9-3ca2c25f404f','Fissidens strict','0f6b76a1-591b-4630-a502-4cf0ab8144d7','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f6d3ad4-4721-48f0-83d9-837feb50becd','','','1b17cf1a-fcc1-58a9-95ac-a6abe3bdf544','Tribonema viride var. sordida Kütz.','Kütz.',0,0,'7c090db9-446e-502b-b3a0-818f9360086b','Tribonema viride sordida','a1f5109f-c5f7-5b24-bc3e-85c45767542b','Tribonema viride var. sordida','1a806089-bfd6-55ec-a936-dea35d800701','Tribonema uirid sordid','0f6d3ad4-4721-48f0-83d9-837feb50becd','Chromista|Ochrophyta|Xanthophyceae|Tribonematales|Tribonemataceae|Tribonema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f6e73ee-528a-42c2-b0f8-8563561021c7','','','3703c589-cbc9-5213-8aa0-245239103ac2','Hypnum pulchellum Hedw.','Hedw.',0,0,'6c171919-96bd-5601-a5c5-c8d1c798465e','Hypnum pulchellum','6c171919-96bd-5601-a5c5-c8d1c798465e','Hypnum pulchellum','c9caeb42-bd01-59c8-b0ff-cf75f901c16b','Hypnum pulchell','e27ffb57-9f4e-41fc-8abe-1898efaa9275','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f6c1112-c080-4561-8d64-c389580fde6b','','','17e3a638-c657-5415-9250-6c6cdce1b3c8','Erythrobacter Shiba and Simidu, 1982','Shiba and Simidu, 1982',1982,0,'8e907673-a63d-5b66-90d0-764f0c9746d9','Erythrobacter','8e907673-a63d-5b66-90d0-764f0c9746d9','Erythrobacter','8e907673-a63d-5b66-90d0-764f0c9746d9','Erythrobacter','0f6c1112-c080-4561-8d64-c389580fde6b','Bacteria|Pseudomonadota|Alphaproteobacteria|Sphingomonadales|Erythrobacteraceae|Erythrobacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('0f6d9660-fb7f-41b9-ac0d-f7a3e0a73131','','','33bb54ec-1f18-5cef-a4e7-d7bb351b9503','Novosphingobium nitrogenifigens Addison et al., 2007','Addison et al., 2007',2007,0,'623d3c06-3f5e-5a31-8742-dc686bfe82d9','Novosphingobium nitrogenifigens','623d3c06-3f5e-5a31-8742-dc686bfe82d9','Novosphingobium nitrogenifigens','623d3c06-3f5e-5a31-8742-dc686bfe82d9','Novosphingobium nitrogenifigens','0f6d9660-fb7f-41b9-ac0d-f7a3e0a73131','Bacteria|Pseudomonadota|Alphaproteobacteria|Sphingomonadales|Erythrobacteraceae|Novosphingobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('0f708cc9-e44c-4750-9935-6f45c18f2a09','','','63d8f321-020d-5a7f-9a82-88c7640792b3','Allophylopsis subg. Huttonomyia Malloch, 1922','Malloch, 1922',1922,0,'e8554204-438e-5102-8197-32ceb994b345','Huttonomyia','8e7114b2-773a-547f-90c0-a26879658a3f','Allophylopsis subgen. Huttonomyia','e8554204-438e-5102-8197-32ceb994b345','Huttonomyia','0f708cc9-e44c-4750-9935-6f45c18f2a09','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylopsis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('0f738fa1-0cfa-44ff-b8f5-a9798d7f6233','','','847f2334-a873-566d-a363-2ec6a3c4501c','Elachista laquaeorum (Dugdale, 1971)','(Dugdale, 1971)',1971,0,'a7014cdb-9a6b-52aa-9d34-60594d3f6a55','Elachista laquaeorum','a7014cdb-9a6b-52aa-9d34-60594d3f6a55','Elachista laquaeorum','7a593bea-c83a-5951-84e2-972c0717bfef','Elachista laquaeor','0f738fa1-0cfa-44ff-b8f5-a9798d7f6233','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Elachista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f6f3619-e2f2-415a-884d-dc2352e62cdb','','','f7d99674-5132-5ba6-99d0-ff9e06d749d5','Menegazzia pertransita (Stirt.) R.Sant.','(Stirt.) R.Sant.',0,0,'87dd71b1-c040-58db-8b2b-501625539ca5','Menegazzia pertransita','87dd71b1-c040-58db-8b2b-501625539ca5','Menegazzia pertransita','57c5afe0-6c15-5a22-ab42-0bae8a4e60d6','Menegazzia pertransit','0f6f3619-e2f2-415a-884d-dc2352e62cdb','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f71aad0-c4f3-4c6d-adca-c77083dcb7dd','','','d12264b2-69fc-5336-bb59-3e8f488e934b','Eriolobus (DC.) M.Roem.','(DC.) M.Roem.',0,0,'2d65b20a-f08f-522d-9772-9952113f243e','Eriolobus','2d65b20a-f08f-522d-9772-9952113f243e','Eriolobus','2d65b20a-f08f-522d-9772-9952113f243e','Eriolobus','0f71aad0-c4f3-4c6d-adca-c77083dcb7dd','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Eriolobus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f7fe7a4-4186-4c04-afae-7be30eeb50de','','','7ea2bdd9-dfed-5134-b03c-88c8db323e53','Ornithostrongylus quadriradiatus (Stevenson, 1904)','(Stevenson, 1904)',1904,0,'02c0e31c-be19-5a20-8d2b-946f33c898a6','Ornithostrongylus quadriradiatus','02c0e31c-be19-5a20-8d2b-946f33c898a6','Ornithostrongylus quadriradiatus','4e1ef62c-8ec8-5cef-a112-d7e7c74b759c','Ornithostrongylus quadriradiat','0f7fe7a4-4186-4c04-afae-7be30eeb50de','Animalia|Nematoda|Secernentea|Strongylida|Ornithostrongylidae|Ornithostrongylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f78edf5-12fd-485f-8057-f853c0a296f2','','','a447b1dd-7f14-567c-8b11-1c28e82985fa','Hylaeus kermadecensis Donovan, 2007','Donovan, 2007',2007,0,'1a39e42d-e0cc-548e-9323-7fd00e2073ce','Hylaeus kermadecensis','1a39e42d-e0cc-548e-9323-7fd00e2073ce','Hylaeus kermadecensis','9802862d-5957-5f43-ab70-99e0d00f5733','Hylaeus kermadecens','0f78edf5-12fd-485f-8057-f853c0a296f2','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Hylaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f857225-8867-4edd-8c54-5912263e0280','','','f5bbd16a-516c-55a1-a47b-36048d59c8c6','Erioptera subg. Trimicra Osten Sacken, 1861','Osten Sacken, 1861',1861,0,'8e99d955-d724-5097-85fc-65a13f9e81cc','Trimicra','137bf7c0-59a3-546f-9eb8-d108cf795b2e','Erioptera subgen. Trimicra','8e99d955-d724-5097-85fc-65a13f9e81cc','Trimicra','0f857225-8867-4edd-8c54-5912263e0280','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Erioptera','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('0f8175d2-79fb-4078-81d5-a453fb37ee3e','','','1e77b759-74ca-5afe-a517-9b82cd114a65','Netrium digitus var. parvum (O.Borge) Willi Krieg.','(O.Borge) Willi Krieg.',0,0,'bb13d6e5-3c87-50da-9d36-2c0db0dd327d','Netrium digitus parvum','9a41caa1-360f-5e8e-a6ed-06b073ede234','Netrium digitus var. parvum','8bfd7316-fb17-526a-b3c2-3254c982b2f3','Netrium digit paru','0f8175d2-79fb-4078-81d5-a453fb37ee3e','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Mesotaeniaceae|Netrium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f879643-1e9d-4081-9a47-554d6421a309','','','cc2cb087-1771-5515-96cf-dcd7d171d76e','Cladobotryum Nees','Nees',0,0,'67248c47-1a53-5027-8c81-f857e1814939','Cladobotryum','67248c47-1a53-5027-8c81-f857e1814939','Cladobotryum','67248c47-1a53-5027-8c81-f857e1814939','Cladobotryum','3785d272-40ca-4661-a167-9b5442971ca2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Cladobotryum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f82b1dd-9695-42e1-aff9-f8ad2c46ece4','','','0bc02cc8-962c-589c-92e5-a3fa0b890593','Irenimus patricki Barratt and Kuschel, 1996','Barratt and Kuschel, 1996',1996,0,'6ef346ba-a90c-5ffd-931f-349cc8178824','Irenimus patricki','6ef346ba-a90c-5ffd-931f-349cc8178824','Irenimus patricki','02b0e718-e4d3-58ee-9f23-cf1fb38dd998','Irenimus patrick','0f82b1dd-9695-42e1-aff9-f8ad2c46ece4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Irenimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f8975a0-e86e-49fa-a5ba-7ecacd2989b1','','','08284acc-bc98-59b7-9347-3af8d47a6f11','Zelleromyces claridgei Trappe','Trappe',0,0,'c1fc4f3f-4a93-544c-bb9e-d404381d56e4','Zelleromyces claridgei','c1fc4f3f-4a93-544c-bb9e-d404381d56e4','Zelleromyces claridgei','95667603-e858-5cb4-996f-f720b3dc0195','Zelleromyces claridge','0f8975a0-e86e-49fa-a5ba-7ecacd2989b1','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Zelleromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f8dd095-8017-492a-9f4e-b5747c63cd28','','','804fabed-08bc-5b4c-a02e-295d4bf79861','Apocynum cannabinum','',0,0,'804fabed-08bc-5b4c-a02e-295d4bf79861','Apocynum cannabinum','804fabed-08bc-5b4c-a02e-295d4bf79861','Apocynum cannabinum','b11ebd27-8a49-52fb-90c3-131af1ea7165','Apocynum cannabin','0f8dd095-8017-492a-9f4e-b5747c63cd28','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Apocynum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f8e53ff-25eb-46a8-81ef-6533e66de492','','','2ad4fd5e-c383-52ff-bd50-0b4733f57755','Sarracenia venosa Raf.','Raf.',0,0,'85c3b0e0-a93c-5d25-8c0b-141743948cca','Sarracenia venosa','85c3b0e0-a93c-5d25-8c0b-141743948cca','Sarracenia venosa','261f46a2-fed1-5e32-be59-e278e34be9df','Sarracenia uenos','2c1b2bee-681e-4d25-9029-de745d4eebd5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sarraceniaceae|Sarracenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f94d881-779e-4aea-b7ba-172b37af43e2','','','953b65ca-8790-5453-ba16-6409e134fc43','Naemacyclus niveus sensu auct. NZ','',0,0,'d2294bc8-7dc0-5d26-bb1a-e76756791e74','Naemacyclus niveus','d2294bc8-7dc0-5d26-bb1a-e76756791e74','Naemacyclus niveus','cd6b717e-abdc-5025-8f84-8817c003e058','Naemacyclus niue','b0d675a9-630d-45e5-854b-1a16dc6cedf6','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Naemacyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0f948a84-b4d4-4248-96c7-111e8d0e06e2','','','0ec53e02-b62d-50bc-8443-9f670bf5bc48','Asterinella australis Speg.','Speg.',0,0,'9be20dd4-62f7-595a-a19b-503053747b47','Asterinella australis','9be20dd4-62f7-595a-a19b-503053747b47','Asterinella australis','bc5ca20d-1654-5821-9a9c-992a08c28a28','Asterinella austral','0f948a84-b4d4-4248-96c7-111e8d0e06e2','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f94ec22-1282-4c11-a963-56475af148d2','','','0c27485a-31b8-5544-8b79-29feba80d3ca','Plantago aucklandica Hook.f.','Hook.f.',0,0,'2da30fe8-92c4-5f25-b62a-ce1ab6629f10','Plantago aucklandica','2da30fe8-92c4-5f25-b62a-ce1ab6629f10','Plantago aucklandica','6783da27-1bdf-511f-b90e-13c8315c7fa6','Plantago aucklandic','0f94ec22-1282-4c11-a963-56475af148d2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f90308e-28de-454e-ae79-7ba301acdc6b','','','a5e90113-38aa-52e9-a7d5-4d056b90cefb','Pterostichus bullatus Broun, 1915','Broun, 1915',1915,0,'bcbfb80a-0b1f-56f8-b26d-d6dd57492d40','Pterostichus bullatus','bcbfb80a-0b1f-56f8-b26d-d6dd57492d40','Pterostichus bullatus','2c38cf41-a8d3-5a08-b5dc-c1b5395cac97','Pterostichus bullat','1b46faf0-825f-425f-b836-3bbceeb7b964','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pterostichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f903710-4852-4a44-af85-5e69fbec94a0','','','7def8530-4d60-5d0e-bc2c-6f0038563a49','Paraphytopus minutus Cameron, 1948','Cameron, 1948',1948,0,'580eb69e-6fca-5ec8-a8db-b9a0406a38b1','Paraphytopus minutus','580eb69e-6fca-5ec8-a8db-b9a0406a38b1','Paraphytopus minutus','5e47d1f1-ba05-5b80-8257-a2719685a5d6','Paraphytopus minut','0f903710-4852-4a44-af85-5e69fbec94a0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paraphytopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f9282c9-9004-4e6a-9ade-8bbd8053516a','','','3513c6f8-a6d1-5375-8c58-9f07d0890a09','Pseudomonas lini Delorme et al., 2002','Delorme et al., 2002',2002,0,'210d7785-75c6-53ef-b912-2f45f1960dfa','Pseudomonas lini','210d7785-75c6-53ef-b912-2f45f1960dfa','Pseudomonas lini','4776bea2-6f79-501d-beda-dd194232054a','Pseudomonas lin','0f9282c9-9004-4e6a-9ade-8bbd8053516a','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('0efdd88a-ab34-4c2e-bd13-34f7d9013a0a','','','e93c08a6-dabf-5a1e-9802-28ba72565226','Taenarthrus aquatilis Johns, 2010','Johns, 2010',2010,0,'3cd92c8d-9d59-55c9-bec2-c9f6205c2735','Taenarthrus aquatilis','3cd92c8d-9d59-55c9-bec2-c9f6205c2735','Taenarthrus aquatilis','1eba97cd-6390-59f3-971e-850395e53f9c','Taenarthrus aquatil','0efdd88a-ab34-4c2e-bd13-34f7d9013a0a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Taenarthrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f971de4-6619-47ee-9736-69e5fe033f00','','','04ca551d-93ce-553a-9daa-a53641a0a85a','Adelanthus occlusus (Hook.f. & Taylor) Carrington','(Hook.f. & Taylor) Carrington',0,0,'51206975-1ed4-53fe-ab00-1cb43fd64ae7','Adelanthus occlusus','51206975-1ed4-53fe-ab00-1cb43fd64ae7','Adelanthus occlusus','5fb5c6a3-bdf4-5f50-8a0f-7bc7ae770678','Adelanthus occlus','0f971de4-6619-47ee-9736-69e5fe033f00','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Adelanthaceae|Adelanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f9c2855-1510-4597-b722-83120f849769','','','92829b20-0780-5cac-9d57-594f9626195b','Erysiphe buhrii U. Braun','U. Braun',0,0,'fa6be803-6c41-5c29-a5b4-e35b0e48b453','Erysiphe buhrii','fa6be803-6c41-5c29-a5b4-e35b0e48b453','Erysiphe buhrii','e35833e1-bf67-5d90-92c3-904cdf27a811','Erysiphe buhr','0f9c2855-1510-4597-b722-83120f849769','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f9a7928-5ca5-4e50-bbff-ace0570fd7ca','','','d70e376d-94cb-5d6e-940f-80728f3c8a0f','Hippocrepis emerus (L.) Lassen','(L.) Lassen',0,0,'aa78c822-7180-553c-ad19-ed8b34fcde19','Hippocrepis emerus','aa78c822-7180-553c-ad19-ed8b34fcde19','Hippocrepis emerus','86db7bbe-ab06-56bc-afc6-ad37fa4aba45','Hippocrepis emer','0f9a7928-5ca5-4e50-bbff-ace0570fd7ca','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Hippocrepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f97e1b2-f6e1-4890-8e02-cb2fc769fa24','','','9b1a7e3c-01fd-5421-b8a9-c0030802e432','Hymenolaimus malacorhynchos (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'dd886bd7-c4b5-5861-842f-3a49d22566b7','Hymenolaimus malacorhynchos','dd886bd7-c4b5-5861-842f-3a49d22566b7','Hymenolaimus malacorhynchos','37786efa-5901-516a-b30d-d050f796955b','Hymenolaimus malacorhynch','0f97e1b2-f6e1-4890-8e02-cb2fc769fa24','Animalia|Chordata|Aves|Anseriformes|Anatidae|Hymenolaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0effce80-b435-4a65-bb2c-1872e94dd583','','','0e1f4458-7ca8-5a18-a126-1ac165e39a58','Puccinia andropogonis Schwein.','Schwein.',0,0,'183a7d0c-bef9-50e8-9e4d-2eec4c0ff73c','Puccinia andropogonis','183a7d0c-bef9-50e8-9e4d-2eec4c0ff73c','Puccinia andropogonis','32d5a6c9-bfc3-5dc6-92ab-0692fac7b1ae','Puccinia andropogon','0effce80-b435-4a65-bb2c-1872e94dd583','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f9bab97-f1cd-4fcb-b765-e9d47c5c29db','','','f927b34e-7682-5aba-ba48-c5bd046e1c31','Septoria angularis Dearn. & Barthol.','Dearn. & Barthol.',0,0,'c799abec-861b-5d91-9d93-8d3228dabccb','Septoria angularis','c799abec-861b-5d91-9d93-8d3228dabccb','Septoria angularis','671564b0-3e6a-5f12-87ef-d8e7ab99ff10','Septoria angular','0f9bab97-f1cd-4fcb-b765-e9d47c5c29db','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0efecf11-eef0-4d06-8414-c02be981d369','','','69fb76a6-bf57-58a5-a0f9-88ec7f8f709f','Myosotis glabrescens L.B.Moore','L.B.Moore',0,0,'e0992816-a950-554e-bbd8-a32a202acde0','Myosotis glabrescens','e0992816-a950-554e-bbd8-a32a202acde0','Myosotis glabrescens','e0992816-a950-554e-bbd8-a32a202acde0','Myosotis glabrescens','0efecf11-eef0-4d06-8414-c02be981d369','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f0a4183-0793-4ed0-bbd5-25a50ae56543','','','513b13ed-c8ae-5721-9096-710764a5df62','Omphalia stellata sensu Massee','',0,0,'6e07f92c-0daf-56fe-bc9d-2db87646f1ce','Omphalia stellata','6e07f92c-0daf-56fe-bc9d-2db87646f1ce','Omphalia stellata','c5b05be9-887c-51e0-acbe-f48075e2093c','Omphalia stellat','90137969-2d4a-4f53-ae1b-f1c0f45c772b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0f07314c-eb99-450c-80c4-7c06f3b3a950','','','106a6b5e-0bdc-5a81-8e54-575668fdae90','Gastrodia hectorii Buchanan','Buchanan',0,0,'2ba5fd63-6445-57b9-bdf1-13e283a804f5','Gastrodia hectorii','2ba5fd63-6445-57b9-bdf1-13e283a804f5','Gastrodia hectorii','2faa7879-7fa6-5097-9171-1dc626ca91c8','Gastrodia hector','b9db1ffb-0d58-40ff-9811-b9c585e373f8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Gastrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f09ffe7-e16a-4bf4-a39c-92d8c960ec16','','','1d61fd09-308a-594c-ada4-368d8cb04e9c','Mixtura saginata (Syd.) O.E. Erikss. & J.Z. Yue','(Syd.) O.E. Erikss. & J.Z. Yue',0,0,'d0b7e9ab-6f6b-52bd-9f61-f99cc37d738b','Mixtura saginata','d0b7e9ab-6f6b-52bd-9f61-f99cc37d738b','Mixtura saginata','0dd6e93b-ae0c-579a-b118-0c74a40a7bda','Mixtura saginat','0f09ffe7-e16a-4bf4-a39c-92d8c960ec16','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Mixtura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f0edc1d-ef57-4b7a-bbeb-168ccf438456','','','12a52a0f-b341-56a6-9664-1b5d1141ff9a','Entoloma egonii Courtec.','Courtec.',0,0,'da3417d8-901b-5766-af59-b67ea2fd6716','Entoloma egonii','da3417d8-901b-5766-af59-b67ea2fd6716','Entoloma egonii','70bf0044-05fc-5b13-8a3c-98e88b2cf375','Entoloma egon','0f0edc1d-ef57-4b7a-bbeb-168ccf438456','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f1219da-b6f3-424a-8be3-b825ff122958','','','649c52e4-6819-59f0-a181-d3b0a93299ab','Climacocystis Kotl. & Pouzar','Kotl. & Pouzar',0,0,'2685cd55-c2cb-5d3e-b56a-829827444986','Climacocystis','2685cd55-c2cb-5d3e-b56a-829827444986','Climacocystis','2685cd55-c2cb-5d3e-b56a-829827444986','Climacocystis','0f1219da-b6f3-424a-8be3-b825ff122958','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Climacocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f15f1b5-893c-429b-b5da-fd7c88ac993d','','','15b29ae4-4feb-562c-ac39-c725f457c9b2','Berkleasmium Zobel','Zobel',0,0,'e1abfbfc-1647-59e1-a490-51b1edf72b77','Berkleasmium','e1abfbfc-1647-59e1-a490-51b1edf72b77','Berkleasmium','e1abfbfc-1647-59e1-a490-51b1edf72b77','Berkleasmium','0f15f1b5-893c-429b-b5da-fd7c88ac993d','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Berkleasmium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f12d0ae-2096-4e07-8fab-fb5d97128a32','','','d780f102-2dfd-520f-a48b-84364d4fb5db','Austronothrus curviseta Hammer, 1966','Hammer, 1966',1966,0,'fecbe5cd-fad8-5109-acc5-c4f6d8b42086','Austronothrus curviseta','fecbe5cd-fad8-5109-acc5-c4f6d8b42086','Austronothrus curviseta','e21ab819-d72e-5d48-ae0c-5a70e7e8f6ae','Austronothrus curuiset','0f12d0ae-2096-4e07-8fab-fb5d97128a32','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Crotonidae|Austronothrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f1dfd37-9be0-45aa-bf18-0abba3424f90','','','30f74ff9-280c-51cd-a2b0-c108647124a9','Dicyma ovalispora (S. Hughes) Arx','(S. Hughes) Arx',0,0,'babae7bf-62f8-5e32-8081-4be7e8dc3a79','Dicyma ovalispora','babae7bf-62f8-5e32-8081-4be7e8dc3a79','Dicyma ovalispora','fc790a1f-a2f8-5f45-9486-0697d08f8525','Dicyma oualispor','0f1dfd37-9be0-45aa-bf18-0abba3424f90','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Dicyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f1b8973-6917-4864-9949-622d7027b305','','','a566eb0b-a7cc-5b5a-92fd-f079d49b05a2','Taractichthys longipinnis (Lowe, 1843)','(Lowe, 1843)',1843,0,'cb8a1ccd-f198-5b2c-9c7d-7ee794a52b0a','Taractichthys longipinnis','cb8a1ccd-f198-5b2c-9c7d-7ee794a52b0a','Taractichthys longipinnis','6c0d7f1a-bc50-5c68-bcd5-f9325de50cb7','Taractichthys longipinn','0f1b8973-6917-4864-9949-622d7027b305','Animalia|Chordata|Actinopterygii|Perciformes|Bramidae|Taractichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f1f192a-3d24-4946-be7e-9078a8feebe4','','','f2c78ccc-ff4e-525f-992f-904e4011ad9d','Gloeosporium bolleyi R. Sprague','R. Sprague',0,0,'07781e4b-fb9c-5439-8274-745b03f067fa','Gloeosporium bolleyi','07781e4b-fb9c-5439-8274-745b03f067fa','Gloeosporium bolleyi','6a9cc6fc-afc7-5b6d-aeb7-396e513231f4','Gloeosporium bolley','ff62fb2a-f3fe-4218-8280-89b1b8b30870','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f201ecb-ec9b-481b-987c-c2ba272e262b','','','c1a6931a-a305-5fad-bf6f-30b41f4fd417','Nicaeana infuscata Broun, 1909','Broun, 1909',1909,0,'a98ced41-43d0-55b6-8494-392566076b0b','Nicaeana infuscata','a98ced41-43d0-55b6-8494-392566076b0b','Nicaeana infuscata','ffc5c60e-3130-5804-800c-cf2a3c29f28d','Nicaeana infuscat','0f201ecb-ec9b-481b-987c-c2ba272e262b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nicaeana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f1fff39-49ed-460e-8f61-ad3d86955791','','','1aec8842-c5dd-59c3-a9ee-a50c059fe7b5','Gloeosoma mirabile (Berk. & M.A. Curtis) Rajchenb., Pildain & Riquelme','(Berk. & M.A. Curtis) Rajchenb., Pildain & Riquelme',0,0,'ccf93e7b-8a9f-5819-b19e-9efcbd74e61f','Gloeosoma mirabile','ccf93e7b-8a9f-5819-b19e-9efcbd74e61f','Gloeosoma mirabile','996be2ca-622a-5d75-a64c-d50ddac5a124','Gloeosoma mirabil','0f1fff39-49ed-460e-8f61-ad3d86955791','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Gloeosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f241800-28b8-4f87-b6ef-577f848ab8e6','','','de40bba5-4375-52ec-a02c-484f8486b39f','Haywardozoon','',0,0,'de40bba5-4375-52ec-a02c-484f8486b39f','Haywardozoon','de40bba5-4375-52ec-a02c-484f8486b39f','Haywardozoon','de40bba5-4375-52ec-a02c-484f8486b39f','Haywardozoon','0f241800-28b8-4f87-b6ef-577f848ab8e6','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Haywardozoidae|Haywardozoon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f24a46c-6ea0-4db1-9766-2481c2644589','','','aa537a45-27c0-5a1f-8153-17bee0cbacb9','Chimerothalassius Shamshev & Grootaert, 2002','Shamshev & Grootaert, 2002',2002,0,'e2df5761-570a-523b-867e-e11b1076c7e7','Chimerothalassius','e2df5761-570a-523b-867e-e11b1076c7e7','Chimerothalassius','e2df5761-570a-523b-867e-e11b1076c7e7','Chimerothalassius','0f24a46c-6ea0-4db1-9766-2481c2644589','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chimerothalassius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f25a4a4-1ff1-4f25-9319-693e3732e119','','','e970947f-448e-51ac-88cb-29d6d81a4a7a','Fragaria ×ananassa (Weston) Duchesne ex. Rozier','(Weston) Duchesne ex. Rozier',0,0,'5dee68a5-ec11-55b3-a40c-6a48c686c87a','Fragaria ananassa','2c9f72b7-5b84-522b-bb81-0fa62cb30eaa','Fragaria × ananassa','af19be95-720b-5b2b-8a62-7e21b9f299b1','Fragaria ananass','0f25a4a4-1ff1-4f25-9319-693e3732e119','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Fragaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('0f21a524-02a4-4b13-8889-6893fc969dee','','','748c67d2-b1cc-5d96-920b-c5ece4bc3606','Mycoacia species','',0,0,'d037b5e4-e172-52ac-b1a6-9b17a86d0fb8','Mycoacia','d037b5e4-e172-52ac-b1a6-9b17a86d0fb8','Mycoacia','d037b5e4-e172-52ac-b1a6-9b17a86d0fb8','Mycoacia','','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Mycoacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0f219e8c-e5ac-458d-bfbd-88c38c3b5fbd','','','28b7e830-15f7-53bb-8208-5ca1204ea052','Orthotrichum hurunui R.Br.bis','R.Br.bis',0,0,'5da5f273-298e-5025-b5d7-923453d8ff10','Orthotrichum hurunui','5da5f273-298e-5025-b5d7-923453d8ff10','Orthotrichum hurunui','bba20ba9-4a5a-57db-8ce6-8faa56f0be40','Orthotrichum hurunu','382284b0-43cc-475f-9a14-dc742c95730e','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f2a49c7-5f91-4eeb-87e8-1ba06a6f0627','','','69326931-10af-56a7-a424-20f0ef755586','Uromyces kochianus Gaum. & Zobrist','Gaum. & Zobrist',0,0,'6c3065a2-357f-543c-a8d1-11672687c912','Uromyces kochianus','6c3065a2-357f-543c-a8d1-11672687c912','Uromyces kochianus','191c5919-4b74-57d0-a54e-a2a6573f1b0a','Uromyces kochian','0f2a49c7-5f91-4eeb-87e8-1ba06a6f0627','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f30d2d5-62a6-4d95-bcce-4d018d151bd6','','','af864662-8291-56cb-9503-e7906853621b','Poseidonamicus ocularis Whatley, Downing, Kesler & Harlow, 1986','Whatley, Downing, Kesler & Harlow, 1986',1986,0,'9ef11b26-8775-5a08-8766-420423f0ca21','Poseidonamicus ocularis','9ef11b26-8775-5a08-8766-420423f0ca21','Poseidonamicus ocularis','61f18a1b-c38c-58ed-b1dc-7d401a93236e','Poseidonamicus ocular','0f30d2d5-62a6-4d95-bcce-4d018d151bd6','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Poseidonamicus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f28cea7-e790-4833-bdf9-72637f5ba41f','','','1ff568a6-892a-5775-b7fe-0b70442fec17','Hydrotaea Robineau-Desvoidy, 1830','Robineau-Desvoidy, 1830',1830,0,'a9cf1b59-13c8-5b70-8818-6c65550700f9','Hydrotaea','a9cf1b59-13c8-5b70-8818-6c65550700f9','Hydrotaea','a9cf1b59-13c8-5b70-8818-6c65550700f9','Hydrotaea','0f28cea7-e790-4833-bdf9-72637f5ba41f','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Hydrotaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f35952a-cf4d-4a57-a634-2efd57f57fa4','','','d0b70cd9-a429-59c7-95f4-4caa9c9c4b01','Mesorhizobium temperatum Gao et al., 2004','Gao et al., 2004',2004,0,'905679f2-645f-562b-b674-9da36058e599','Mesorhizobium temperatum','905679f2-645f-562b-b674-9da36058e599','Mesorhizobium temperatum','751d8c5e-c9e6-5121-9ec1-82cd3287139a','Mesorhizobium temperat','0f35952a-cf4d-4a57-a634-2efd57f57fa4','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('0f2ec47b-9d65-4c14-ad46-c84cd6bcac0b','','','4edf02c2-aaaf-58d9-963d-f974c751d24a','Opius carpocapsae (Ashmead, 1900)','(Ashmead, 1900)',1900,0,'29fe8114-661c-5213-89c2-6064ecec5ab7','Opius carpocapsae','29fe8114-661c-5213-89c2-6064ecec5ab7','Opius carpocapsae','b232a398-9cc1-5d84-bcfd-1d51d8bb13ca','Opius carpocaps','0f2ec47b-9d65-4c14-ad46-c84cd6bcac0b','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Opius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f32248b-7cba-4d78-9f61-9aa144a7a69b','','','ecca779b-c008-50c4-a611-85a5bc4def5f','Subprionomitus ferus (Girault, 1922)','(Girault, 1922)',1922,0,'1f0129a7-33ec-5d50-a916-5cd5dee6209c','Subprionomitus ferus','1f0129a7-33ec-5d50-a916-5cd5dee6209c','Subprionomitus ferus','48101db7-38f9-5f76-b6e3-a3f15cbb6315','Subprionomitus fer','0f32248b-7cba-4d78-9f61-9aa144a7a69b','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Subprionomitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f37b665-1554-4d1e-bf21-ad60b659ebd9','','','797822a8-724e-52bb-9b7b-5810e0fe0c11','Inaequalina disparilis (Terquem, 1878)','(Terquem, 1878)',1878,0,'720eaa35-aa47-55f3-bc27-56e79d944a3a','Inaequalina disparilis','720eaa35-aa47-55f3-bc27-56e79d944a3a','Inaequalina disparilis','c7b8b6f1-08c7-5a9b-9a13-6ab26232b7ae','Inaequalina disparil','0f37b665-1554-4d1e-bf21-ad60b659ebd9','Chromista|Foraminifera|Polythalamea|Miliolida|Spiroloculinidae|Inaequalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f3a3542-3eb5-472e-a633-b1fa3589a7cc','','','1058ff7d-9fa3-5d25-9a43-ad6d0bc5928e','Synchaeta tremula (Müller, 1786)','(Müller, 1786)',1786,0,'91e2bbf2-f888-5267-86e1-ff947e971ca1','Synchaeta tremula','91e2bbf2-f888-5267-86e1-ff947e971ca1','Synchaeta tremula','987ba9ec-ac34-5e33-b6b4-cd23f0dcaa63','Synchaeta tremul','0f3a3542-3eb5-472e-a633-b1fa3589a7cc','Animalia|Gnathifera|Rotifera|Ploimida|Synchaetidae|Synchaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f3a9f18-20f7-49f9-979b-365a7a5e1b68','','','c95606f6-bc4c-5466-a2f3-1ef30bb155b1','Perilampidae','',0,0,'c95606f6-bc4c-5466-a2f3-1ef30bb155b1','Perilampidae','c95606f6-bc4c-5466-a2f3-1ef30bb155b1','Perilampidae','c95606f6-bc4c-5466-a2f3-1ef30bb155b1','Perilampidae','0f3a9f18-20f7-49f9-979b-365a7a5e1b68','Animalia|Arthropoda|Insecta|Hymenoptera|Perilampidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f3bede3-a46c-4157-a638-111b9ac54707','','','3676a8a7-b0a0-59a1-8f25-f080f135377c','Puccinia eremuri Kom.','Kom.',0,0,'533e41fa-7a7b-526a-b6ec-eadd74334c2d','Puccinia eremuri','533e41fa-7a7b-526a-b6ec-eadd74334c2d','Puccinia eremuri','fbbc25f1-c735-5c9c-a7f0-c98fb6f23f19','Puccinia eremur','0f3bede3-a46c-4157-a638-111b9ac54707','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f43e324-c837-4d1d-90a2-bc0b8c8f095c','','','28866a70-d01b-597b-a00e-af36f24a5405','Asterinella tecleae Doidge','Doidge',0,0,'b36b86af-24ad-5f4b-bf01-0ad5e15f6306','Asterinella tecleae','b36b86af-24ad-5f4b-bf01-0ad5e15f6306','Asterinella tecleae','840708aa-2bcf-597f-bcd8-49f1fef81c33','Asterinella tecle','0f43e324-c837-4d1d-90a2-bc0b8c8f095c','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f4e9ea2-1160-4d85-8a88-1a2efc4ee72b','','','cec73172-1f08-5958-856b-5e20ab9dc437','Annona reticulata','',0,0,'cec73172-1f08-5958-856b-5e20ab9dc437','Annona reticulata','cec73172-1f08-5958-856b-5e20ab9dc437','Annona reticulata','b18e2a1e-34a3-58be-8e56-2d95150d91e8','Annona reticulat','','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Annonaceae|Annona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f46229f-3679-4e1d-ba21-6f99b1bb33f9','','','fe3c06bd-284a-5db8-8b89-46e27746d443','Entodesmium nevadense Petr.','Petr.',0,0,'72aea581-7514-5d1a-9c2d-6f0287353ba4','Entodesmium nevadense','72aea581-7514-5d1a-9c2d-6f0287353ba4','Entodesmium nevadense','30d2b714-4f24-5d12-928e-d0071e2e37d3','Entodesmium neuadens','0f46229f-3679-4e1d-ba21-6f99b1bb33f9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Entodesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f4c6842-81a0-487b-a95a-1cb984b76d5b','','','2571e489-1b54-59ca-97de-715f1998dcfd','Rimularia hepaticola Kantvilas & Coppins','Kantvilas & Coppins',0,0,'a4b9b8bc-3b69-528b-800f-cf74bd064b24','Rimularia hepaticola','a4b9b8bc-3b69-528b-800f-cf74bd064b24','Rimularia hepaticola','63d4c8f2-5a76-5bc6-8c30-313967127f08','Rimularia hepaticol','0f4c6842-81a0-487b-a95a-1cb984b76d5b','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Rimularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f4cf58b-a633-4573-8d82-750f9ddeb264','','','e8b99904-2473-5c54-8b15-9f940246e784','Antennularia salisburgensis (Niessl) Höhn.','(Niessl) Höhn.',0,0,'d13cdca8-e836-5678-ad6d-c8279cd5f3c7','Antennularia salisburgensis','d13cdca8-e836-5678-ad6d-c8279cd5f3c7','Antennularia salisburgensis','2d184aab-cdf4-5c3c-80b3-fd6fe8b97e1e','Antennularia salisburgens','e68734e4-9eb2-401e-8b3a-18efbe304dd2','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Antennularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f476175-7db9-4e01-ade1-96b5f7b19c9c','','','cea0eb8c-48f5-51bf-8ff1-88c110d80eed','Turnagra capensis (Sparrman, 1787)','(Sparrman, 1787)',1787,0,'8175d343-86d1-544e-bc38-f7899cd42a64','Turnagra capensis','8175d343-86d1-544e-bc38-f7899cd42a64','Turnagra capensis','bb8c2a8e-f2e7-5922-9a7c-43f84e09baf6','Turnagra capens','0f476175-7db9-4e01-ade1-96b5f7b19c9c','Animalia|Chordata|Aves|Passeriformes|Paradisaeidae|Turnagra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f540fbb-7022-40ee-95f3-0d9b47f9127f','','','225761fa-c325-5675-a294-68506e97f84e','Leptinella traillii subsp. pulchella (Kirk) D.G.Lloyd & C.J.Webb','(Kirk) D.G.Lloyd & C.J.Webb',0,0,'e70082ec-7258-533b-a212-5e2b8f7392be','Leptinella traillii pulchella','13b377f3-7e2b-5274-861a-241304d1eb23','Leptinella traillii subsp. pulchella','16de3f28-64f0-5d89-b61d-692e5392f21b','Leptinella traill pulchell','0f540fbb-7022-40ee-95f3-0d9b47f9127f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f51bc0f-44a1-4ef8-91bc-3d216d7882f0','','','e7d4de56-737c-501c-84e4-70f48776f69a','Collybiopsis stenophyllus (Mont.) R.H. Petersen','(Mont.) R.H. Petersen',0,0,'d9845b55-7431-5901-ab87-ad596c232f68','Collybiopsis stenophyllus','d9845b55-7431-5901-ab87-ad596c232f68','Collybiopsis stenophyllus','5f58f0ee-a51e-50fd-ac54-86e009ee4198','Collybiopsis stenophyll','0f51bc0f-44a1-4ef8-91bc-3d216d7882f0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Collybiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f52904e-4ff6-403c-bca0-6def6433a269','','','1a48c002-6bb0-5578-b762-893131112af1','Endophyllum stachytarphetae (Henn.) Whetzel & Olive','(Henn.) Whetzel & Olive',0,0,'df0bbc9b-d5a7-5cb3-b6f5-5881c2d6a808','Endophyllum stachytarphetae','df0bbc9b-d5a7-5cb3-b6f5-5881c2d6a808','Endophyllum stachytarphetae','f59918bd-8a5e-5ae7-8f1b-954b96ac3070','Endophyllum stachytarphet','0f52904e-4ff6-403c-bca0-6def6433a269','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Endophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f53ae48-4c3d-446e-95dc-d641e9019929','','','b41307a3-2e0f-563d-a676-b323a2a17eb3','Parvocaulis','',0,0,'b41307a3-2e0f-563d-a676-b323a2a17eb3','Parvocaulis','b41307a3-2e0f-563d-a676-b323a2a17eb3','Parvocaulis','b41307a3-2e0f-563d-a676-b323a2a17eb3','Parvocaulis','0f53ae48-4c3d-446e-95dc-d641e9019929','Plantae|Chlorophyta|Ulvophyceae|Dasycladales|Polyphysaceae|Parvocaulis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dcd34e1-7164-4c2c-8bd8-dca495c0c8de','','','5626b9da-1b87-5724-a2cd-e58943abd961','Gentiana concinna Hook.f.','Hook.f.',0,0,'1cfb6bf4-ca85-5576-bc51-09aa5f7ad383','Gentiana concinna','1cfb6bf4-ca85-5576-bc51-09aa5f7ad383','Gentiana concinna','ab2cf477-bb34-5024-abf8-e5ba3c0313d0','Gentiana concinn','f8ce70e4-5f6f-49ea-b7aa-d1b024d147ac','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f53007f-d116-42ce-aa41-ad46d7c0cfc7','','','0cfa0292-b8a9-5288-babd-a528f4d64aff','Hyadesia plicata Luxton, 1989','Luxton, 1989',1989,0,'07e565e4-e098-5a50-baab-cc7904418940','Hyadesia plicata','07e565e4-e098-5a50-baab-cc7904418940','Hyadesia plicata','01d66b3a-add5-5d89-8390-09526c605d5d','Hyadesia plicat','0f53007f-d116-42ce-aa41-ad46d7c0cfc7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hyadesiidae|Hyadesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dce425c-e359-4a49-afc1-4a1cb27edc62','','','5c72e6dc-ecb3-5613-90e8-ce05d6b4795c','Netrium digitus var. parvum (Borge) Willi Krieg.','(Borge) Willi Krieg.',0,0,'bb13d6e5-3c87-50da-9d36-2c0db0dd327d','Netrium digitus parvum','9a41caa1-360f-5e8e-a6ed-06b073ede234','Netrium digitus var. parvum','8bfd7316-fb17-526a-b3c2-3254c982b2f3','Netrium digit paru','0dce425c-e359-4a49-afc1-4a1cb27edc62','Plantae|Chlorophyta|Zygophyceae|Zygnematales|Mesotaeniaceae (Saccodermae)|Netrium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dce1e7b-9547-48f6-bd00-1c042e241494','','','baa58fe6-a623-51f4-a45e-fcefd7f95c77','Erechthias stilbella (Doubleday, 1843)','(Doubleday, 1843)',1843,0,'db7e77ee-8930-5e52-995f-a604e952cb09','Erechthias stilbella','db7e77ee-8930-5e52-995f-a604e952cb09','Erechthias stilbella','d021341e-a31b-5a5d-9c89-56877431ed5c','Erechthias stilbell','0dce1e7b-9547-48f6-bd00-1c042e241494','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Erechthias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dd3b191-f65b-4e9e-b0c2-d66c4f8a8d03','','','f3102d32-e309-54e9-b6f9-afb3fce32ac4','Phylloporthe Syd.','Syd.',0,0,'8a6c34ba-519a-5dbb-98bc-d400049e9797','Phylloporthe','8a6c34ba-519a-5dbb-98bc-d400049e9797','Phylloporthe','8a6c34ba-519a-5dbb-98bc-d400049e9797','Phylloporthe','0dd3b191-f65b-4e9e-b0c2-d66c4f8a8d03','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Phylloporthe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dd3a897-c65e-45e9-ac6e-bc5db630a4e8','','','b16f3687-e4ea-5f18-9cc0-e312fc815726','Physarum decipiens M.A. Curtis','M.A. Curtis',0,0,'712fe8b0-bec1-5037-ac89-5291624fdb9b','Physarum decipiens','712fe8b0-bec1-5037-ac89-5291624fdb9b','Physarum decipiens','712fe8b0-bec1-5037-ac89-5291624fdb9b','Physarum decipiens','0dd3a897-c65e-45e9-ac6e-bc5db630a4e8','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dd74b71-6000-4155-8fd4-851cc7a4cccf','','','c29a578e-20be-5645-87f5-558d575d0ac9','Lophocolea meridionalis Steph.','Steph.',0,0,'55799b5b-d098-5b23-9b09-7cfb67f6b3c0','Lophocolea meridionalis','55799b5b-d098-5b23-9b09-7cfb67f6b3c0','Lophocolea meridionalis','f92e9606-63cd-5cc9-b600-89148f865768','Lophocolea meridional','a816c094-76e3-4962-b227-c1132540df79','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dd74566-ec3b-49e1-bffc-b89353f5f536','','','d018742b-d601-556c-b8c0-07f1be48d08a','Sabatinca eodora Meyrick, 1918','Meyrick, 1918',1918,0,'4ba09566-2d97-54a7-bae6-cdc8e49cc6eb','Sabatinca eodora','4ba09566-2d97-54a7-bae6-cdc8e49cc6eb','Sabatinca eodora','239b7aa1-9a6e-5b8a-8b23-fd55ec4bbbc0','Sabatinca eodor','fba876a5-a84f-4706-8774-1f7f8d8c4a3c','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0de3d3a7-c4f4-4cdb-a540-063c8db18dd9','','','721ffb86-739d-5268-81b1-55636121bbbc','Sphagnum subnitens Russow & Warnst.','Russow & Warnst.',0,0,'68a402ff-349b-5e9a-ac16-221686bd0c1e','Sphagnum subnitens','68a402ff-349b-5e9a-ac16-221686bd0c1e','Sphagnum subnitens','68a402ff-349b-5e9a-ac16-221686bd0c1e','Sphagnum subnitens','0de3d3a7-c4f4-4cdb-a540-063c8db18dd9','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ddfce02-d477-4d51-b9c1-29b27ca9c4d1','','','0d9ffdc3-2e43-5406-a758-7ed5aec1c7f8','Echinostelida','',0,0,'0d9ffdc3-2e43-5406-a758-7ed5aec1c7f8','Echinostelida','0d9ffdc3-2e43-5406-a758-7ed5aec1c7f8','Echinostelida','0d9ffdc3-2e43-5406-a758-7ed5aec1c7f8','Echinostelida','0ddfce02-d477-4d51-b9c1-29b27ca9c4d1','Protozoa|Eumycetozoa|Myxomycetes|Echinostelida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('0de46d6c-4c12-4818-a8ac-2835a4eab425','','','09a6fee9-b04b-5aa5-afed-9258997a2f86','Spiochaetopterus','',0,0,'09a6fee9-b04b-5aa5-afed-9258997a2f86','Spiochaetopterus','09a6fee9-b04b-5aa5-afed-9258997a2f86','Spiochaetopterus','09a6fee9-b04b-5aa5-afed-9258997a2f86','Spiochaetopterus','0de46d6c-4c12-4818-a8ac-2835a4eab425','Animalia|Annelida||Spionida|Chaetopteridae|Spiochaetopterus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0de5f9f5-35b1-4d7a-b2f3-01cca078d01b','','','b5039db1-c4f4-5f4e-a445-4dd0f97b01e8','Zeaphilon mirandum Leschen, Reid and Nadein, 2020','Leschen, Reid and Nadein, 2020',2020,0,'f712d79e-b251-53b3-9393-708ed5cd590d','Zeaphilon mirandum','f712d79e-b251-53b3-9393-708ed5cd590d','Zeaphilon mirandum','689ed650-0081-5565-9ec9-5c15649db519','Zeaphilon mirand','0de5f9f5-35b1-4d7a-b2f3-01cca078d01b','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Zeaphilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0de5820a-912f-4973-9c58-5a26f1bf0a18','','','51ccd73c-2a93-5c73-89b6-37766080f4a7','Erysibe sphaerococca Wallr.','Wallr.',0,0,'c24751bd-cd9f-513a-9240-9c70adf2d3f8','Erysibe sphaerococca','c24751bd-cd9f-513a-9240-9c70adf2d3f8','Erysibe sphaerococca','b62a6af3-bfba-5109-a2c8-5704757b97e1','Erysibe sphaerococc','0de5820a-912f-4973-9c58-5a26f1bf0a18','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales||Erysibe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0de12aaf-80d0-4b5e-92a4-c6b3a28540ed','','','cd20dd66-55bb-522d-a451-95773a36d938','Gellonia Meyrick, 1884','Meyrick, 1884',1884,0,'19151863-8a18-5846-a51e-13043d8551cf','Gellonia','19151863-8a18-5846-a51e-13043d8551cf','Gellonia','19151863-8a18-5846-a51e-13043d8551cf','Gellonia','0de12aaf-80d0-4b5e-92a4-c6b3a28540ed','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Gellonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0de3bbb6-348d-4587-97b7-95731180c23d','','','f850b272-c5fb-5413-bcae-5520f44755a1','Chamonixia mucosa (Petri) Corner & Hawker','(Petri) Corner & Hawker',0,0,'1796ac43-9804-539b-b6f0-278196e2238b','Chamonixia mucosa','1796ac43-9804-539b-b6f0-278196e2238b','Chamonixia mucosa','6e2dbde4-2ba3-5862-9350-0218916ef588','Chamonixia mucos','bcfee185-d22e-491b-b47a-e02f0751967b','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Chamonixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0de9cbc4-9b41-4a90-8df4-967d9b8146a9','','','3d46cbf5-a4c2-5a20-9b64-06ac31940d11','Bdellodes petila Atyeo, 1963','Atyeo, 1963',1963,0,'4827c7d1-b17a-588e-872a-4238dfc53468','Bdellodes petila','4827c7d1-b17a-588e-872a-4238dfc53468','Bdellodes petila','ae23c3bd-a2ec-56c3-ab48-04a7e373599c','Bdellodes petil','0de9cbc4-9b41-4a90-8df4-967d9b8146a9','Animalia|Arthropoda|Arachnida|Trombidiformes|Bdellidae|Bdellodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0de68543-392c-48eb-a172-57e8472e5dea','','','c147ed4a-2e2f-57e0-8260-f3944fdba947','Rinodina malcolmii Elix, Ch.Edler & H.Mayrhofer','Elix, Ch.Edler & H.Mayrhofer',0,0,'34180147-9363-5f06-9912-b888c0744af8','Rinodina malcolmii','34180147-9363-5f06-9912-b888c0744af8','Rinodina malcolmii','e8d8a410-ff58-5e89-8325-5a210981d104','Rinodina malcolm','0de68543-392c-48eb-a172-57e8472e5dea','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0df42664-1d87-4c67-886b-29a804a8c9c1','','','9289c09d-b4b7-54a8-b695-0f0aeeea7b0c','Phyllosticta humuli Sacc. & Speg.','Sacc. & Speg.',0,0,'20b0cbb6-5aa9-5c3e-b2bd-b9d2d9c490de','Phyllosticta humuli','20b0cbb6-5aa9-5c3e-b2bd-b9d2d9c490de','Phyllosticta humuli','75e645b5-30aa-5051-b634-6136e3f669d5','Phyllosticta humul','0df42664-1d87-4c67-886b-29a804a8c9c1','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0df090e5-8685-49c2-baca-4b6d53735ba9','','','0a0de709-ccb6-5fb6-b114-a48312dd24bd','Gammaropsis','',0,0,'0a0de709-ccb6-5fb6-b114-a48312dd24bd','Gammaropsis','0a0de709-ccb6-5fb6-b114-a48312dd24bd','Gammaropsis','0a0de709-ccb6-5fb6-b114-a48312dd24bd','Gammaropsis','0df090e5-8685-49c2-baca-4b6d53735ba9','Animalia|Arthropoda|Malacostraca|Amphipoda|Isaeidae|Gammaropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dee4604-7fe9-4dc1-ac4a-5ca69a8347fe','','','ca37e078-e174-5dcb-911a-edc2fc5bc967','Notothixos','',0,0,'ca37e078-e174-5dcb-911a-edc2fc5bc967','Notothixos','ca37e078-e174-5dcb-911a-edc2fc5bc967','Notothixos','ca37e078-e174-5dcb-911a-edc2fc5bc967','Notothixos','0dee4604-7fe9-4dc1-ac4a-5ca69a8347fe','Plantae|Tracheophyta|Magnoliopsida|Santalales|Santalaceae|Notothixos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0df193df-e37a-4f8b-84d5-44b7a267eac2','','','a02b35c6-58a6-5a0c-bb39-6ee371bb173d','Phyllachora minuta Henn.','Henn.',0,0,'3c33b783-7461-5dc6-ad4d-0a5e2c9ddfba','Phyllachora minuta','3c33b783-7461-5dc6-ad4d-0a5e2c9ddfba','Phyllachora minuta','4f219505-4f27-519a-9d1f-cf0ec15f8685','Phyllachora minut','0df193df-e37a-4f8b-84d5-44b7a267eac2','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0def05a3-e1e4-4378-a36f-b6e4bfaf6252','','','43e93283-dc17-5295-8e9b-08edf50d83eb','Phomopsis tamaricaria (Sacc.) Grove','(Sacc.) Grove',0,0,'df7c3462-e2f7-593e-96e7-b206deb828af','Phomopsis tamaricaria','df7c3462-e2f7-593e-96e7-b206deb828af','Phomopsis tamaricaria','df04d910-a246-5b06-bbf2-2c74cb272482','Phomopsis tamaricar','bcda69f2-6ec8-4715-b5fd-e979b1eb36b9','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dede049-eb1e-4f2e-aae9-e1bc67e44043','','','645cb632-50cb-579b-9ff2-6d1f2d7df40a','Maoritipula Alexander, 1924','Alexander, 1924',1924,0,'19437812-2a23-5415-93a9-d4452560cb8b','Maoritipula','19437812-2a23-5415-93a9-d4452560cb8b','Maoritipula','19437812-2a23-5415-93a9-d4452560cb8b','Maoritipula','0dede049-eb1e-4f2e-aae9-e1bc67e44043','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Maoritipula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dfa7fbe-c84a-42e7-8eae-41dad510e81b','','','52176f03-a9b9-5483-9796-f5e5a3609844','Macrotyphula defibulata f. pallida R.H. Petersen','R.H. Petersen',0,0,'943138c0-d8d1-55cc-ab60-1f4ed7e4a536','Macrotyphula defibulata pallida','4b7c82c3-ed7b-5524-81cd-75a234bcfcca','Macrotyphula defibulata f. pallida','28eb187b-45ae-5247-8a2c-07939f6e871b','Macrotyphula defibulat pallid','0dfa7fbe-c84a-42e7-8eae-41dad510e81b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Phyllotopsidaceae|Macrotyphula','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('0df60e38-db62-4aeb-a458-4c830495b0dd','','','4e7c0781-8d2f-5610-9c43-04a6b91300a4','Stemphylium vesicarium (Wallr.) E.G. Simmons','(Wallr.) E.G. Simmons',0,0,'02233228-3b4b-5d37-bef1-77dfa3fb404b','Stemphylium vesicarium','02233228-3b4b-5d37-bef1-77dfa3fb404b','Stemphylium vesicarium','f5797310-b5d5-5552-b771-b24abdc2ad70','Stemphylium uesicari','0df60e38-db62-4aeb-a458-4c830495b0dd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Stemphylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0df4a9a1-3072-40b7-a72b-62cee5082f1d','','','1985f1bb-7981-54aa-93b1-03b0f53be5f9','Trichocereus bridgesii (Salm-Dyck) Britton & Rose','(Salm-Dyck) Britton & Rose',0,0,'78395bd7-362d-5f66-82a5-613d240a5454','Trichocereus bridgesii','78395bd7-362d-5f66-82a5-613d240a5454','Trichocereus bridgesii','0626df2e-ab46-542a-871c-ef5f05c79bea','Trichocereus bridges','0df4a9a1-3072-40b7-a72b-62cee5082f1d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Trichocereus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dfc583e-9987-44fc-805e-bdc2f40c3474','','','316711ef-c03a-5107-b2f5-4e02cbaadee1','Ceratoxancus leios Kantor & Bouchet, 1997','Kantor & Bouchet, 1997',1997,0,'9801f368-f1dc-5871-8a3f-b3fe464bfb29','Ceratoxancus leios','9801f368-f1dc-5871-8a3f-b3fe464bfb29','Ceratoxancus leios','5aa6053b-23e3-57e1-b02a-be0d0eb59233','Ceratoxancus lei','0dfc583e-9987-44fc-805e-bdc2f40c3474','Animalia|Mollusca|Gastropoda|Neogastropoda|Turbinellidae|Ceratoxancus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e028a75-6743-416c-a094-21dd4c35b8fa','','','17aa8b0d-f9d0-5aea-8462-9987e34753a5','Flavoplaca Arup, Søchting & Frödén','Arup, Søchting & Frödén',0,0,'cebf3805-d8c1-5157-ab09-5d0ae5d7ed1f','Flavoplaca','cebf3805-d8c1-5157-ab09-5d0ae5d7ed1f','Flavoplaca','cebf3805-d8c1-5157-ab09-5d0ae5d7ed1f','Flavoplaca','0e028a75-6743-416c-a094-21dd4c35b8fa','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Flavoplaca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e03e189-257c-4c4e-aa8c-bf8c0ce4a33c','','','0a35dcc6-0a72-59c8-af49-0091746f520b','Tristoma','',0,0,'0a35dcc6-0a72-59c8-af49-0091746f520b','Tristoma','0a35dcc6-0a72-59c8-af49-0091746f520b','Tristoma','0a35dcc6-0a72-59c8-af49-0091746f520b','Tristoma','0e03e189-257c-4c4e-aa8c-bf8c0ce4a33c','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Capsalidae|Tristoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e032824-5907-434a-a446-8bf13d635c68','','','a0210add-4b49-562a-a7c4-96d06f3b9c6d','Wiseana mimica (Philpott, 1923)','(Philpott, 1923)',1923,0,'ae897899-1637-5f9d-98eb-7965591961ba','Wiseana mimica','ae897899-1637-5f9d-98eb-7965591961ba','Wiseana mimica','78186ff4-a553-5a51-a351-b99674179029','Wiseana mimic','0e032824-5907-434a-a446-8bf13d635c68','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Wiseana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dfed65c-c6c4-4774-8b57-adf38faf5414','','','d69efa90-cafb-5cda-af9d-a97a39224a0d','Corokia buddleioides A.Cunn. var. buddleioides','',0,0,'ab13e461-e1bf-5022-b7c6-b0960601c414','Corokia buddleioides buddleioides','f1e314d9-5d93-56ef-a58f-55b33268c70b','Corokia buddleioides var. buddleioides','861ccb63-3e93-5b97-a4a8-250b50c402e2','Corokia buddleioid buddleioid','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Argophyllaceae|Corokia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e07882b-207c-4ef2-8fc2-06b510c8961e','','','367b2d56-60e7-5767-a193-619332f36f85','Hypnum struthiopteris Brid.','Brid.',0,0,'277bb6ca-8d94-5821-845f-04e6623ee58c','Hypnum struthiopteris','277bb6ca-8d94-5821-845f-04e6623ee58c','Hypnum struthiopteris','41788dd8-16af-5869-9dd4-ad3d5636369e','Hypnum struthiopter','e7d0d177-3950-4304-a37e-9335ca017fe1','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e0ba425-52ff-4cb7-9daa-1287164f9f3a','','','ded3bc8b-5528-58fc-bbc4-dea01789f677','Mycale hentscheli Bergquist & Fromont, 1988','Bergquist & Fromont, 1988',1988,0,'0fb35ed0-c390-5056-9deb-0d71ba94f95c','Mycale hentscheli','0fb35ed0-c390-5056-9deb-0d71ba94f95c','Mycale hentscheli','75f6118c-e8f4-5de2-9d87-e16105c5fbcf','Mycale hentschel','0e0ba425-52ff-4cb7-9daa-1287164f9f3a','Animalia|Porifera|Demospongiae|Poecilosclerida|Mycalidae|Mycale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e080ebf-85fe-4b0d-b67c-af6285ea7ef0','','','7ca203e5-9b50-5a43-a9a3-b412175fd206','Noteucinetus','',0,0,'7ca203e5-9b50-5a43-a9a3-b412175fd206','Noteucinetus','7ca203e5-9b50-5a43-a9a3-b412175fd206','Noteucinetus','7ca203e5-9b50-5a43-a9a3-b412175fd206','Noteucinetus','0e080ebf-85fe-4b0d-b67c-af6285ea7ef0','Animalia|Arthropoda|Insecta|Coleoptera|Eucinetidae|Noteucinetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e0679d8-a548-4b2a-ba9b-d5dc920eed0c','','','dbcf3adb-42ae-5f10-8fbe-a3f27ab57d73','Pyxicola pyxidiformis (D´Udekem, 1862)','(D´Udekem, 1862)',1862,0,'7b77bc17-7a31-5e3d-b595-a9fab87760de','Pyxicola pyxidiformis','7b77bc17-7a31-5e3d-b595-a9fab87760de','Pyxicola pyxidiformis','c1f966c1-220d-52d3-a8ed-babcab079987','Pyxicola pyxidiform','0e0679d8-a548-4b2a-ba9b-d5dc920eed0c','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Epistylididae|Pyxicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('0e0fbbf7-18f5-4b6c-bae2-1e2f9614fbed','','','996d4e57-8b7c-5ab7-a009-3fbcd9f2a999','Brachyglottis revoluta (Kirk) B.Nord.','(Kirk) B.Nord.',0,0,'c25a3438-e6db-5cfc-9298-b6e1fa85db9d','Brachyglottis revoluta','c25a3438-e6db-5cfc-9298-b6e1fa85db9d','Brachyglottis revoluta','4ea747a0-f708-55ef-8909-bacbd94b07f9','Brachyglottis reuolut','0e0fbbf7-18f5-4b6c-bae2-1e2f9614fbed','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e12feaf-0c2c-4593-b0eb-59415a668648','','','1febd90a-65af-5f00-ae9d-b4741ded5363','Neofusicoccum australe (Slippers, Crous & M.J. Wingf.) Crous, Slippers & A.J.L. Phillips','(Slippers, Crous & M.J. Wingf.) Crous, Slippers & A.J.L. Phillips',0,0,'d7e84016-916e-502e-93cd-5931c651c798','Neofusicoccum australe','d7e84016-916e-502e-93cd-5931c651c798','Neofusicoccum australe','080cf70c-6fb1-5b03-b0bc-4ffe00e0352e','Neofusicoccum austral','0e12feaf-0c2c-4593-b0eb-59415a668648','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Neofusicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e14f167-e81b-4a44-92c1-a6fbcfdaee36','','','d460864e-0dcb-5a68-a290-7a9810a2b7e6','Diphtherophoridae','',0,0,'d460864e-0dcb-5a68-a290-7a9810a2b7e6','Diphtherophoridae','d460864e-0dcb-5a68-a290-7a9810a2b7e6','Diphtherophoridae','d460864e-0dcb-5a68-a290-7a9810a2b7e6','Diphtherophoridae','0e14f167-e81b-4a44-92c1-a6fbcfdaee36','Animalia|Nematoda|Adenophorea|Triplonchida|Diphtherophoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e15e928-a716-4de3-b9b7-cabc9ff24d09','','','f8c0a7e6-1b7d-5c08-b4c9-380919d71495','Nylanderia Emery, 1906','Emery, 1906',1906,0,'d4f941c9-45dd-5169-b878-28f9e6a32a8a','Nylanderia','d4f941c9-45dd-5169-b878-28f9e6a32a8a','Nylanderia','d4f941c9-45dd-5169-b878-28f9e6a32a8a','Nylanderia','0e15e928-a716-4de3-b9b7-cabc9ff24d09','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Nylanderia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e15e0cc-1f5e-4bd7-87c2-e60929f15464','','','190b75f4-4aae-5852-8d0b-b8dd71784b47','Pinus sylvestris L.','L.',0,0,'8fec48a1-45fd-5bcc-89ef-3ecd5a2b6c02','Pinus sylvestris','8fec48a1-45fd-5bcc-89ef-3ecd5a2b6c02','Pinus sylvestris','95ba601e-b53d-5a83-ab31-e818dd923d70','Pinus syluestr','0e15e0cc-1f5e-4bd7-87c2-e60929f15464','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e64631a-40ae-48eb-b01f-fd8660a6e84a','','','7d790e60-4cd5-5631-980b-ba80cb12727a','Leucophellinus hobsonii (Berk. ex Cooke) Ryvarden','(Berk. ex Cooke) Ryvarden',0,0,'1d132f42-e878-5bea-b0bc-3f94535c6ad5','Leucophellinus hobsonii','1d132f42-e878-5bea-b0bc-3f94535c6ad5','Leucophellinus hobsonii','97128cda-0344-5dbe-9a5c-15dbc20c8f83','Leucophellinus hobson','0e64631a-40ae-48eb-b01f-fd8660a6e84a','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Leucophellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0e66daac-8f3c-4042-8d60-4eff90061e19','','','bc957362-abdd-503d-92d9-9d6ffc636626','Rhodophyllus clypeatus (L.) Quél.','(L.) Quél.',0,0,'526c00cd-83dd-5438-9d97-7d123efd8e04','Rhodophyllus clypeatus','526c00cd-83dd-5438-9d97-7d123efd8e04','Rhodophyllus clypeatus','61336794-95a8-5452-82e2-cc3ca83dc5f8','Rhodophyllus clypeat','a42aa161-c19f-45eb-8f05-e035014664d7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Rhodophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e6bad75-5e65-4dab-a8cc-70c0d5fb3bd2','','','50ed5d73-5f17-5409-8908-cb20e2d4d14a','Anoplogaster','',0,0,'50ed5d73-5f17-5409-8908-cb20e2d4d14a','Anoplogaster','50ed5d73-5f17-5409-8908-cb20e2d4d14a','Anoplogaster','50ed5d73-5f17-5409-8908-cb20e2d4d14a','Anoplogaster','0e6bad75-5e65-4dab-a8cc-70c0d5fb3bd2','Animalia|Chordata|Actinopterygii|Beryciformes|Anoplogastridae|Anoplogaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e684c79-fd8d-4f99-a036-846b74cf15ad','','','11fb3f06-73ba-5212-98bd-3aa46b71ff9d','Barnettia caprai Schuchert, 1996','Schuchert, 1996',1996,0,'366711c9-0848-5bd4-a8d4-8cb9b642df5d','Barnettia caprai','366711c9-0848-5bd4-a8d4-8cb9b642df5d','Barnettia caprai','1f5c24e0-079e-534a-ac27-1e45ad2097e8','Barnettia capra','0e684c79-fd8d-4f99-a036-846b74cf15ad','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Pandeidae|Barnettia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e6a63e6-8461-4aa3-b0b3-df185bf11a21','','','8fd7b5a5-14b1-57c3-8a1a-72aa7c3d4c36','Brucellaceae Breed et al., 1957','Breed et al., 1957',1957,0,'38f04a0a-3e46-5f67-868b-f52cccd394d1','Brucellaceae','38f04a0a-3e46-5f67-868b-f52cccd394d1','Brucellaceae','38f04a0a-3e46-5f67-868b-f52cccd394d1','Brucellaceae','0e6a63e6-8461-4aa3-b0b3-df185bf11a21','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Brucellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('0e6fa223-6c00-46d8-afa0-0b169a239e54','','','f70ad119-1ac9-5aa8-b08c-ff44e72134a5','Oreocalus veronicae (Broun, 1913)','(Broun, 1913)',1913,0,'e6f6537b-9468-5a10-8786-0718d042b1db','Oreocalus veronicae','e6f6537b-9468-5a10-8786-0718d042b1db','Oreocalus veronicae','114804e9-fa0d-5bb9-b697-1c4dda63f960','Oreocalus ueronic','0e6fa223-6c00-46d8-afa0-0b169a239e54','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Oreocalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e726a37-f41c-4077-89b7-ad3f53a66993','','','b91a21ed-bc6c-5a84-a5df-14cccd920cdf','Tortula truncata (Hedw.) Mitt.','(Hedw.) Mitt.',0,0,'44437122-8def-5e1a-aed9-c8ec685fe205','Tortula truncata','44437122-8def-5e1a-aed9-c8ec685fe205','Tortula truncata','99f7e40b-bbd6-5b37-b5fe-0c80a732ab54','Tortula truncat','0e726a37-f41c-4077-89b7-ad3f53a66993','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e6cb6f3-208c-4f70-be6b-b421a1e7933a','','','6aa46c55-7783-551f-96ef-653cbb15bf01','Hypochnus puniceus (Alb. & Schwein.) Sacc.','(Alb. & Schwein.) Sacc.',0,0,'5ebc6928-5a26-5f60-9149-30ca4ce7e230','Hypochnus puniceus','5ebc6928-5a26-5f60-9149-30ca4ce7e230','Hypochnus puniceus','f4f66a3e-5385-5131-8edb-75052afc299e','Hypochnus punice','684baa10-2ceb-45ea-9c4c-6402abfef016','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Hypochnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e745fac-691e-4683-b02b-25ad413f1ecf','','','7a6a5f7b-76cd-52e0-8fb4-9a8be1e63a1e','Aulacoseira granulata var. angustissima (O. Mueller) Simonsen','(O. Mueller) Simonsen',0,0,'a5161fab-4d44-5357-9a20-6a6fb388f98d','Aulacoseira granulata angustissima','806a4854-24bf-52b4-b675-bceb2b2d0a04','Aulacoseira granulata var. angustissima','424093e2-2cf8-5cf8-b2c6-e65285999598','Aulacoseira granulat angustissim','0e745fac-691e-4683-b02b-25ad413f1ecf','Chromista|Ochrophyta|Bacillariophyceae|Aulacoseirales|Aulacoseiraceae|Aulacoseira','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e7616f7-f2c8-4314-a3ce-3fb6a3603a13','','','02fff9c2-167a-55e1-8bcc-7efeb7d57b7a','Thoracochaeta alia Marshall & Roháček, 2000','Marshall & Roháček, 2000',2000,0,'5c460cfa-bfe3-5b25-928d-bd165ff60746','Thoracochaeta alia','5c460cfa-bfe3-5b25-928d-bd165ff60746','Thoracochaeta alia','6e8ca844-23a6-51d8-ae14-419bb5a0403c','Thoracochaeta al','0e7616f7-f2c8-4314-a3ce-3fb6a3603a13','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Thoracochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e74f9fc-e899-4ce4-9339-5e4bf84a061a','','','59346b90-0907-50ad-85c6-218b4746725d','Cribraria dictydioides Cooke & Balf. f. ex Massee','Cooke & Balf. f. ex Massee',0,0,'5096c792-f7f5-53e5-a0e9-4846ecde4ec3','Cribraria dictydioides','5096c792-f7f5-53e5-a0e9-4846ecde4ec3','Cribraria dictydioides','97d2630b-f9ee-58f5-bd49-cf8db51ffd49','Cribraria dictydioid','0e74f9fc-e899-4ce4-9339-5e4bf84a061a','Protozoa|Eumycetozoa|Myxomycetes|Cribrariales|Cribrariaceae|Cribraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0e78e6ed-5c65-4b39-beed-1b2f5757f86e','','','0f7f2f58-e5f1-5e79-b4fc-eb77fd4e5c96','Ascidium manosporum C.Knight','C.Knight',0,0,'d768544f-d7b3-50c6-8fb9-295f14339385','Ascidium manosporum','d768544f-d7b3-50c6-8fb9-295f14339385','Ascidium manosporum','9f349723-cacb-5be0-9017-733831dab6c2','Ascidium manospor','819d622d-3426-43d3-aebe-eb163a37bd45','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Ascidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e790d32-8c82-4745-aded-5faf27ee35f2','','','85af8d3a-1e40-5195-91a2-84a433c66d99','Borkhausenia laudata Philpott, 1930','Philpott, 1930',1930,0,'3c225c95-00fb-5720-b59e-dd3c3c98a24a','Borkhausenia laudata','3c225c95-00fb-5720-b59e-dd3c3c98a24a','Borkhausenia laudata','7d285b02-e09a-590a-9561-740f9563551b','Borkhausenia laudat','46827ba7-5cfa-404c-aba1-54ef83693196','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e8232da-6201-492e-bec2-231d13fce22f','','','e9d14f69-9f83-5a29-91fe-113867fd58fa','Tentaculariidae','',0,0,'e9d14f69-9f83-5a29-91fe-113867fd58fa','Tentaculariidae','e9d14f69-9f83-5a29-91fe-113867fd58fa','Tentaculariidae','e9d14f69-9f83-5a29-91fe-113867fd58fa','Tentaculariidae','0e8232da-6201-492e-bec2-231d13fce22f','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha|Tentaculariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e79f9e5-29b6-4c81-967c-cda9258b29c2','','','fcd4a206-74fe-5857-b2c1-69294d028a73','Rhodofomes roseus (Alb. & Schwein.) Vlasák','(Alb. & Schwein.) Vlasák',0,0,'e92bf1ab-2874-5569-96e0-bab49d6ae49a','Rhodofomes roseus','e92bf1ab-2874-5569-96e0-bab49d6ae49a','Rhodofomes roseus','fbc3639b-2670-5dea-a08c-c346ad3e3cac','Rhodofomes rose','ca613d70-f785-4801-9ef2-5ac8914be0b3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Rhodofomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e79dad9-21b9-442b-a1af-fa7f65e2dcb0','','','241ce4f6-dcc1-5e7c-a01f-1f4ee22db536','Zeasuctobelba quinquenodosa Hammer, 1966','Hammer, 1966',1966,0,'faef0d12-92bd-5913-8769-5b8fd1796f3f','Zeasuctobelba quinquenodosa','faef0d12-92bd-5913-8769-5b8fd1796f3f','Zeasuctobelba quinquenodosa','d1c9bad2-b931-557d-980f-a2850bbc29ac','Zeasuctobelba quinquenodos','0e79dad9-21b9-442b-a1af-fa7f65e2dcb0','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Suctobelbidae|Zeasuctobelba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e872524-0ed3-49f6-a8b3-4d1c391b5186','','','48fa913e-0931-57d7-b8bf-9865e435ab2c','Amphiura correcta (Koehler, 1907)','(Koehler, 1907)',1907,0,'3f1339cb-d629-5139-b313-c07c558cf7b9','Amphiura correcta','3f1339cb-d629-5139-b313-c07c558cf7b9','Amphiura correcta','8b5782e3-e120-5cde-b92b-da872fc01ad2','Amphiura correct','0e872524-0ed3-49f6-a8b3-4d1c391b5186','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Amphiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e82beb4-49f9-4078-ba5a-52e6c97011f1','','','59b3f033-a261-5df8-98ba-dcaed3c9b840','Peromyia plena Jaschhof, 2004','Jaschhof, 2004',2004,0,'1f67b23e-a08d-5a92-b1c6-f806bc0cc5cd','Peromyia plena','1f67b23e-a08d-5a92-b1c6-f806bc0cc5cd','Peromyia plena','5d23a32a-ab68-5d24-b204-08954776cdd4','Peromyia plen','0e82beb4-49f9-4078-ba5a-52e6c97011f1','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Peromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e815478-4c60-4e84-857e-f5e2dc935cd6','','','f6abb84e-a5ba-5d30-9822-56204607c0d1','Montaropa macsweeneyi Climo, 1984','Climo, 1984',1984,0,'6a80cc88-e904-5a83-8907-d63bafb38530','Montaropa macsweeneyi','6a80cc88-e904-5a83-8907-d63bafb38530','Montaropa macsweeneyi','4124ecdb-1f8d-5a41-9ba6-bb6f39ddbd5c','Montaropa macsweeney','0e815478-4c60-4e84-857e-f5e2dc935cd6','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Montaropa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e8f06f1-edaf-47d5-9592-a963f1f9986e','','','afaf211f-c0a4-5bab-9c98-0f512e283c02','Rhaphidostegium amoenum (Hedw.) A.Jaeger','(Hedw.) A.Jaeger',0,0,'4110134e-e89d-5388-82b4-1ebf2abad395','Rhaphidostegium amoenum','4110134e-e89d-5388-82b4-1ebf2abad395','Rhaphidostegium amoenum','e891c2b6-de58-5bea-a15f-aa564a6c57b8','Rhaphidostegium amoen','b7ef495f-fdee-4100-b832-4685e3fc2dbc','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Rhaphidostegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e8bedb6-1a4e-4720-b576-b7e709867866','','','a8780491-f982-5007-95db-59677819f497','Circoxena Meyrick, 1916','Meyrick, 1916',1916,0,'8a9a3939-5f75-5daf-a695-cc9e1826c42e','Circoxena','8a9a3939-5f75-5daf-a695-cc9e1826c42e','Circoxena','8a9a3939-5f75-5daf-a695-cc9e1826c42e','Circoxena','0e8bedb6-1a4e-4720-b576-b7e709867866','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Circoxena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e90f1d8-0d65-45f1-a403-d8e7fc21bf85','','','39de6326-d7e7-53b0-b212-eb97f2c7a29e','Coscinodiscus oculus-iridis Ehrenberg','Ehrenberg',0,0,'01856686-7277-5c22-9ec1-088778730b65','Coscinodiscus oculus-iridis','01856686-7277-5c22-9ec1-088778730b65','Coscinodiscus oculus-iridis','43bd46a5-bb2f-512e-a4e7-dee02ce5ffbc','Coscinodiscus oculus-irid','0e90f1d8-0d65-45f1-a403-d8e7fc21bf85','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Coscinodiscaceae|Coscinodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e8a5569-5e9e-4439-94f2-ece30f14f3d3','','','4ca7ecae-e54b-5fe1-a4c7-6f79976815ff','Schizonella intercedens Vánky & A. Nagler','Vánky & A. Nagler',0,0,'d3cf6805-82e8-5c02-9a34-baa20db2dd99','Schizonella intercedens','d3cf6805-82e8-5c02-9a34-baa20db2dd99','Schizonella intercedens','d3cf6805-82e8-5c02-9a34-baa20db2dd99','Schizonella intercedens','0e8a5569-5e9e-4439-94f2-ece30f14f3d3','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Schizonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e95fdd3-26e0-4f24-9014-65439778a1e4','','','a7d98584-ffed-538e-880e-f065758e9a6a','Navomorpha lineata (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'1a0ff9b3-030a-50e0-9fc2-123d72f15703','Navomorpha lineata','1a0ff9b3-030a-50e0-9fc2-123d72f15703','Navomorpha lineata','cfee621b-4671-56ce-94a1-b8d3452a67ec','Navomorpha lineat','0e95fdd3-26e0-4f24-9014-65439778a1e4','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Navomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e99d0df-a383-4203-9449-57c834718158','','','1e4b0ccb-72a3-5996-98d5-7f8077b25705','Thelephora areolata Chaillet ex Fr.','Chaillet ex Fr.',0,0,'50d63e72-e94b-5df7-bc0f-f7ae87a57f38','Thelephora areolata','50d63e72-e94b-5df7-bc0f-f7ae87a57f38','Thelephora areolata','1e1c9e83-d81f-5283-9ff0-6f8e39af79d6','Thelephora areolat','1acc9a82-3c1c-4c0a-bf31-4058c9bd8947','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0e9af4a0-1d13-4b19-92db-8ae067ccc127','','','1c0b6d48-a180-5330-960d-b1efb7a883f8','Mycomicrothelia minutissima (C.Knight) D.Hawksw.','(C.Knight) D.Hawksw.',0,0,'cbd57cdb-cce0-59ba-9f27-912e4513876e','Mycomicrothelia minutissima','cbd57cdb-cce0-59ba-9f27-912e4513876e','Mycomicrothelia minutissima','4a2e9496-8954-5787-bab5-fae22319dd5b','Mycomicrothelia minutissim','0e9af4a0-1d13-4b19-92db-8ae067ccc127','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Arthopyreniaceae|Mycomicrothelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e9df665-12e5-4499-a01f-1642bb115f21','','','b698ff1a-3bab-5142-b679-f44ec92a8491','Trichananca','',0,0,'b698ff1a-3bab-5142-b679-f44ec92a8491','Trichananca','b698ff1a-3bab-5142-b679-f44ec92a8491','Trichananca','b698ff1a-3bab-5142-b679-f44ec92a8491','Trichananca','0e9df665-12e5-4499-a01f-1642bb115f21','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Trichananca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ea40850-5e65-4c80-97d2-b09b3bf9138d','','','b2e13a19-4c87-5557-9cf0-6525b1329d1c','Poria ambigua Bres.','Bres.',0,0,'39df2d8d-e861-5e07-9465-890da29f7977','Poria ambigua','39df2d8d-e861-5e07-9465-890da29f7977','Poria ambigua','0bd23989-9104-5aea-84b2-b2cd25c6a2ea','Poria ambigu','a13c4be3-f573-4f54-9ac7-187d3de443c2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ea03966-1215-48e2-b38d-baa82ac7ae0b','','','f6af36d3-49d9-5312-96c2-51ae55d38a73','Bactrodesmium species','',0,0,'5bf590c9-1853-5f7f-9159-60ef68b893e1','Bactrodesmium','5bf590c9-1853-5f7f-9159-60ef68b893e1','Bactrodesmium','5bf590c9-1853-5f7f-9159-60ef68b893e1','Bactrodesmium','0ea03966-1215-48e2-b38d-baa82ac7ae0b','Fungi|Ascomycota|Dothideomycetes|||Bactrodesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0ea45493-3edd-4597-99f0-0bc06bec7036','','','a077e849-d286-55ba-8f2b-97b361ac8e51','Mantidae','',0,0,'a077e849-d286-55ba-8f2b-97b361ac8e51','Mantidae','a077e849-d286-55ba-8f2b-97b361ac8e51','Mantidae','a077e849-d286-55ba-8f2b-97b361ac8e51','Mantidae','0ea45493-3edd-4597-99f0-0bc06bec7036','Animalia|Arthropoda|Insecta|Mantodea|Mantidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ea41c9a-7666-4caa-b8c7-e10dd4bed7f3','','','3638023f-967d-5bd2-a7a9-01e66d6c5c19','Diploschistes ocellatus (Vill.) Norman','(Vill.) Norman',0,0,'705a1cb9-3f2b-5ac2-931f-a7bb1a57bdfa','Diploschistes ocellatus','705a1cb9-3f2b-5ac2-931f-a7bb1a57bdfa','Diploschistes ocellatus','959d4e9b-5a67-550b-8bab-8758c4dd855a','Diploschistes ocellat','0ea41c9a-7666-4caa-b8c7-e10dd4bed7f3','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Diploschistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ea7ab63-a24a-4ef3-9d8e-7ff6cc9994a9','','','fa85100c-f5c5-57bc-9b20-1512bf952a5a','Leucopogon fraseri var. muscosus G.Simpson','G.Simpson',0,0,'edf4753e-bc95-5bb3-b910-d98c234f26d5','Leucopogon fraseri muscosus','5d5a60a2-3fa8-5991-85f0-8df5c4b9ff26','Leucopogon fraseri var. muscosus','042d38d5-399a-5262-884d-286f05c598ce','Leucopogon fraser muscos','c1c9a72a-42c0-4464-9cae-650182d1d03a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Leucopogon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ea6d506-80b7-4e15-9246-f7c6a903570e','','','fa027158-b3a6-5bca-94b3-07e7d4539a5a','Zemitrella annectens Powell, 1937','Powell, 1937',1937,0,'d6fbf30d-0ef7-56d6-bd09-ae1f5144ae3b','Zemitrella annectens','d6fbf30d-0ef7-56d6-bd09-ae1f5144ae3b','Zemitrella annectens','d6fbf30d-0ef7-56d6-bd09-ae1f5144ae3b','Zemitrella annectens','0ea6d506-80b7-4e15-9246-f7c6a903570e','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Zemitrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ea5d4cd-e146-4d16-a9af-c266a85ea358','','','60c69457-129c-5d30-b941-01b64f6ddfa3','Herbertus scolopendra (Hook.) Kuntze','(Hook.) Kuntze',0,0,'e18cf34a-5c9b-5837-8c94-2f7a77ac2950','Herbertus scolopendra','e18cf34a-5c9b-5837-8c94-2f7a77ac2950','Herbertus scolopendra','122e4d92-3545-534e-b726-4d1a49ebb950','Herbertus scolopendr','0aeff549-6416-4031-a938-228ace119514','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Herbertaceae|Herbertus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0eabc93c-615e-4fc3-b8f2-0a0f1a097083','','','219bc514-a4d1-5203-8edb-905441f37255','Opiconsiva dilpa (Kirkaldy, 1907)','(Kirkaldy, 1907)',1907,0,'570515e7-7e99-5628-9f8a-b4cc7556f687','Opiconsiva dilpa','570515e7-7e99-5628-9f8a-b4cc7556f687','Opiconsiva dilpa','afa8753f-6a14-53e3-9b02-226b8f67355c','Opiconsiva dilp','0eabc93c-615e-4fc3-b8f2-0a0f1a097083','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Opiconsiva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0eac4c2c-a8a7-403d-9a2a-8628781abae5','','','3823f702-37e7-5545-8ac3-5b2b17917f72','Fungitarsonemus kerikeri Lin & Zhang, 2005','Lin & Zhang, 2005',2005,0,'5f88c507-be59-5daf-b30c-c66044cd137d','Fungitarsonemus kerikeri','5f88c507-be59-5daf-b30c-c66044cd137d','Fungitarsonemus kerikeri','400fa90c-4044-5564-9999-e48862e3a78a','Fungitarsonemus keriker','0eac4c2c-a8a7-403d-9a2a-8628781abae5','Animalia|Arthropoda|Arachnida|Trombidiformes|Tarsonemidae|Fungitarsonemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0eaa8e7d-203d-4612-a34f-dd51d239a8d4','','','0231d59a-c414-549b-902c-6299143f5f1a','Bacteriastrum hyalinum Lauder','Lauder',0,0,'647437a0-2be9-57f5-8c1b-bd7ba3e21adf','Bacteriastrum hyalinum','647437a0-2be9-57f5-8c1b-bd7ba3e21adf','Bacteriastrum hyalinum','2b64c475-8cbd-56fa-8dd9-fae1164de5c9','Bacteriastrum hyalin','0eaa8e7d-203d-4612-a34f-dd51d239a8d4','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Bacteriastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0eacfcdb-b5aa-4b62-8d47-fabf418e8034','','','52ac0278-3d0c-55e4-8f7f-2f5f12b8ed63','Echeveria secunda Booth','Booth',0,0,'6744988c-3419-5237-aaf8-135b3f488669','Echeveria secunda','6744988c-3419-5237-aaf8-135b3f488669','Echeveria secunda','e966b122-693a-5590-83fc-4ab40f7e573d','Echeveria secund','0eacfcdb-b5aa-4b62-8d47-fabf418e8034','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Echeveria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e20c5cc-d989-4ae6-801c-52ef6beb4784','','','2661c92e-bd89-5dfc-afe5-8c94731293e7','Cladosporium brassicicola Sawada','Sawada',0,0,'e302c667-7ee8-54c7-80d0-58d1e4a4b2f4','Cladosporium brassicicola','e302c667-7ee8-54c7-80d0-58d1e4a4b2f4','Cladosporium brassicicola','269f9f48-718b-5194-88ca-f5cdef08aded','Cladosporium brassicicol','0e20c5cc-d989-4ae6-801c-52ef6beb4784','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e1ceb31-7d3e-484b-b12e-991c0617b384','','','44698b36-0e4f-56a4-bd40-b1d60db56c68','Corybas walliae Lehnebach','Lehnebach',0,0,'a0f38c9a-8de9-5cb8-aaf1-af9f33204bde','Corybas walliae','a0f38c9a-8de9-5cb8-aaf1-af9f33204bde','Corybas walliae','a3bc82fc-9679-5891-8ba8-2217b0e22520','Corybas walli','0e1ceb31-7d3e-484b-b12e-991c0617b384','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e1def61-805b-4a90-a16e-be8887011138','','','38f8199a-1582-5dfa-91ca-511e51d0857e','Hepatostolonophora J.J.Engel & R.M.Schust.','J.J.Engel & R.M.Schust.',0,0,'1e3e8bf2-a2b6-5a8a-bb64-054017d1adbc','Hepatostolonophora','1e3e8bf2-a2b6-5a8a-bb64-054017d1adbc','Hepatostolonophora','1e3e8bf2-a2b6-5a8a-bb64-054017d1adbc','Hepatostolonophora','0e1def61-805b-4a90-a16e-be8887011138','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Hepatostolonophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e2998be-3126-4c1c-9d21-2da8e9c4db73','','','362e47bc-5fb3-5434-92a3-6a81d7f901ce','Alaimus arcuatus Thorne, 1939','Thorne, 1939',1939,0,'35abe888-789f-5c3c-a3cb-3c1f00d437e1','Alaimus arcuatus','35abe888-789f-5c3c-a3cb-3c1f00d437e1','Alaimus arcuatus','998fd66d-b709-5f68-b508-c2c54e769bda','Alaimus arcuat','0e2998be-3126-4c1c-9d21-2da8e9c4db73','Animalia|Nematoda|Adenophorea|Enoplida|Alaimidae|Alaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e28fe63-1bf9-4839-895e-5dc1830325f6','','','0001017e-e35a-5159-b692-af1f189fd55b','Nanometra','',0,0,'0001017e-e35a-5159-b692-af1f189fd55b','Nanometra','0001017e-e35a-5159-b692-af1f189fd55b','Nanometra','0001017e-e35a-5159-b692-af1f189fd55b','Nanometra','0e28fe63-1bf9-4839-895e-5dc1830325f6','Animalia|Echinodermata|Crinoidea|Comatulida|Antedonidae|Nanometra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e23e960-7085-4db3-92b8-01327a6ed637','','','5bebd473-737e-5e3a-b7ef-e5163299cb03','Myrmaecium fulvopruinatum (Berk.) Jaklitsch & Voglmayr','(Berk.) Jaklitsch & Voglmayr',0,0,'a886ca20-c8fd-558a-ad46-818a885a934b','Myrmaecium fulvopruinatum','a886ca20-c8fd-558a-ad46-818a885a934b','Myrmaecium fulvopruinatum','d6109288-f501-5670-80ba-1fedb8b06a61','Myrmaecium fuluopruinat','0e23e960-7085-4db3-92b8-01327a6ed637','Fungi|Ascomycota|Dothideomycetes|Valsariales|Valsariaceae|Myrmaecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e2998de-38b5-47f9-851a-7756e21e8010','','','d5ca6460-7d21-5fce-8e75-6de919bc8335','Phaeocalicium Alb. Schmidt','Alb. Schmidt',0,0,'b2685ad9-71af-5392-a5bf-4f1ce976c476','Phaeocalicium','b2685ad9-71af-5392-a5bf-4f1ce976c476','Phaeocalicium','b2685ad9-71af-5392-a5bf-4f1ce976c476','Phaeocalicium','0e2998de-38b5-47f9-851a-7756e21e8010','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Phaeocalicium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e287dd4-3450-416a-9cb0-970ac725a3b0','','','43c1bf9d-8620-561f-b75a-fa3077bca4b7','Mathilda','',0,0,'43c1bf9d-8620-561f-b75a-fa3077bca4b7','Mathilda','43c1bf9d-8620-561f-b75a-fa3077bca4b7','Mathilda','43c1bf9d-8620-561f-b75a-fa3077bca4b7','Mathilda','0e287dd4-3450-416a-9cb0-970ac725a3b0','Animalia|Mollusca|Gastropoda|Heterostropha|Mathildidae|Mathilda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e2b948b-f747-4f2d-bd88-96b019ae0498','','','99e44b3a-6519-51e0-8ca4-a99df7350932','Epilobium vernicosum Cheeseman','Cheeseman',0,0,'fd03acab-a7e8-5c9c-af0b-b13d98795730','Epilobium vernicosum','fd03acab-a7e8-5c9c-af0b-b13d98795730','Epilobium vernicosum','3639c975-70de-5620-8110-508e4f8d3a12','Epilobium uernicos','79c6b74a-3cea-4b21-8adb-c0e4826b27aa','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e2d736c-c1df-439f-ace8-2fdb24fdff97','','','fb705285-8059-5298-894a-d20ec3f37021','Spirillina decorata Brady, 1884','Brady, 1884',1884,0,'4d2dd115-f780-5858-abb1-14ca98d47b3c','Spirillina decorata','4d2dd115-f780-5858-abb1-14ca98d47b3c','Spirillina decorata','5d47f18f-3f3e-5caf-b7cd-1edcbaf681a6','Spirillina decorat','0e2d736c-c1df-439f-ace8-2fdb24fdff97','Chromista|Foraminifera|Polythalamea|Spirillinida|Spirillinidae|Spirillina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e31c4a1-5cce-481e-a5cd-89e1d14d6ce6','','','3894df79-cdb4-5d91-ab52-dc1da77883a5','Ctenoides species 2 (NZOI S573)','',0,0,'4e17cad9-ef39-5e6e-9c61-6d4a056eee62','Ctenoides','4e17cad9-ef39-5e6e-9c61-6d4a056eee62','Ctenoides','4e17cad9-ef39-5e6e-9c61-6d4a056eee62','Ctenoides','0e31c4a1-5cce-481e-a5cd-89e1d14d6ce6','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Ctenoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0e333de0-8c66-4cd8-94cf-8359007d57e9','','','5d6ef20a-34c0-5492-84fb-683240f97b81','Oospora sericea Stautz','Stautz',0,0,'b7187372-fd36-5e9f-985d-dee719e966df','Oospora sericea','b7187372-fd36-5e9f-985d-dee719e966df','Oospora sericea','27c2c436-2ce3-54f8-8f16-850edf17306f','Oospora serice','97c67153-122e-457c-b17a-bd17dc640aef','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e2ddb1f-9648-4995-9e5c-69955fb0005c','','','0533dbce-6f1f-5307-904c-7b90115324cf','Microporella ordo Brown, 1952','Brown, 1952',1952,0,'95a6afd8-982b-54f1-8b32-7360648774c4','Microporella ordo','95a6afd8-982b-54f1-8b32-7360648774c4','Microporella ordo','cacfa61a-55c1-5bdd-914a-091b036f56c3','Microporella ord','0e2ddb1f-9648-4995-9e5c-69955fb0005c','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporellidae|Microporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e3a894a-bda3-4a33-b00e-3053e48d3505','','','f464db01-9018-5b17-894c-70a8cc0af95d','Giardia duodenalis (Davaine, 1875)','(Davaine, 1875)',1875,0,'ea937db7-16dc-5697-811b-170af7502c62','Giardia duodenalis','ea937db7-16dc-5697-811b-170af7502c62','Giardia duodenalis','c094c0ca-d47d-5437-8133-fe89d0e54f41','Giardia duodenal','0e3a894a-bda3-4a33-b00e-3053e48d3505','Protozoa|Metamonada|Trepomonadea|Giardiida|Giardiidae|Giardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e3cdec9-1dd6-484a-9f14-6f795d873e7a','','','f20c8165-cd0b-5df1-879d-e001ee5df93d','Pachyptila belcheri (Mathews)','(Mathews)',0,0,'7962265e-179c-5b52-8ada-6755c6d97bb8','Pachyptila belcheri','7962265e-179c-5b52-8ada-6755c6d97bb8','Pachyptila belcheri','df63b95e-2877-5b5f-bf36-473548de56a1','Pachyptila belcher','0e3cdec9-1dd6-484a-9f14-6f795d873e7a','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pachyptila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e38597e-70cf-4f08-802a-6b4153b619a3','','','0d3fa5d5-6a2a-53b4-a0ee-3b643818258a','Pseudosperma Matheny & Esteve-Rav.','Matheny & Esteve-Rav.',0,0,'608c42ba-2402-5ec5-85e7-06798961c1f2','Pseudosperma','608c42ba-2402-5ec5-85e7-06798961c1f2','Pseudosperma','608c42ba-2402-5ec5-85e7-06798961c1f2','Pseudosperma','0e38597e-70cf-4f08-802a-6b4153b619a3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Pseudosperma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e3df278-1892-4cff-9926-f2e705b3384d','','','21aff300-5a67-580e-88ab-d1b910bb8e9a','Placothuria squamata Pawson, 1968','Pawson, 1968',1968,0,'debada51-a55d-5cf7-818c-9f14155bc460','Placothuria squamata','debada51-a55d-5cf7-818c-9f14155bc460','Placothuria squamata','70d6184b-cde4-5d72-8ab1-fc1784750229','Placothuria squamat','0e3df278-1892-4cff-9926-f2e705b3384d','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Placothuriidae|Placothuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e408291-28ca-4504-9d5a-186bf884fc10','','','13d79abf-5164-560e-afe7-ad687691cc83','Calliaster thompsonae H. E. S. Clark, 2001','H. E. S. Clark, 2001',2001,0,'9db78717-b72b-5b47-9b9a-fc0387250d95','Calliaster thompsonae','9db78717-b72b-5b47-9b9a-fc0387250d95','Calliaster thompsonae','c984776e-f99d-5645-b6fe-1578377eeea1','Calliaster thompson','0e408291-28ca-4504-9d5a-186bf884fc10','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Calliaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e449ce8-6c8a-42df-a981-dc8f02977639','','','e8f91c8d-6405-5326-946b-e8cd9f4e3a2c','Veronica quadrifaria Kirk','Kirk',0,0,'f8d53cb0-a18d-5d89-bde6-3ec061c9c1eb','Veronica quadrifaria','f8d53cb0-a18d-5d89-bde6-3ec061c9c1eb','Veronica quadrifaria','ac0ec3f7-2e62-53ab-93d7-3eb554375214','Veronica quadrifar','0e449ce8-6c8a-42df-a981-dc8f02977639','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e482dba-c700-4b6f-90ed-272f67d737ca','','','fdb318f8-6bbc-5c2b-a96b-4fc7d19e8f6b','Penicillium pedemontanum Mosca & A. Fontana','Mosca & A. Fontana',0,0,'be1dce82-f21d-5fbb-9ef1-d02faa2702f3','Penicillium pedemontanum','be1dce82-f21d-5fbb-9ef1-d02faa2702f3','Penicillium pedemontanum','8d1860a7-49a8-55dc-8b17-7626474dd97a','Penicillium pedemontan','0e482dba-c700-4b6f-90ed-272f67d737ca','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e49b6ba-ad94-4fc2-80b4-5935ea4b8a46','','','089bbf66-4934-5502-8e12-e370e7bb1af7','Octochaetus levis (Hutton, 1877)','(Hutton, 1877)',1877,0,'2d6c7208-3152-57f2-8b65-a999e452db87','Octochaetus levis','2d6c7208-3152-57f2-8b65-a999e452db87','Octochaetus levis','fd3dac76-3f7f-57cf-bc11-2d7a3c71e592','Octochaetus leu','0e49b6ba-ad94-4fc2-80b4-5935ea4b8a46','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Octochaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e50a0e7-27d4-4f24-b471-2eb36b08a033','','','cfee3667-c559-5eca-b551-8d173e76f261','Tekelloides flavonotatus (Urquhart, 1891)','(Urquhart, 1891)',1891,0,'69d559fc-7447-5dd7-8b86-3b2796bab60c','Tekelloides flavonotatus','69d559fc-7447-5dd7-8b86-3b2796bab60c','Tekelloides flavonotatus','059c0c25-1d9a-5ea7-8256-4ac8fd3d51f4','Tekelloides flauonotat','0e50a0e7-27d4-4f24-b471-2eb36b08a033','Animalia|Arthropoda|Arachnida|Araneae|Cyatholipidae|Tekelloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e50b4e8-561b-44db-ab7e-94abc981535b','','','5af07c08-1f1c-5d5b-ab43-a8e1d81ccc61','Phloeophagosoma dilutum Wollaston, 1874','Wollaston, 1874',1874,0,'45d3906f-31ed-55db-92f0-53720e8d1a63','Phloeophagosoma dilutum','45d3906f-31ed-55db-92f0-53720e8d1a63','Phloeophagosoma dilutum','f20473ba-7f35-5271-99dc-614ff730fddf','Phloeophagosoma dilut','0e50b4e8-561b-44db-ab7e-94abc981535b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phloeophagosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e5378ca-702e-4c18-b704-09f8168fb9b6','','','c6a0fa09-2736-5e2e-a11b-0560c4b8d871','Richoniella pumila f. bispora E. Horak','E. Horak',0,0,'d6976d5f-ffbf-5f0e-aa51-29dc327b855d','Richoniella pumila bispora','ecbbc0d1-bda0-5354-9129-98edbaec8f3b','Richoniella pumila f. bispora','071e8bc6-5321-5e40-bece-0c8acef4a16e','Richoniella pumil bispor','51154afd-6252-421f-89b1-286f3cce5b57','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Richoniella','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e56d8ef-f4c1-4101-ae2a-79327a78fe77','','','607b5ea8-3661-586b-a58e-27250df166c0','Rotaliammina sigmoidea Wells, 1985','Wells, 1985',1985,0,'d494e75a-61fb-5615-b6f8-3cc3e6c18d96','Rotaliammina sigmoidea','d494e75a-61fb-5615-b6f8-3cc3e6c18d96','Rotaliammina sigmoidea','d8337a22-c2b5-5caa-8fa0-43495b26e6bb','Rotaliammina sigmoide','0e56d8ef-f4c1-4101-ae2a-79327a78fe77','Chromista|Foraminifera|Polythalamea|Trochamminida|Trochamminidae|Rotaliammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e57d4ce-b611-4c26-88b0-88a8871b3f88','','','24f5b054-52b5-5c82-9cf0-e840733f4bcc','Eupronotius scaposus Boucek, 1988','Boucek, 1988',1988,0,'6a7cbdd8-2146-59d4-a6e1-190d2223876f','Eupronotius scaposus','6a7cbdd8-2146-59d4-a6e1-190d2223876f','Eupronotius scaposus','3098208e-bb42-58f3-b62e-33c742e41e3f','Eupronotius scapos','0e57d4ce-b611-4c26-88b0-88a8871b3f88','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Eupronotius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e55f7b6-474f-47d9-8794-e368bf8907d5','','','68520996-6178-5a78-96f3-1dd52642020d','Senecio macroglossus DC.','DC.',0,0,'b4e9a55d-acc9-543d-ad9f-cb257fbfce85','Senecio macroglossus','b4e9a55d-acc9-543d-ad9f-cb257fbfce85','Senecio macroglossus','e00b2e52-49b7-5954-b005-009b161fcca6','Senecio macrogloss','0e55f7b6-474f-47d9-8794-e368bf8907d5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e58a15a-7e55-44c1-ae54-d95b257c6eb1','','','0287be87-3bdb-5487-87d4-c83b8641f43e','Lecanora griseosorediata Øvstedal','Øvstedal',0,0,'d4a3a02a-9d6c-5146-889b-6a41d7085a69','Lecanora griseosorediata','d4a3a02a-9d6c-5146-889b-6a41d7085a69','Lecanora griseosorediata','9be411fb-6bd9-5ab7-878f-bb6e927f6b85','Lecanora griseosorediat','0e58a15a-7e55-44c1-ae54-d95b257c6eb1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e5ece73-5d3d-43b5-954b-2a6ce95408f7','','','08bd6e9c-e7cc-53bc-bee6-6d45fd6c5713','Tamarindus L.','L.',0,0,'9624b30d-66ac-5a57-be58-6180288c3d60','Tamarindus','9624b30d-66ac-5a57-be58-6180288c3d60','Tamarindus','9624b30d-66ac-5a57-be58-6180288c3d60','Tamarindus','0e5ece73-5d3d-43b5-954b-2a6ce95408f7','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Tamarindus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e5cce8d-cdf4-453a-a514-34656d1dfb49','','','7028497f-4ee5-5a35-90bb-8fd848504eee','Deleatidium kiwa Hitchings, 2010','Hitchings, 2010',2010,0,'80b66f8c-cf25-58bf-9d21-0aaa529b8116','Deleatidium kiwa','80b66f8c-cf25-58bf-9d21-0aaa529b8116','Deleatidium kiwa','9bdcd305-3f49-5772-9e6b-8fe856cf360f','Deleatidium kiw','0e5cce8d-cdf4-453a-a514-34656d1dfb49','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Deleatidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e5c3a67-7327-4f1c-92e7-2dd9c60092c5','','','db1fadbb-5ce2-5810-b320-826c5dc71a3a','Crystallophyes amygdalina Moser, 1925','Moser, 1925',1925,0,'c71341e3-5f38-5012-9158-bc9558395109','Crystallophyes amygdalina','c71341e3-5f38-5012-9158-bc9558395109','Crystallophyes amygdalina','16654fe0-8440-5297-92fa-9f7f969cd93a','Crystallophyes amygdalin','0e5c3a67-7327-4f1c-92e7-2dd9c60092c5','Animalia|Cnidaria|Hydrozoa|Siphonophora|Clausophyidae|Crystallophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e5b1e7c-e4a1-42c9-a3fc-58304034983a','','','ad45ea5c-9912-5f86-ac11-44c886af31b6','Drosera lusitanica L.','L.',0,0,'6d0b0891-b04e-5926-b826-f1c6053ef16a','Drosera lusitanica','6d0b0891-b04e-5926-b826-f1c6053ef16a','Drosera lusitanica','d27b466a-7cf2-5297-89e5-a30402e05c1c','Drosera lusitanic','bc3de590-e24f-43a3-9c96-a85c6b88b5de','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e5af19d-62cc-40fc-9217-62ee9f40e3bc','','','53e0e0ea-1915-59ac-a6a6-d11c5a574382','Cyttaria exigua Gamundi','Gamundi',0,0,'30b8a7f2-1946-5bfe-9261-c5c6fc4f3147','Cyttaria exigua','30b8a7f2-1946-5bfe-9261-c5c6fc4f3147','Cyttaria exigua','12cf3d33-d280-5355-9afd-eb770872c54a','Cyttaria exigu','0e5af19d-62cc-40fc-9217-62ee9f40e3bc','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cyttariaceae|Cyttaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e613c94-a0f1-4bd1-a52d-15766de77ee9','','','df75e0d7-20fb-5d77-96c3-bb861c7089fa','Brachyolus','',0,0,'df75e0d7-20fb-5d77-96c3-bb861c7089fa','Brachyolus','df75e0d7-20fb-5d77-96c3-bb861c7089fa','Brachyolus','df75e0d7-20fb-5d77-96c3-bb861c7089fa','Brachyolus','0e613c94-a0f1-4bd1-a52d-15766de77ee9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Brachyolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e6127d9-339b-4aba-a18f-1a8fc3fceeaa','','','0b35cbb6-55ee-5261-b3c7-103a7ec454c8','Chtenopteryx sicula (Vérany, 1851)','(Vérany, 1851)',1851,0,'63b71c59-5c74-5db9-b162-b3d967550557','Chtenopteryx sicula','63b71c59-5c74-5db9-b162-b3d967550557','Chtenopteryx sicula','f3192d30-3662-5941-b60d-939560745b69','Chtenopteryx sicul','0e6127d9-339b-4aba-a18f-1a8fc3fceeaa','Animalia|Mollusca|Cephalopoda|Teuthida|Chtenopterygidae|Chtenopteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e5fe7bf-4274-4f5e-bfa6-64d95e4bebe3','','','5a7e516f-6bd1-558d-8286-1f479c500d6f','Datura wrightii Regel','Regel',0,0,'6a90091f-4eeb-5f8a-ab8e-90e69ca46613','Datura wrightii','6a90091f-4eeb-5f8a-ab8e-90e69ca46613','Datura wrightii','c75ac088-4e83-52c1-b3c8-782a8c88b297','Datura wright','0e5fe7bf-4274-4f5e-bfa6-64d95e4bebe3','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Datura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e5fd805-3c54-487b-bb8c-3dfcd29f9a72','','','69b047de-5c7f-5006-b8a5-c6476d221176','Euastrum oblongum (Grev.) Ralfs','(Grev.) Ralfs',0,0,'1bbbcd6a-8d01-5afb-80b7-91556d1884b0','Euastrum oblongum','1bbbcd6a-8d01-5afb-80b7-91556d1884b0','Euastrum oblongum','95df00be-8d61-54c5-b007-935e47ec3a5d','Euastrum oblong','0e5fd805-3c54-487b-bb8c-3dfcd29f9a72','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e633430-33f9-4b6b-af69-e3f25d502e5a','','','39bdecc2-3bfc-5ec7-87fa-22c4f0cc2258','Tenebroides','',0,0,'39bdecc2-3bfc-5ec7-87fa-22c4f0cc2258','Tenebroides','39bdecc2-3bfc-5ec7-87fa-22c4f0cc2258','Tenebroides','39bdecc2-3bfc-5ec7-87fa-22c4f0cc2258','Tenebroides','0e633430-33f9-4b6b-af69-e3f25d502e5a','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Tenebroides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('102c5c67-b871-44dc-8840-324c0ff1502f','','','19764e10-9f71-5460-9df0-5f5a795527c5','Mimosa pudica L.','L.',0,0,'773dded2-5372-58a0-96d8-4f1c41e33cc8','Mimosa pudica','773dded2-5372-58a0-96d8-4f1c41e33cc8','Mimosa pudica','1a0886c0-1a86-55b4-b40a-1e8dfa048459','Mimosa pudic','102c5c67-b871-44dc-8840-324c0ff1502f','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Mimosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10297082-26cc-4a69-baa0-73c0458134c2','','','97b1b678-c25b-5d3c-996b-510ecd998ef5','Chaetosartorya cremea (Kwon-Chung & Fennell) Subram.','(Kwon-Chung & Fennell) Subram.',0,0,'c71109b8-c964-59b9-9411-b3d91342aa3d','Chaetosartorya cremea','c71109b8-c964-59b9-9411-b3d91342aa3d','Chaetosartorya cremea','19eaf71d-ba05-5489-9acf-e24c5e19297f','Chaetosartorya creme','fd0e1f15-fee9-4a15-99ac-b7f26c798747','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Chaetosartorya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('102a0148-6ad8-4ebe-93f2-edd85ffcaa62','','','64caa40f-f508-5059-aa3c-d0629e4038dc','Sympedius lepidus Broun, 1885','Broun, 1885',1885,0,'d32ada2b-e5a8-5f22-98df-db9f94764c16','Sympedius lepidus','d32ada2b-e5a8-5f22-98df-db9f94764c16','Sympedius lepidus','bcae87d5-c056-543d-b2e6-b5563496ddb5','Sympedius lepid','102a0148-6ad8-4ebe-93f2-edd85ffcaa62','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sympedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10330f57-0ff7-46d9-86d7-2c4279913b63','','','64a4138f-aa5c-5716-8c07-3333f8fca037','Demetrida ater Broun, 1880','Broun, 1880',1880,0,'6dcd5729-6470-5cd8-9ecc-44b58fef2a0c','Demetrida ater','6dcd5729-6470-5cd8-9ecc-44b58fef2a0c','Demetrida ater','6dcd5729-6470-5cd8-9ecc-44b58fef2a0c','Demetrida ater','ae2fdba7-e98f-4ab8-b006-0dd6939438f4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Demetrida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1034cf5e-8f62-4af4-8608-7033fb067bf3','','','74e8c173-65e7-5623-b97b-25f6ac540e72','Polycladida','',0,0,'74e8c173-65e7-5623-b97b-25f6ac540e72','Polycladida','74e8c173-65e7-5623-b97b-25f6ac540e72','Polycladida','74e8c173-65e7-5623-b97b-25f6ac540e72','Polycladida','1034cf5e-8f62-4af4-8608-7033fb067bf3','Animalia|Platyhelminthes|Archoophora|Polycladida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('1037f7e8-fc73-4041-a9d2-a7baed5268ce','','','dac5f2bb-aa16-5e48-a54f-d09d6204bbac','Saprininae','',0,0,'dac5f2bb-aa16-5e48-a54f-d09d6204bbac','Saprininae','dac5f2bb-aa16-5e48-a54f-d09d6204bbac','Saprininae','dac5f2bb-aa16-5e48-a54f-d09d6204bbac','Saprininae','1037f7e8-fc73-4041-a9d2-a7baed5268ce','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('10365bb7-0108-494d-acef-e683e8f1bb78','','','30c88eb9-d6f4-5875-93fc-3ca02c5e538c','Sophora microphylla var. longicarinata (G.Simpson & J.S.Thomson) Yakovlev','(G.Simpson & J.S.Thomson) Yakovlev',0,0,'e459b48d-1d62-5933-844a-03bf7585bf4c','Sophora microphylla longicarinata','21367196-f164-5ab7-9b99-5b5f981e498a','Sophora microphylla var. longicarinata','9fc08fd5-41d8-532b-96bd-7ea6d5e639c1','Sophora microphyll longicarinat','4aa739dd-2a3d-4cdf-848c-5746fbd92277','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('10395e8b-5ce8-44bb-9e01-39e5e1fd25ff','','','2640b8b5-b4f3-58c4-af82-285b6ef91dba','Hypocrea cerebriformis Berk.','Berk.',0,0,'173d73ca-cfe4-5bb1-a13d-3c5b6ed05fb4','Hypocrea cerebriformis','173d73ca-cfe4-5bb1-a13d-3c5b6ed05fb4','Hypocrea cerebriformis','7b9cc346-53f0-5b99-a780-1ff451242877','Hypocrea cerebriform','10395e8b-5ce8-44bb-9e01-39e5e1fd25ff','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('103e4394-6c7e-4ebe-98df-410f5fcb44ad','','','f6e42c57-80b9-5fa2-bd4b-f8a76739cb4c','Parmelia kerguelensis F.Wilson','F.Wilson',0,0,'68fc9c2b-21cf-5660-aa9c-13f389949a7b','Parmelia kerguelensis','68fc9c2b-21cf-5660-aa9c-13f389949a7b','Parmelia kerguelensis','ac500b12-342d-57ea-9afc-42c2f0de3b17','Parmelia kerguelens','103e4394-6c7e-4ebe-98df-410f5fcb44ad','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1038ab36-d555-40fe-b1c7-205584c6aac4','','','8673e230-4665-569b-9d44-251698b84c78','Bibbya glaucocarpa (Timdal) Timdal','(Timdal) Timdal',0,0,'6eec6128-bbae-5823-851b-f1936ee77453','Bibbya glaucocarpa','6eec6128-bbae-5823-851b-f1936ee77453','Bibbya glaucocarpa','4d6920db-f617-5a02-83fa-46abb258a1be','Bibbya glaucocarp','1038ab36-d555-40fe-b1c7-205584c6aac4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Bibbya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('103cbe96-2dfc-4be2-93ba-8166f53b0d09','','','c959076c-a3b8-549e-aae1-a25bb761e52d','Pygoscelis','',0,0,'c959076c-a3b8-549e-aae1-a25bb761e52d','Pygoscelis','c959076c-a3b8-549e-aae1-a25bb761e52d','Pygoscelis','c959076c-a3b8-549e-aae1-a25bb761e52d','Pygoscelis','103cbe96-2dfc-4be2-93ba-8166f53b0d09','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Pygoscelis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('103acf6a-ffa9-4021-ba54-9031751a5dd4','','','13e0f0ad-cde1-53a3-a52b-4fe5242863db','Uredo fabae Pers.','Pers.',0,0,'3ab9b6ba-0b03-5d05-81f1-b9b368bb108b','Uredo fabae','3ab9b6ba-0b03-5d05-81f1-b9b368bb108b','Uredo fabae','6374e890-e89a-53f4-b2ee-f05aa3e19459','Uredo fab','1d9cebde-1eb6-41ca-8193-5116fef29d73','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('103a90bf-03c6-44a6-870f-7b45c7bb7703','','','f5b675c5-1d1a-50ef-96fb-981efc131cba','Cladosporium calotropidis F. Stevens','F. Stevens',0,0,'c1c7ac25-16b1-5800-a7b2-1da93c724c66','Cladosporium calotropidis','c1c7ac25-16b1-5800-a7b2-1da93c724c66','Cladosporium calotropidis','2095953e-37c7-5fdc-87d2-9a627122f810','Cladosporium calotropid','eb8dbeb2-6c7a-4e9b-8cb6-317bc9e2fbeb','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10482ee6-561d-490a-94e0-7542c722964c','','','8dbd2cee-b8d6-5657-b10e-416f5b4cd5e9','Pepper mild mottle virus','',0,0,'','','','','','','10482ee6-561d-490a-94e0-7542c722964c','Virus|||Martellivirales|Virgaviridae|Tobamovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('1043d7f1-c631-428a-ac4c-6de5ed90fb11','','','66f5b8e1-4973-5b49-9ec4-225253d79912','Eatoniella fossa Ponder, 1965','Ponder, 1965',1965,0,'459bf9e1-177b-5d5f-9443-b9754a58d2bc','Eatoniella fossa','459bf9e1-177b-5d5f-9443-b9754a58d2bc','Eatoniella fossa','20e458dc-2915-5df5-afa5-91288b63cd77','Eatoniella foss','1043d7f1-c631-428a-ac4c-6de5ed90fb11','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1041db24-5523-4dda-8e53-e0506abc8ecf','','','3376e044-c6f8-5624-aa76-fc4924856147','Rimbachia neckerae subsp. megalospora (Singer) Redhead','(Singer) Redhead',0,0,'82ad16ed-e244-5efb-b17f-e45e20ed5fe0','Rimbachia neckerae megalospora','618b773c-35bc-5d5e-bd37-29bf7a9b0090','Rimbachia neckerae subsp. megalospora','b5b98868-88a7-5e53-bc9c-04a8e3d2ef90','Rimbachia necker megalospor','1041db24-5523-4dda-8e53-e0506abc8ecf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalinaceae|Rimbachia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('10522fd1-f9fd-4812-be2c-2955d68d97ea','','','57365327-72b5-5065-b127-04af7f7decaf','Pseudocercospora rumohrae W.H. Hsieh & Goh','W.H. Hsieh & Goh',0,0,'9c36a1cb-3f16-5a26-ab7c-76f6fa5ab72c','Pseudocercospora rumohrae','9c36a1cb-3f16-5a26-ab7c-76f6fa5ab72c','Pseudocercospora rumohrae','ab437315-88de-527e-8af7-bd9aecdb8811','Pseudocercospora rumohr','10522fd1-f9fd-4812-be2c-2955d68d97ea','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('104cd2f0-7e98-4a1c-8015-d85825cf3245','','','6d7fd87b-81fa-5dbb-8969-5636f67ce60b','Polyporus laevigatus Fr.','Fr.',0,0,'fb97f598-6709-551a-8da9-d7ec7b62ac33','Polyporus laevigatus','fb97f598-6709-551a-8da9-d7ec7b62ac33','Polyporus laevigatus','d7ac42d2-9cf3-5787-871d-e149750f1427','Polyporus laeuigat','3bff1739-76d1-4d96-9f27-9c62e6957a95','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10570f72-fc8f-4181-8be5-18fb39cd1ba2','','','8f8f53f4-f9ec-5c93-8dd0-a31b1fa9f533','Gnophos pannularia Guenée, 1868','Guenée, 1868',1868,0,'cacc8eb8-36b8-5d36-838c-6d7f0f0ba4c4','Gnophos pannularia','cacc8eb8-36b8-5d36-838c-6d7f0f0ba4c4','Gnophos pannularia','fedaad20-620e-5658-8a2c-c90e26483a82','Gnophos pannular','88efa0be-655a-45de-990a-eb48eefa614a','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Gnophos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1053eba3-c25d-48c4-9159-87b207ed96c4','','','0cc663dc-c36f-594a-90a9-6c533f6bdd9a','Thalassiosira hasleae Cassie & Dempsey','Cassie & Dempsey',0,0,'32e71f75-6796-505c-bca7-de938e043c28','Thalassiosira hasleae','32e71f75-6796-505c-bca7-de938e043c28','Thalassiosira hasleae','48131579-2504-517f-a051-a1728babd20f','Thalassiosira hasle','1053eba3-c25d-48c4-9159-87b207ed96c4','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Thalassiosiraceae|Thalassiosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10529099-4f0c-4d9c-92c8-93b1ccec631a','','','a40f76b5-d388-5fc1-bfe3-99ad0afb2775','Penicillium isariiforme Stolk & J.A. Mey.','Stolk & J.A. Mey.',0,0,'f6c4bcbe-9829-5a54-b11d-6f6371f51ff1','Penicillium isariiforme','f6c4bcbe-9829-5a54-b11d-6f6371f51ff1','Penicillium isariiforme','3929a08b-b52d-5613-81b2-a8becd5b1e70','Penicillium isariiform','10529099-4f0c-4d9c-92c8-93b1ccec631a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1057683d-64b8-48ed-bda6-dc3f04ccd8d5','','','75f72532-f0b4-5b54-a049-1a03d88a55b4','Cerabilia major (Broun, 1912)','(Broun, 1912)',1912,0,'1e02498c-827b-5b1a-a8c1-4240f5d4f4a4','Cerabilia major','1e02498c-827b-5b1a-a8c1-4240f5d4f4a4','Cerabilia major','dac981c3-1aa4-57ca-9511-ed812cc157f9','Cerabilia maior','1057683d-64b8-48ed-bda6-dc3f04ccd8d5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cerabilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10591f7d-c8fe-438d-acc5-6a9fd315d969','','','ea75e807-f15b-5fe6-a187-d8765616f6e8','Fuscospora fusca (Hook.f.) Heenan & Smissen','(Hook.f.) Heenan & Smissen',0,0,'bbb18268-ac4e-589b-9d64-98e44485402f','Fuscospora fusca','bbb18268-ac4e-589b-9d64-98e44485402f','Fuscospora fusca','bb5e70cc-1de9-57f0-9e4b-a158349b615b','Fuscospora fusc','10591f7d-c8fe-438d-acc5-6a9fd315d969','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Fuscospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('105b80f9-8aa9-4ff0-92df-24e58596e394','','','f7b00311-ad02-5c16-9a9b-3f50c9cf97fa','Lagenophora lanata A.Cunn.','A.Cunn.',0,0,'5deb7846-9a9a-55c2-bae0-7bfc2bd134cc','Lagenophora lanata','5deb7846-9a9a-55c2-bae0-7bfc2bd134cc','Lagenophora lanata','d497ed64-7c07-5f48-a150-e0424f7c74bc','Lagenophora lanat','6f1e9d21-ef95-4ec6-9053-b52fa03b12ba','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('105b2bb8-a9ab-471b-8462-7b67029f764f','','','c23cfd5b-8adc-5c26-b0ee-1e9bbd05f7e3','Monochaetia camelliae Miles','Miles',0,0,'9fcdb69a-35b3-5cd3-bccf-3fc34bc25366','Monochaetia camelliae','9fcdb69a-35b3-5cd3-bccf-3fc34bc25366','Monochaetia camelliae','b43fd7d4-9a64-590a-a847-967cffa3e7d2','Monochaetia camelli','b6728222-0f66-40a1-b66a-31652b5fd41d','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Monochaetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('105d5fba-bdb2-4e39-997a-c19086638d69','','','352742be-5014-5734-8b36-3b9bf6465529','Oriolidae','',0,0,'352742be-5014-5734-8b36-3b9bf6465529','Oriolidae','352742be-5014-5734-8b36-3b9bf6465529','Oriolidae','352742be-5014-5734-8b36-3b9bf6465529','Oriolidae','105d5fba-bdb2-4e39-997a-c19086638d69','Animalia|Chordata|Aves|Passeriformes|Oriolidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('10589152-e2d6-4980-aea5-faf6b2beb7fd','','','84ac6521-f71d-544f-8d29-e1694ff257d0','Todea marginata Colenso','Colenso',0,0,'006be948-67a9-5f75-bdd6-6b7b692fbb3c','Todea marginata','006be948-67a9-5f75-bdd6-6b7b692fbb3c','Todea marginata','c4fd849d-0703-5af2-a2b7-b7c39ec63fba','Todea marginat','23eed4c5-45bb-4c36-bb4b-827c5c59efed','Plantae|Tracheophyta|Polypodiopsida|Osmundales|Osmundaceae|Todea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10644619-43d1-4cea-b555-26b75ea0f854','','','fd78802f-d1e7-56a9-9474-049e03299678','Euphorbia characias subsp. wulfenii (Hoppe ex W.D.J.Koch) Radcl.-Sm.','(Hoppe ex W.D.J.Koch) Radcl.-Sm.',0,0,'8a3bf88a-861c-5b5c-94c2-6e1ab6a1b777','Euphorbia characias wulfenii','ab0219a8-359f-5e90-adf4-87e1e35f7127','Euphorbia characias subsp. wulfenii','6291ca84-86e0-5b4c-91e4-2ab696da889e','Euphorbia characi wulfen','10644619-43d1-4cea-b555-26b75ea0f854','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('10621775-af85-44ac-bb39-4b55b5d3f146','','','bb5ea56b-3680-5863-b94c-6095374f89c7','Melasinae','',0,0,'bb5ea56b-3680-5863-b94c-6095374f89c7','Melasinae','bb5ea56b-3680-5863-b94c-6095374f89c7','Melasinae','bb5ea56b-3680-5863-b94c-6095374f89c7','Melasinae','10621775-af85-44ac-bb39-4b55b5d3f146','Animalia|Arthropoda|Insecta|Coleoptera|Eucnemidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('10607d55-f68c-430e-8ef0-03df0ab96e15','','','b838055d-66d4-508c-b69a-13d0cadca4b9','Hecamede granifera Thomson, 1869','Thomson, 1869',1869,0,'34b73b45-4c1f-57ab-a64e-f6a4a578613d','Hecamede granifera','34b73b45-4c1f-57ab-a64e-f6a4a578613d','Hecamede granifera','fc6e207f-7c75-547d-b38c-1326eb0297fa','Hecamede granifer','10607d55-f68c-430e-8ef0-03df0ab96e15','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Hecamede','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10607a0d-a485-4236-9938-8551357e47fd','','','1b94c221-1d34-591c-bdf9-03fd80f1ba4d','Tricholepidozia remotifolia (E.A.Hodgs.) E.D.Cooper','(E.A.Hodgs.) E.D.Cooper',0,0,'a96ebda6-e127-5d2b-b18f-1ddf4980a6b9','Tricholepidozia remotifolia','a96ebda6-e127-5d2b-b18f-1ddf4980a6b9','Tricholepidozia remotifolia','ad594299-c6ec-59b1-82d7-5951ab01da1a','Tricholepidozia remotifol','10607a0d-a485-4236-9938-8551357e47fd','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Tricholepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('105fe749-4a96-4054-b7d0-f52c47468f18','','','044c935f-798e-5aa6-acd6-3ce459162a47','Sphaeria vesticola Berk. & Broome','Berk. & Broome',0,0,'ee5529dc-851c-5fbd-9b55-181519be20f0','Sphaeria vesticola','ee5529dc-851c-5fbd-9b55-181519be20f0','Sphaeria vesticola','02d17d07-7e60-5cae-b837-02c3eca94684','Sphaeria uesticol','cb2228ae-ce94-4754-bfc2-2317ff16eab5','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1069a79f-f20f-4a9c-ab70-8da8636e9657','','','9a6e9ef8-ea97-592e-8213-1ad16c08254f','Cryptolaemus','',0,0,'9a6e9ef8-ea97-592e-8213-1ad16c08254f','Cryptolaemus','9a6e9ef8-ea97-592e-8213-1ad16c08254f','Cryptolaemus','9a6e9ef8-ea97-592e-8213-1ad16c08254f','Cryptolaemus','1069a79f-f20f-4a9c-ab70-8da8636e9657','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Cryptolaemus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1067a983-923d-4add-8940-13b4786fd538','','','be8694e9-1ac3-529c-bc61-d5e445289b63','Andromeda pulverulenta W.Bartram ex Willd.','W.Bartram ex Willd.',0,0,'dd241083-d99d-59ef-9226-759da749e5e7','Andromeda pulverulenta','dd241083-d99d-59ef-9226-759da749e5e7','Andromeda pulverulenta','3134c0e7-b8df-5e30-afe0-49f7c7110297','Andromeda puluerulent','e9b3f47e-c74c-4966-933e-189775fdc738','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Andromeda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('106b891d-4811-48e9-9175-d15f5390d6e3','','','a32e7e46-1d32-5197-b23c-a25bf7e1b4e7','Solariella','',0,0,'a32e7e46-1d32-5197-b23c-a25bf7e1b4e7','Solariella','a32e7e46-1d32-5197-b23c-a25bf7e1b4e7','Solariella','a32e7e46-1d32-5197-b23c-a25bf7e1b4e7','Solariella','106b891d-4811-48e9-9175-d15f5390d6e3','Animalia|Mollusca|Gastropoda|Vetigastropoda|Solariellidae|Solariella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('106cf3c3-bdaf-436c-91f7-c0c2a11d5716','','','c8381253-b3da-59de-8ef9-203f232455a7','Vibrissea flavovirens (Pers.) Korf & J.R. Dixon','(Pers.) Korf & J.R. Dixon',0,0,'f549ac34-f95b-520a-b46a-ac6dccbb1d8f','Vibrissea flavovirens','f549ac34-f95b-520a-b46a-ac6dccbb1d8f','Vibrissea flavovirens','20d67ca5-a85d-58a5-977a-949acdf42d60','Vibrissea flauouirens','106cf3c3-bdaf-436c-91f7-c0c2a11d5716','Fungi|Ascomycota|Leotiomycetes|Helotiales|Vibrisseaceae|Vibrissea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('106f6e68-f171-4000-bb0c-4ccdbc88ab5a','','','020291a7-65d9-5383-bbf3-221a65735c9c','Octopus rugosus (Bosc, 1792)','(Bosc, 1792)',1792,0,'9268b0a8-0a26-530a-afb3-3be6c4b9d0cf','Octopus rugosus','9268b0a8-0a26-530a-afb3-3be6c4b9d0cf','Octopus rugosus','8d7ba43b-90a0-59ef-80f0-f7bebeb31288','Octopus rugos','106f6e68-f171-4000-bb0c-4ccdbc88ab5a','Animalia|Mollusca|Cephalopoda|Octopoda|Octopodidae|Octopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1071ef12-0cac-409f-b77a-b56905bbde85','','','49fc6283-809f-518e-9ac9-53bfb900b763','Fenwickia Malloch, 1930','Malloch, 1930',1930,0,'ef6b7d09-1941-5792-8b77-b431840c1633','Fenwickia','ef6b7d09-1941-5792-8b77-b431840c1633','Fenwickia','ef6b7d09-1941-5792-8b77-b431840c1633','Fenwickia','1071ef12-0cac-409f-b77a-b56905bbde85','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Fenwickia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('111ca8f3-a63d-43dd-81d5-351631fc0a59','','','d28af3f1-5ac2-550b-9efc-f8685754755c','Auloplax','',0,0,'d28af3f1-5ac2-550b-9efc-f8685754755c','Auloplax','d28af3f1-5ac2-550b-9efc-f8685754755c','Auloplax','d28af3f1-5ac2-550b-9efc-f8685754755c','Auloplax','111ca8f3-a63d-43dd-81d5-351631fc0a59','Animalia|Porifera|Hexactinellida|Hexactinosida|Dactylocalycidae|Auloplax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('111c62df-4dfb-42a8-accc-60b7f8c953e7','','','d3ee5d2f-5778-5ce4-bb8f-8413ed4ebe11','Hyporhamma clavata (Pers.) Lado','(Pers.) Lado',0,0,'d9072d18-42c8-5edf-9b20-3b1f7e2ad35b','Hyporhamma clavata','d9072d18-42c8-5edf-9b20-3b1f7e2ad35b','Hyporhamma clavata','5e3e34a3-047b-5bff-9a38-32a0d279dbc2','Hyporhamma clauat','ec874f8f-da44-4a48-b234-cca51e9822f8','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Hyporhamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1119b36d-f9a5-45d1-9dfc-77504a043149','','','e8813a6a-64d0-51ec-b5d0-045cdf4f097e','Empodisma L.A.S.Johnson & D.F.Cutler','L.A.S.Johnson & D.F.Cutler',0,0,'249233a1-1db0-5bc6-afb0-263bc481557a','Empodisma','249233a1-1db0-5bc6-afb0-263bc481557a','Empodisma','249233a1-1db0-5bc6-afb0-263bc481557a','Empodisma','1119b36d-f9a5-45d1-9dfc-77504a043149','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Empodisma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('111835ab-3a1d-4245-b363-df6e518066c9','','','d526a352-8d5a-5ded-aed8-fff387caa569','Cossura consimilis Read, 2000','Read, 2000',2000,0,'18848dcc-5f79-5c38-8ed6-0f12accdbd58','Cossura consimilis','18848dcc-5f79-5c38-8ed6-0f12accdbd58','Cossura consimilis','2876496a-7f99-559a-971c-8b4dfc58c3dd','Cossura consimil','111835ab-3a1d-4245-b363-df6e518066c9','Animalia|Annelida|Polychaeta|Scolecida|Cossuridae|Cossura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1112a28f-3626-466e-a398-bbe4ca2ca8a9','','','57876559-1f55-57c7-80d0-c64798423b74','Sciacharis (Sciacharis) pseudowhangamoana (Franz, 1975)','(Franz, 1975)',1975,0,'ccdfacc9-9142-5fe9-83a1-327bf4b9ae5b','Sciacharis pseudowhangamoana','ccdfacc9-9142-5fe9-83a1-327bf4b9ae5b','Sciacharis pseudowhangamoana','44aa8113-7345-565d-848e-f556cd92e1be','Sciacharis pseudowhangamoan','1112a28f-3626-466e-a398-bbe4ca2ca8a9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('111dd1b1-830b-47b4-bbb1-18725d88b6de','','','594ae933-92c0-52db-8b8e-fbd3e2afd416','Cintractia limosa var. minor Savile','Savile',0,0,'cc59e3eb-31ca-5eb7-80ea-0a3ae52ddf1e','Cintractia limosa minor','a1bcf221-9e24-5ff2-ae8b-14be1eab0b89','Cintractia limosa var. minor','a695ebe4-c55b-5eff-8bc6-012e9415c033','Cintractia limos minor','111dd1b1-830b-47b4-bbb1-18725d88b6de','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('111fb575-dfa5-4bb2-8c7d-2326f03e4410','','','0e35185f-a8d4-54cc-9bce-6cd10f085729','Syrphetodes Pascoe, 1875','Pascoe, 1875',1875,0,'0aca39be-6498-5c46-bf55-56a4cac3d0bf','Syrphetodes','0aca39be-6498-5c46-bf55-56a4cac3d0bf','Syrphetodes','0aca39be-6498-5c46-bf55-56a4cac3d0bf','Syrphetodes','111fb575-dfa5-4bb2-8c7d-2326f03e4410','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('111cb951-5bc1-48a4-bb44-ac6b3c6db6cc','','','3d9f0910-44a1-5a80-b35f-a739332a5752','Crystallophyes','',0,0,'3d9f0910-44a1-5a80-b35f-a739332a5752','Crystallophyes','3d9f0910-44a1-5a80-b35f-a739332a5752','Crystallophyes','3d9f0910-44a1-5a80-b35f-a739332a5752','Crystallophyes','111cb951-5bc1-48a4-bb44-ac6b3c6db6cc','Animalia|Cnidaria|Hydrozoa|Siphonophora|Clausophyidae|Crystallophyes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1120d854-19fe-4959-8838-cdd68a56034f','','','c83c2f93-5d7c-53b8-b694-b5cf297ef204','Chiloscyphus Corda','Corda',0,0,'5928039e-0201-5a24-afd8-7164ab468ea9','Chiloscyphus','5928039e-0201-5a24-afd8-7164ab468ea9','Chiloscyphus','5928039e-0201-5a24-afd8-7164ab468ea9','Chiloscyphus','1120d854-19fe-4959-8838-cdd68a56034f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('112a6e43-59ac-40d6-ac60-1799c9e3f9bd','','','14b0c369-c4bd-5c57-9056-9d5cae3c61b6','Porzana tabuensis plumbea (J. E. Gray)','(J. E. Gray)',0,0,'80d5b7fd-0530-54d9-a9ae-606d8d3ec8e5','Porzana tabuensis plumbea','80d5b7fd-0530-54d9-a9ae-606d8d3ec8e5','Porzana tabuensis plumbea','4c02839d-2b11-540b-93f8-a9c374635a8f','Porzana tabuens plumbe','e0a2c9bc-0737-4557-a640-613b42e1d49e','Animalia|Chordata|Aves|Gruiformes|Rallidae|Porzana','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('11232f0e-8335-49f5-a0a1-79444a9e35dc','','','abb01398-6d85-5ee8-83f2-df97662c67a8','Heterozius','',0,0,'abb01398-6d85-5ee8-83f2-df97662c67a8','Heterozius','abb01398-6d85-5ee8-83f2-df97662c67a8','Heterozius','abb01398-6d85-5ee8-83f2-df97662c67a8','Heterozius','11232f0e-8335-49f5-a0a1-79444a9e35dc','Animalia|Arthropoda|Malacostraca|Decapoda|Belliidae|Heterozius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('112b1f16-c90c-47ec-972c-34f46252a9e1','','','5b508832-26c5-5186-a39a-6b1b56eff700','Isoplectron calcaratum Hutton, 1897','Hutton, 1897',1897,0,'31b8b92c-1672-5b3e-9eae-47ae65b4c12b','Isoplectron calcaratum','31b8b92c-1672-5b3e-9eae-47ae65b4c12b','Isoplectron calcaratum','c4f7b90e-136e-54fe-9bfa-bb5c75bfa46d','Isoplectron calcarat','112b1f16-c90c-47ec-972c-34f46252a9e1','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Isoplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('112bd002-8897-4029-833a-66fc800e9276','','','2ca5a644-1470-5cf2-8f57-635812f61c6d','Holcaspis sinuiventris (Broun, 1908)','(Broun, 1908)',1908,0,'e53a1590-4011-560f-919f-39757d6f07a8','Holcaspis sinuiventris','e53a1590-4011-560f-919f-39757d6f07a8','Holcaspis sinuiventris','8b844dcb-755a-5958-8226-0e45b400d9db','Holcaspis sinuiuentr','112bd002-8897-4029-833a-66fc800e9276','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('112c31b2-bfeb-4ed7-9871-24d705ea37fa','','','d2d29c55-b671-5b00-a128-3fc15676098e','Babiana regia (G.J.Lewis) Goldblatt & J.C.Manning','(G.J.Lewis) Goldblatt & J.C.Manning',0,0,'112ae025-eb29-5a7e-bc52-e40d6bdae522','Babiana regia','112ae025-eb29-5a7e-bc52-e40d6bdae522','Babiana regia','fcce27f5-8c29-5ef0-9fca-b00db69021c7','Babiana reg','112c31b2-bfeb-4ed7-9871-24d705ea37fa','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Babiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('112e2fdf-d8ec-4f4b-9662-71ab882166ff','','','e6fbfa83-a0ca-5e84-86bb-c7d10090fbd2','Rhipidura fuliginosa (Sparrman, 1787)','(Sparrman, 1787)',1787,0,'560bc12a-fde6-5761-8c2c-86755ac1b68b','Rhipidura fuliginosa','560bc12a-fde6-5761-8c2c-86755ac1b68b','Rhipidura fuliginosa','614328cf-397f-53b8-ac1d-03425fe9c99a','Rhipidura fuliginos','112e2fdf-d8ec-4f4b-9662-71ab882166ff','Animalia|Chordata|Aves|Passeriformes|Monarchidae|Rhipidura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1132244c-beae-4dc5-99cd-ffbef2466e4d','','','dc6f6ddd-e0e9-5053-a2d1-51d835c94898','Urophorus','',0,0,'dc6f6ddd-e0e9-5053-a2d1-51d835c94898','Urophorus','dc6f6ddd-e0e9-5053-a2d1-51d835c94898','Urophorus','dc6f6ddd-e0e9-5053-a2d1-51d835c94898','Urophorus','1132244c-beae-4dc5-99cd-ffbef2466e4d','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Urophorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('11365889-9d8c-41c6-9ce5-2b539ce9b60f','','','4b2168e8-7afb-5f49-b02e-0e1c9eba1d7f','Trichomanes squarrosum G.Forst.','G.Forst.',0,0,'69608415-2cb6-5f61-9b2d-fb55e04033c4','Trichomanes squarrosum','69608415-2cb6-5f61-9b2d-fb55e04033c4','Trichomanes squarrosum','193d6fdd-d0cf-54d5-95f9-7241bc4733fa','Trichomanes squarros','0da0745d-dc40-4bb2-8139-905e5ff9e698','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('113c7af5-011e-4efe-9593-a39935cbf7e0','','','be9f0571-27cf-5dbf-864a-99d87fbf7d82','Pilotrichum P.Beauv.','P.Beauv.',0,0,'8cd94136-56ba-53da-9dd7-dcc6bd940292','Pilotrichum','8cd94136-56ba-53da-9dd7-dcc6bd940292','Pilotrichum','8cd94136-56ba-53da-9dd7-dcc6bd940292','Pilotrichum','113c7af5-011e-4efe-9593-a39935cbf7e0','Plantae||Bryopsida|Hookeriales|Pilotrichaceae|Pilotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('113aba66-43cf-4bdb-bd65-81f359c1b340','','','6513aac0-99e1-563e-95f9-1f2a67947dc2','Taxiphyllum taxirameum (Mitt.) M.Fleisch.','(Mitt.) M.Fleisch.',0,0,'4805b733-6a1f-5a6f-8360-e627096daab5','Taxiphyllum taxirameum','4805b733-6a1f-5a6f-8360-e627096daab5','Taxiphyllum taxirameum','6ee9d8bb-ded2-508e-8ae5-be276d962999','Taxiphyllum taxirame','113aba66-43cf-4bdb-bd65-81f359c1b340','Plantae||Bryopsida|Hypnales|Hypnaceae|Taxiphyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1135ba06-1a05-442d-8084-c6c02b3ce10b','','','ea64bd78-545e-5c6c-9f84-b04431225f7b','Tetracoccosporium sacchari J.A. Stev.','J.A. Stev.',0,0,'d51b8e3c-578c-573c-b909-a8fcede51aad','Tetracoccosporium sacchari','d51b8e3c-578c-573c-b909-a8fcede51aad','Tetracoccosporium sacchari','5ac5ad94-d31d-56a2-b73b-eb1372988259','Tetracoccosporium sacchar','f0f027de-ebf2-4145-a18c-12f98ddc1ce3','Fungi|Ascomycota||||Tetracoccosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('113fc65d-51dd-43e5-940e-42dc8a79c353','','','ac26c15a-2d3a-5933-8d54-7953cee7aadd','Ochrobactrum tritici Lebuhn et al., 2000','Lebuhn et al., 2000',2000,0,'06e428c6-eac3-5ed1-816d-e4a381420de0','Ochrobactrum tritici','06e428c6-eac3-5ed1-816d-e4a381420de0','Ochrobactrum tritici','77ccc96c-1ad9-5832-b226-a1fea3e908d7','Ochrobactrum tritic','113fc65d-51dd-43e5-940e-42dc8a79c353','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Brucellaceae|Ochrobactrum','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('113dc049-2d11-4d1a-ab18-6911454845ec','','','7f678953-244f-583d-b969-9295af521e9e','Polypodium cordifolium L.','L.',0,0,'67b18459-916f-59e3-b329-9b0945ea0a93','Polypodium cordifolium','67b18459-916f-59e3-b329-9b0945ea0a93','Polypodium cordifolium','2489b641-784d-5294-87d1-8dd88184ab5d','Polypodium cordifoli','cd6cb63f-fb0e-4356-855c-b4f46d58884a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1140d7b0-1989-48bf-8dd3-a86aac61bcc1','','','f9e1d858-813e-51fb-bce7-5f15367f9e79','Puccinia drabae F. Rudolphi','F. Rudolphi',0,0,'ac757625-3c1f-55b8-9370-9ede539b694b','Puccinia drabae','ac757625-3c1f-55b8-9370-9ede539b694b','Puccinia drabae','7d07c14f-bc4e-5106-bb2d-4932686c5f69','Puccinia drab','1140d7b0-1989-48bf-8dd3-a86aac61bcc1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11443c50-5cf7-4794-9226-1a74401134a8','','','30a59126-71d0-5627-8318-c5e5976c4d0d','Coccomyces clavatus P.R. Johnst.','P.R. Johnst.',0,0,'b8c4907b-a96f-5647-b26a-372561c5fa24','Coccomyces clavatus','b8c4907b-a96f-5647-b26a-372561c5fa24','Coccomyces clavatus','8f695f88-f8f4-5f5a-988e-de075c8f289e','Coccomyces clauat','11443c50-5cf7-4794-9226-1a74401134a8','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Coccomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1143edc9-36cd-4263-9d75-a09a33f32d36','','','f70ab093-4fc9-5788-8486-df79cdc7be9c','Calacarus','',0,0,'f70ab093-4fc9-5788-8486-df79cdc7be9c','Calacarus','f70ab093-4fc9-5788-8486-df79cdc7be9c','Calacarus','f70ab093-4fc9-5788-8486-df79cdc7be9c','Calacarus','1143edc9-36cd-4263-9d75-a09a33f32d36','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Calacarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1142bec8-fe30-4753-9d31-8cb0ac17281f','','','11fb3537-c853-5b81-bd87-4793e7d50a28','Sobralia xantholeuca B.S.Williams','B.S.Williams',0,0,'a8a7cca7-257f-5bd3-aed6-3671e4e17107','Sobralia xantholeuca','a8a7cca7-257f-5bd3-aed6-3671e4e17107','Sobralia xantholeuca','37de5e35-03a7-5be2-bc5d-53d162605080','Sobralia xantholeuc','1142bec8-fe30-4753-9d31-8cb0ac17281f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Sobralia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1149b9cb-0e60-4f73-91f6-b4dcdafe6112','','','f957f11b-7587-5255-8a73-3e70031b8ead','Placopsis contortuplicata I.M.Lamb','I.M.Lamb',0,0,'3e381af4-02a4-5c05-9acc-7a422673c57c','Placopsis contortuplicata','3e381af4-02a4-5c05-9acc-7a422673c57c','Placopsis contortuplicata','ae14250c-15c7-51f6-b311-5b01e258ad00','Placopsis contortuplicat','1149b9cb-0e60-4f73-91f6-b4dcdafe6112','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('114c0547-7d8e-4488-9719-0d3e72357202','','','1c7acf47-eaae-5889-be9f-ca3c755eca8b','Monospilus','',0,0,'1c7acf47-eaae-5889-be9f-ca3c755eca8b','Monospilus','1c7acf47-eaae-5889-be9f-ca3c755eca8b','Monospilus','1c7acf47-eaae-5889-be9f-ca3c755eca8b','Monospilus','114c0547-7d8e-4488-9719-0d3e72357202','Animalia|Arthropoda|Branchiopoda|Diplostraca|Chydoridae|Monospilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1148eaa7-c7ec-4a7b-af96-de8910f4707b','','','84c18085-ef1f-5ba1-9e9f-bffd432b4de4','Climacosphenia Ehrenberg','Ehrenberg',0,0,'8cd5d7f7-834d-58dc-b599-b3035aa57e24','Climacosphenia','8cd5d7f7-834d-58dc-b599-b3035aa57e24','Climacosphenia','8cd5d7f7-834d-58dc-b599-b3035aa57e24','Climacosphenia','1148eaa7-c7ec-4a7b-af96-de8910f4707b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Climacosphenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('114cef13-642d-4bf9-8067-20e83f6f1cef','','','f16d4cde-bbb5-5624-8638-c02065fd7a4f','Puccinia santolinae Magnus','Magnus',0,0,'651a6f9c-4a56-52fb-b275-897df70df208','Puccinia santolinae','651a6f9c-4a56-52fb-b275-897df70df208','Puccinia santolinae','b47b73be-8cda-59e5-a815-66e4cec203c2','Puccinia santolin','114cef13-642d-4bf9-8067-20e83f6f1cef','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('114c8ae4-1004-448a-a534-4aae4ff61308','','','7a86a046-535b-56fa-ade6-65ad4fe15d95','Thyridium curvatum (W. Gams & W.B. Cooke) R. Sugita & Kaz. Tanaka','(W. Gams & W.B. Cooke) R. Sugita & Kaz. Tanaka',0,0,'f736ebff-5554-51f7-8291-abdbb7d9b977','Thyridium curvatum','f736ebff-5554-51f7-8291-abdbb7d9b977','Thyridium curvatum','8a6b93c4-ecdd-5963-9001-0fb3826c3556','Thyridium curuat','114c8ae4-1004-448a-a534-4aae4ff61308','Fungi|Ascomycota|Sordariomycetes||Thyridiaceae|Thyridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1157e510-b80f-45de-a609-13f54795327c','','','a152e395-6051-5385-82fa-868134540b10','Streptopelia roseogrisea (Sundevall, 1857)','(Sundevall, 1857)',1857,0,'47e436ba-b9a7-5a95-b27a-c9f7e3b7600a','Streptopelia roseogrisea','47e436ba-b9a7-5a95-b27a-c9f7e3b7600a','Streptopelia roseogrisea','649fe3a3-a5b3-50a1-aa92-b8e6dce1f874','Streptopelia roseogrise','ad85e2d5-b554-4402-914b-cc6fc376fcab','Animalia|Chordata|Aves|Columbiformes|Columbidae|Streptopelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1155c0a1-738e-4fe9-98f7-613f84d815ff','','','3e833c3b-456a-57d7-87fc-8793f82d367b','Hysterium fagineum Rabenh.','Rabenh.',0,0,'2f3b73ed-2987-5457-abaa-fc298763bb6b','Hysterium fagineum','2f3b73ed-2987-5457-abaa-fc298763bb6b','Hysterium fagineum','86e6856a-1fad-580c-acf7-1c525d80ca10','Hysterium fagine','1155c0a1-738e-4fe9-98f7-613f84d815ff','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('115c027b-7fc0-4162-b81b-9f117e2f670a','','','96601ea8-7866-543f-8c85-36288cb67119','Tyto alba (Gould, 1837)','(Gould, 1837)',1837,0,'0f0763cc-a9a2-5f2e-ac3c-e3b16d32b25b','Tyto alba','0f0763cc-a9a2-5f2e-ac3c-e3b16d32b25b','Tyto alba','224eb1b5-6321-5acd-b387-2389ca257806','Tyto alb','115c027b-7fc0-4162-b81b-9f117e2f670a','Animalia|Chordata|Aves|Strigiformes|Tytonidae|Tyto','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11568b00-8b30-4ba3-903c-e28fb3ce2c26','','','0ef48f11-80fb-5f3f-9920-444adaebe527','Frustulia maoriana Lange-Bertalot & T.Beier','Lange-Bertalot & T.Beier',0,0,'f3dd4c55-a7e5-5f86-871b-c38fa51a9024','Frustulia maoriana','f3dd4c55-a7e5-5f86-871b-c38fa51a9024','Frustulia maoriana','85db4234-0d45-5791-b381-9338f6b9f626','Frustulia maorian','11568b00-8b30-4ba3-903c-e28fb3ce2c26','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Frustulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('115d243d-f10a-48f5-90d7-a32ff7ae35af','','','e1042072-dc3c-598e-bb43-e91906041d65','Calycanthus fertilis Walter','Walter',0,0,'e801cd1b-cefd-567c-a19f-94ba16ed59c3','Calycanthus fertilis','e801cd1b-cefd-567c-a19f-94ba16ed59c3','Calycanthus fertilis','8ed33efb-3687-56ad-ae9e-0bb9a12ee358','Calycanthus fertil','a5ff6603-a147-4edd-9856-8029b1a5ce6c','Plantae|Tracheophyta|Magnoliopsida|Laurales|Calycanthaceae|Calycanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11603289-3d6d-423a-a28e-8af5d9aefb15','','','3266b6a6-07c2-5313-bf04-cf77b294eca0','Rhyssaloides ambeodonti (Muesebeck, 1941)','(Muesebeck, 1941)',1941,0,'80eecad5-96ca-537e-8ad1-d63b53e44cca','Rhyssaloides ambeodonti','80eecad5-96ca-537e-8ad1-d63b53e44cca','Rhyssaloides ambeodonti','937e669b-cae3-54dc-b723-3fcbc46aac58','Rhyssaloides ambeodont','11603289-3d6d-423a-a28e-8af5d9aefb15','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Rhyssaloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1076275e-262c-4426-8a19-3204d6978f20','','','eddcca74-2b8f-50d6-babb-50045f0562ca','Celmisia coriacea sensu Raoul','',0,0,'24bf4fbf-3b38-58cf-9d1a-0c5c0dee1071','Celmisia coriacea','24bf4fbf-3b38-58cf-9d1a-0c5c0dee1071','Celmisia coriacea','a44f8980-ffe4-52ca-9023-b783c89ce6bd','Celmisia coriace','a75080b4-7771-49ae-b256-54e3b85933f8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('115e44d7-2d93-4bf6-be1e-fb7f52b1ff16','','','ea865c3c-c046-55f1-8fad-a3a1381c6f6a','Myxidium incurvatum Thelohan M, 1892','Thelohan M, 1892',1892,0,'4e0bb6ca-1beb-57c4-8650-ade9068045bc','Myxidium incurvatum','4e0bb6ca-1beb-57c4-8650-ade9068045bc','Myxidium incurvatum','75a183f0-abf3-5703-b3a7-101bf61eff0d','Myxidium incuruat','115e44d7-2d93-4bf6-be1e-fb7f52b1ff16','Animalia|Cnidaria|Myxozoa|Bivalvulida|Myxidiidae|Myxidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1079f690-f1c3-46d1-b21f-65995fe45f35','','','5c94e6da-26dd-56c7-8501-0b02947289a7','Asterodiscides truncatus (Coleman, 1911)','(Coleman, 1911)',1911,0,'6877409d-2e6b-5a3f-93c0-4be3d06a625f','Asterodiscides truncatus','6877409d-2e6b-5a3f-93c0-4be3d06a625f','Asterodiscides truncatus','483df8d3-bf19-5d14-b2bd-ccc3380f2d1e','Asterodiscides truncat','1079f690-f1c3-46d1-b21f-65995fe45f35','Animalia|Echinodermata|Asteroidea|Valvatida|Asterodiscididae|Asterodiscides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1075dbb6-857c-4e32-9356-e743dba9a524','','','ae74ad38-3858-57b5-8b31-7693df0d6478','Rytidosperma maculatum (Zotov) Connor & Edgar','(Zotov) Connor & Edgar',0,0,'60a201cb-1b6a-526b-a8ab-d6171cee7097','Rytidosperma maculatum','60a201cb-1b6a-526b-a8ab-d6171cee7097','Rytidosperma maculatum','7a55a8fe-3b6c-5b6f-b938-041dcde8b88e','Rytidosperma maculat','1075dbb6-857c-4e32-9356-e743dba9a524','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('107bda6b-7df1-4f28-a01a-1d8081e638d0','','','3035313f-be5a-5fa6-87e6-7aea8561e256','Fallacia vittata var. rotoehuensis (Foged) M.A.Harper','(Foged) M.A.Harper',0,0,'b1799e34-84b7-5f70-a605-2b0b8c6cf6eb','Fallacia vittata rotoehuensis','a85cbc82-ebe7-589a-9aca-133bafb3ef30','Fallacia vittata var. rotoehuensis','6313b6ae-daa6-51f9-b3f0-7e235728f5cc','Fallacia uittat rotoehuens','107bda6b-7df1-4f28-a01a-1d8081e638d0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Fallacia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('107acb80-bf89-4535-ad2b-a797728b14d9','','','e9ab62ff-1c44-58a0-af83-20c3b436d029','Ectopleura','',0,0,'e9ab62ff-1c44-58a0-af83-20c3b436d029','Ectopleura','e9ab62ff-1c44-58a0-af83-20c3b436d029','Ectopleura','e9ab62ff-1c44-58a0-af83-20c3b436d029','Ectopleura','107acb80-bf89-4535-ad2b-a797728b14d9','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Tubulariidae|Ectopleura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('107a9b13-a048-4059-9272-c1db0e01d9a6','','','53f61dbc-1364-5e0a-99d1-26c219ae1866','Cantua foetida (Ruiz & Pav.) Pers.','(Ruiz & Pav.) Pers.',0,0,'8b3dc6ef-ebb9-5f3a-a182-288c0b9af001','Cantua foetida','8b3dc6ef-ebb9-5f3a-a182-288c0b9af001','Cantua foetida','00620964-8c09-5102-b304-d048955ffd38','Cantua foetid','290941b9-1d54-446e-84c9-2a35b9b34db1','Plantae|Tracheophyta|Magnoliopsida|Ericales|Polemoniaceae|Cantua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10841f69-f92d-446d-a0f2-12b0d88fa295','','','ff89e47e-719d-5900-bb95-ac8bce3be314','Eriococcus fagicorticis Maskell, 1892','Maskell, 1892',1892,0,'c6ebd6cb-f3aa-5c71-af22-52a6c70fab90','Eriococcus fagicorticis','c6ebd6cb-f3aa-5c71-af22-52a6c70fab90','Eriococcus fagicorticis','1962f318-fa9b-5f02-86c9-049220ed1e2c','Eriococcus fagicortic','10841f69-f92d-446d-a0f2-12b0d88fa295','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1085e0cf-fc8a-4cb5-b66f-13b15401c4ac','','','744268bb-57c6-56d7-a72e-ea3ad1e5b652','Murispora Y. Zhang ter, J. Fourn. and K.D. Hyde, 2009','Y. Zhang ter, J. Fourn. and K.D. Hyde, 2009',2009,0,'20798ea3-8528-52e3-89ec-ee78a5c8b383','Murispora','20798ea3-8528-52e3-89ec-ee78a5c8b383','Murispora','20798ea3-8528-52e3-89ec-ee78a5c8b383','Murispora','1085e0cf-fc8a-4cb5-b66f-13b15401c4ac','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Amniculicolaceae|Murispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('108452ac-00c0-4c5c-9baf-994e1dfce9d0','','','52e6f6c0-be4b-5255-aa55-9fc68105aa6c','Haematococcus zimbabwiensis Pocock','Pocock',0,0,'2b8c33b8-ee68-50eb-ba3c-13f93423d47f','Haematococcus zimbabwiensis','2b8c33b8-ee68-50eb-ba3c-13f93423d47f','Haematococcus zimbabwiensis','31c14042-3535-550b-af4d-36ba59ec5747','Haematococcus zimbabwiens','108452ac-00c0-4c5c-9baf-994e1dfce9d0','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Haematococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('108eeca7-bc06-49dc-ba80-1bf3886f3b68','','','83a2e3c2-bf23-55ac-9014-1a6f83d4f03c','Mibora Adans.','Adans.',0,0,'1245b058-4d3f-53bf-9758-b4a910a15544','Mibora','1245b058-4d3f-53bf-9758-b4a910a15544','Mibora','1245b058-4d3f-53bf-9758-b4a910a15544','Mibora','108eeca7-bc06-49dc-ba80-1bf3886f3b68','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Mibora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('108f329a-d6dd-4e8d-b584-4dce5fff60e6','','','28484498-8459-5d7c-991c-ceb3d76a0f35','Pyrenopeziza compressula Rehm','Rehm',0,0,'11db52a9-4a19-508c-aa15-04ece09d08fc','Pyrenopeziza compressula','11db52a9-4a19-508c-aa15-04ece09d08fc','Pyrenopeziza compressula','817febc8-72ba-5b5e-ad1b-88f3eef9786f','Pyrenopeziza compressul','108f329a-d6dd-4e8d-b584-4dce5fff60e6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pyrenopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('108d04c0-abf8-4a20-909d-4a997296e128','','','1354c020-79aa-59b5-a3f1-91ed8f2f003e','Cranfillia deltoides (Colenso) de Lange & Parris','(Colenso) de Lange & Parris',0,0,'7de2343f-164e-511e-a8b5-027a6d584f2b','Cranfillia deltoides','7de2343f-164e-511e-a8b5-027a6d584f2b','Cranfillia deltoides','a2ea0101-dd20-5321-9ade-870240a834a4','Cranfillia deltoid','efe21a02-2500-4175-8002-2f98fdcbc473','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Cranfillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('108a4a3a-5d9c-4cca-918e-f103e73defaf','','','5d79ebf2-1d53-5ec1-b9c8-cfa7134904c2','Cyathicula pseudociliata (W. Phillips) Sacc.','(W. Phillips) Sacc.',0,0,'8deb4b74-a858-5f04-912e-d9c5bd4da54d','Cyathicula pseudociliata','8deb4b74-a858-5f04-912e-d9c5bd4da54d','Cyathicula pseudociliata','31932b88-5a40-5729-bb19-9d5b92a9ed6e','Cyathicula pseudociliat','dd8708ee-706f-458f-afac-9c4031e92b50','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Cyathicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10954537-01f1-4978-a46b-2ad61613f012','','','54e6dae2-d6f4-5847-8ba6-219862b8f2c6','Drucella E.A.Hodgs.','E.A.Hodgs.',0,0,'d9ca0ecf-9293-5be9-a631-b23cc88aa691','Drucella','d9ca0ecf-9293-5be9-a631-b23cc88aa691','Drucella','d9ca0ecf-9293-5be9-a631-b23cc88aa691','Drucella','10954537-01f1-4978-a46b-2ad61613f012','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Drucella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('10944d60-0b5b-419e-b0d7-2bec5282f198','','','0b1ecbe9-74b0-528b-b8db-b351642ad8ba','Acremonium recifei (Leão & Lôbo) W. Gams','(Leão & Lôbo) W. Gams',0,0,'02e42799-1f36-59cd-932e-d6e1f2a95b59','Acremonium recifei','02e42799-1f36-59cd-932e-d6e1f2a95b59','Acremonium recifei','c2602781-21e0-5aca-8517-179224cab47c','Acremonium recife','243a256e-7cb2-48db-8f44-c4aeda90aa02','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10935e68-b5f4-4a43-b0f8-f2031f4f6876','','','bb663e43-5c18-54cc-9dae-04ea398425f8','Austrosmittium norinsulare Lichtw.','Lichtw.',0,0,'6a72ee54-0bf5-5316-9eb0-85fe73fdb0d8','Austrosmittium norinsulare','6a72ee54-0bf5-5316-9eb0-85fe73fdb0d8','Austrosmittium norinsulare','e419c238-9c06-52d9-ae05-f88e3f41e55f','Austrosmittium norinsular','10935e68-b5f4-4a43-b0f8-f2031f4f6876','Fungi|Kickxellomycota|Harpellomycetes|Harpellales|Legeriomycetaceae|Austrosmittium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1092eeb2-3212-44f0-af64-ec22bbf83904','','','64cc8970-b111-56be-97cd-6cf37ae92e09','Eupteryx Curtis, 1833','Curtis, 1833',1833,0,'4f017582-3f3f-5958-8877-84b77487fbd2','Eupteryx','4f017582-3f3f-5958-8877-84b77487fbd2','Eupteryx','4f017582-3f3f-5958-8877-84b77487fbd2','Eupteryx','1092eeb2-3212-44f0-af64-ec22bbf83904','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Eupteryx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('10904c12-2238-4f32-b343-fd5aee0655fe','','','217da813-6dfb-5131-b22e-9d25eebf774a','Gelechia apparitella Walker, 1864','Walker, 1864',1864,0,'fa484ec1-0e59-5e82-8a0b-edb0845b363b','Gelechia apparitella','fa484ec1-0e59-5e82-8a0b-edb0845b363b','Gelechia apparitella','761488f0-721f-599c-a471-d94d615bcaa6','Gelechia apparitell','11805686-6361-4689-b51d-4d7ea6b89524','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('109da994-83e7-4a86-8828-522551e475b0','','','7d6470f4-8be1-5d9b-868f-90ffe55555a3','Poria otakou G. Cunn.','G. Cunn.',0,0,'636d03b5-8bb7-5e78-9a2e-8c72694f29f2','Poria otakou','636d03b5-8bb7-5e78-9a2e-8c72694f29f2','Poria otakou','d2f20e40-7e84-5ee7-ac05-52687f41355c','Poria otako','0a204f2a-cec1-475b-ae58-6a29c30209cb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('109f3377-142f-4b1e-a879-9edededeafe4','','','88cb1bd1-339c-5986-bd3a-79d6109a8dad','Monilia herbarum Pers.','Pers.',0,0,'62f3ba75-2fc9-589b-b789-379cc9efc5ae','Monilia herbarum','62f3ba75-2fc9-589b-b789-379cc9efc5ae','Monilia herbarum','57c03baa-96a7-545f-929a-ff223e57cb4e','Monilia herbar','da7f4e25-3ca3-4d55-8c5f-63c82097db39','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Monilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10a3c104-480b-413c-8ade-3b806ad4cde8','','','df874b2c-5269-5bb3-a0eb-8f3c4cdcf1bf','Puccinia helianthi Schwein.','Schwein.',0,0,'6a45bcfd-8b2b-5d68-a6e9-24f65bdffdab','Puccinia helianthi','6a45bcfd-8b2b-5d68-a6e9-24f65bdffdab','Puccinia helianthi','1bb22645-ace9-55d4-baf5-4df62eb0d14a','Puccinia helianth','10a3c104-480b-413c-8ade-3b806ad4cde8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10a61958-c103-447c-bc04-734466994643','','','0adb06cf-8f07-5b9e-b8e9-9c778a3d9999','Pannaria rubiginosa (Ach.) Bory','(Ach.) Bory',0,0,'b87bc245-c83a-5cdb-b815-151bda7cd277','Pannaria rubiginosa','b87bc245-c83a-5cdb-b815-151bda7cd277','Pannaria rubiginosa','2210649e-017d-5498-be23-a9b3b6743935','Pannaria rubiginos','10a61958-c103-447c-bc04-734466994643','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10a44563-d810-4e58-be56-d3b41cb17ff0','','','bbb03d04-2718-53be-90b2-6947feb78774','Placopsis elixii D.J.Galloway','D.J.Galloway',0,0,'6a813416-72da-5c3f-89a9-c0ef80fb9ae3','Placopsis elixii','6a813416-72da-5c3f-89a9-c0ef80fb9ae3','Placopsis elixii','33a7ca5f-f5fe-53b6-a8c9-74d4abf97461','Placopsis elix','10a44563-d810-4e58-be56-d3b41cb17ff0','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10ad71cf-d66b-456f-8200-1a8320062196','','','e4887147-dca0-594a-93e1-e031bfee5f6e','Leiosphaerella tosta (Berk. & Broome) E. Müll.','(Berk. & Broome) E. Müll.',0,0,'431228cb-79c5-5e6e-99ba-058754268586','Leiosphaerella tosta','431228cb-79c5-5e6e-99ba-058754268586','Leiosphaerella tosta','88e1217c-39ac-51f9-8b8b-a98a97f22bb2','Leiosphaerella tost','a0369c9f-31da-46a3-8b39-61b4557efc8d','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Pseudomassariaceae|Leiosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10acda51-3ec9-4e6f-b2ac-daa9a2bf2ce2','','','b75d8fb1-7283-5266-b0d8-f67ce6fb3035','Hymeniacidon','',0,0,'b75d8fb1-7283-5266-b0d8-f67ce6fb3035','Hymeniacidon','b75d8fb1-7283-5266-b0d8-f67ce6fb3035','Hymeniacidon','b75d8fb1-7283-5266-b0d8-f67ce6fb3035','Hymeniacidon','10acda51-3ec9-4e6f-b2ac-daa9a2bf2ce2','Animalia|Porifera|Demospongiae|Halichondrida|Halichondriidae|Hymeniacidon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('10ae3b8a-dd59-4106-91da-d75178826e2d','','','0d9843b0-dc6c-5db5-9d96-5674048cb131','Hygronarius viscincisus (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'a97890b7-5dc3-5671-8a59-1cfdfe7d1e2a','Hygronarius viscincisus','a97890b7-5dc3-5671-8a59-1cfdfe7d1e2a','Hygronarius viscincisus','ce926fb4-bedf-5adc-a8ff-330e615eed9a','Hygronarius uiscincis','10ae3b8a-dd59-4106-91da-d75178826e2d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Hygronarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10b68336-7344-443d-bd0e-976a631ded78','','','91112c01-fdc3-5ad1-82dd-2afe1291133f','Bullinularia','',0,0,'91112c01-fdc3-5ad1-82dd-2afe1291133f','Bullinularia','91112c01-fdc3-5ad1-82dd-2afe1291133f','Bullinularia','91112c01-fdc3-5ad1-82dd-2afe1291133f','Bullinularia','10b68336-7344-443d-bd0e-976a631ded78','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Plagiopyxidae|Bullinularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('10b61ce5-fae3-41f6-a21c-83363d0231aa','','','6041e6d5-94e1-59b4-9028-323479f833aa','Cardamine exigua Heenan','Heenan',0,0,'4a3f2ecf-b506-57ec-8167-390340ed77b8','Cardamine exigua','4a3f2ecf-b506-57ec-8167-390340ed77b8','Cardamine exigua','e8aeb047-866b-5a1a-bc00-14d5821cc58e','Cardamine exigu','10b61ce5-fae3-41f6-a21c-83363d0231aa','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10b5d6d6-36a4-4db2-8fbc-d0a1e17f554a','','','b75d964d-8497-5ba7-b676-d8ffd3ec84e8','Crocus cambessedesii J.Gay','J.Gay',0,0,'342dd748-04ec-502f-aa69-695a559727bc','Crocus cambessedesii','342dd748-04ec-502f-aa69-695a559727bc','Crocus cambessedesii','af05a8f8-600b-5a8f-8cd9-94686459d65f','Crocus cambessedes','10b5d6d6-36a4-4db2-8fbc-d0a1e17f554a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10b846b4-5d3a-4ed5-8ffa-351ce3ee5a77','','','201af1f3-2625-50df-96b1-35d7bee82e5e','Pestalotia monochaetoidea var. parasitica Dearn. & House','Dearn. & House',0,0,'63410d99-42ee-51ef-8573-f1447eb77503','Pestalotia monochaetoidea parasitica','72020572-68ff-5835-a583-7e7eb4ca51c7','Pestalotia monochaetoidea var. parasitica','627e1d08-b885-5fb8-b6fb-ee2ed75f226d','Pestalotia monochaetoide parasitic','fbd7561e-2ac3-4da8-aee1-735f4230c1b1','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('10b88a05-0f18-41b5-afd1-68f79ccaf0c8','','','4deba98c-e077-5dd0-8ac9-95861a415283','Taphrina johansonii Sadeb.','Sadeb.',0,0,'b29295e2-150a-53c5-acd7-401926dc2931','Taphrina johansonii','b29295e2-150a-53c5-acd7-401926dc2931','Taphrina johansonii','cb1c9f7f-79bb-5b26-806b-c130b4cf7395','Taphrina iohanson','10b88a05-0f18-41b5-afd1-68f79ccaf0c8','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10b6e80d-7b26-46e9-9a85-52afbb57397b','','','f11eae1b-e046-5a4e-b3a1-7143229029d6','Ctenarytaina longicauda Taylor, 1987','Taylor, 1987',1987,0,'902b488a-2528-579b-b291-00f44436d9c8','Ctenarytaina longicauda','902b488a-2528-579b-b291-00f44436d9c8','Ctenarytaina longicauda','75c50b94-5b12-5f69-9660-11a0527c7a1b','Ctenarytaina longicaud','10b6e80d-7b26-46e9-9a85-52afbb57397b','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Ctenarytaina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10bce782-d264-4587-ba33-c824b4d105e2','','','825205ef-497a-55cd-a3a5-d5f70757cb85','Evolvulus glomeratus Nees & Mart.','Nees & Mart.',0,0,'d0107a61-74b3-56e3-a8b3-f1d3cc21f94e','Evolvulus glomeratus','d0107a61-74b3-56e3-a8b3-f1d3cc21f94e','Evolvulus glomeratus','422af296-5c7d-5f43-8d13-fd1c6c247538','Evolvulus glomerat','10bce782-d264-4587-ba33-c824b4d105e2','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Evolvulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10b7b4bb-4a92-4961-851c-83cd57d2c241','','','645d0384-ea58-590a-b272-248513d052a2','Agaricus conissans Fr.','Fr.',0,0,'068a3a9d-8a3c-5a69-918a-90ade6760f3b','Agaricus conissans','068a3a9d-8a3c-5a69-918a-90ade6760f3b','Agaricus conissans','068a3a9d-8a3c-5a69-918a-90ade6760f3b','Agaricus conissans','ebf4462f-fa75-4111-ae34-32c06fe2f871','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1323ecce-6c46-49c7-846d-0ce707f40014','','','d29b6765-2285-5ceb-bd4d-885b0c996848','Neptihormius whakapapa Quicke and Ward, 2019','Quicke and Ward, 2019',2019,0,'a4ed319f-ef12-5796-a157-7f517ec36c45','Neptihormius whakapapa','a4ed319f-ef12-5796-a157-7f517ec36c45','Neptihormius whakapapa','13962136-52fe-512e-be5e-1ab763f216ca','Neptihormius whakapap','1323ecce-6c46-49c7-846d-0ce707f40014','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Neptihormius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13278346-90a3-49c1-af3d-453d58017d1e','','','7a2730c9-d81d-589e-9b6b-9a1ad984d579','Polyporus vinctus Berk.','Berk.',0,0,'f62999a5-3cec-55f6-92ac-f41e55bc7105','Polyporus vinctus','f62999a5-3cec-55f6-92ac-f41e55bc7105','Polyporus vinctus','e5e44ad7-d3b8-56e3-9b0f-692106f5c60e','Polyporus uinct','cc6a3b59-3d92-4d4d-82df-8680958eacaa','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1325ba22-0deb-4464-ab71-1ce67211aa69','','','16f38f1b-efa4-5c8f-b0ea-08933cd92cbe','Euastrum verrucosum var. alpinum (Hub.-Pest.) Willi Krieg.','(Hub.-Pest.) Willi Krieg.',0,0,'13095b90-c6d8-5b0f-9d77-ac28f1b2efd7','Euastrum verrucosum alpinum','c4b4e5dc-f7e1-5e21-97fb-cb1c266c715e','Euastrum verrucosum var. alpinum','0dc58da3-e2cc-525e-ab2b-92c433df6e26','Euastrum uerrucos alpin','1325ba22-0deb-4464-ab71-1ce67211aa69','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1328276f-8113-49bd-98c9-27e61e49270f','','','c75816a6-e9cb-5fcf-b44e-a7558c4e3644','Chamaecostus cuspidatus (Nees & Mart.) C.D.Specht & D.W.Stev.','(Nees & Mart.) C.D.Specht & D.W.Stev.',0,0,'69dd1062-aaa2-5d3a-be88-d6ad7b76b132','Chamaecostus cuspidatus','69dd1062-aaa2-5d3a-be88-d6ad7b76b132','Chamaecostus cuspidatus','3efbad5e-4516-52e5-8e1b-28c750923db8','Chamaecostus cuspidat','1328276f-8113-49bd-98c9-27e61e49270f','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Costaceae|Chamaecostus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1327b6b1-18a3-438a-995d-f67cbb32c5cd','','','0f38781f-81d0-5157-aa5e-17d504b61f88','Arcyria serpula Wigand','Wigand',0,0,'d1706b1d-2cf5-562e-b5ad-ed9cf976d080','Arcyria serpula','d1706b1d-2cf5-562e-b5ad-ed9cf976d080','Arcyria serpula','f8ff21c2-8991-5149-b155-468ac98171ee','Arcyria serpul','38f93568-4e50-4068-8e46-0cf740655901','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Arcyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('132f357f-1629-474b-af89-373d7871c9b1','','','2f53872a-3b32-5af1-8d46-cafa1fa47cfa','Quadraceps sellatus (Burmeister, 1838)','(Burmeister, 1838)',1838,0,'678c48ed-df13-5a30-a935-b0c4424bffe5','Quadraceps sellatus','678c48ed-df13-5a30-a935-b0c4424bffe5','Quadraceps sellatus','b791eb75-d683-5be2-96f4-d01e2274a5bd','Quadraceps sellat','132f357f-1629-474b-af89-373d7871c9b1','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('132d4d29-2bb4-41a3-976b-85099d49dac9','','','04b9154e-cd6a-567a-ae43-675f51e3f6b6','Cacoecia enoplana Meyrick, 1880','Meyrick, 1880',1880,0,'df7a4bd7-e5f2-5d3f-aedf-3c8f8033551f','Cacoecia enoplana','df7a4bd7-e5f2-5d3f-aedf-3c8f8033551f','Cacoecia enoplana','0e87adae-40d6-5140-8071-2e98fbaa81ee','Cacoecia enoplan','328b5204-453e-443c-9231-9d5d9b6ab3e0','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Cacoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1337bdc7-4f76-4080-9073-1e94f8373da6','','','b9d7b7fb-5d26-5946-a683-fd5eb52a5861','Cardamine uniflora (Hook.f.) Allan','(Hook.f.) Allan',0,0,'aa2bd2da-f4f8-5f61-b858-a0dfddeedf91','Cardamine uniflora','aa2bd2da-f4f8-5f61-b858-a0dfddeedf91','Cardamine uniflora','133f1fde-3d46-5dfc-8bba-dba166ba7c65','Cardamine uniflor','5ac21a08-709a-4762-8e6c-816ee2727063','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13284d99-f84f-4a82-baf0-fe569d79b4ea','','','6ccf9d31-0778-5749-9991-6c13c021215b','Protanthea','',0,0,'6ccf9d31-0778-5749-9991-6c13c021215b','Protanthea','6ccf9d31-0778-5749-9991-6c13c021215b','Protanthea','6ccf9d31-0778-5749-9991-6c13c021215b','Protanthea','13284d99-f84f-4a82-baf0-fe569d79b4ea','Animalia|Cnidaria||Actiniaria|Gonactiniidae|Protanthea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13368928-769d-4d77-a1fb-48b2499713c4','','','a857d38c-e3ad-5b42-8008-6f0e6f065480','Hemigraphis','',0,0,'a857d38c-e3ad-5b42-8008-6f0e6f065480','Hemigraphis','a857d38c-e3ad-5b42-8008-6f0e6f065480','Hemigraphis','a857d38c-e3ad-5b42-8008-6f0e6f065480','Hemigraphis','13368928-769d-4d77-a1fb-48b2499713c4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Hemigraphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('13373dc5-0988-45eb-a97e-8baeff126d62','','','439d2391-f384-52b3-8dce-50858e5081e7','Senecio colensoi var. lobulatus Allan','Allan',0,0,'9f95cfc9-d82d-51dd-b72b-7aa8e49522bf','Senecio colensoi lobulatus','55dba465-b33f-51c1-bfbd-2adfeb0a24bb','Senecio colensoi var. lobulatus','702d9904-745d-518c-8f69-ec4a873f4aa1','Senecio colenso lobulat','a43b096a-bd63-4b0b-b7c9-626c9938dda7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1336d611-935c-4b55-8596-a1a2184af991','','','c8250e6b-d7f2-5b16-92f5-54f50f1d1055','Myerslopia','',0,0,'c8250e6b-d7f2-5b16-92f5-54f50f1d1055','Myerslopia','c8250e6b-d7f2-5b16-92f5-54f50f1d1055','Myerslopia','c8250e6b-d7f2-5b16-92f5-54f50f1d1055','Myerslopia','1336d611-935c-4b55-8596-a1a2184af991','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Myerslopia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('133a1a98-91f7-447c-bc43-974153437c0d','','','15fd63aa-b1bf-5cc9-b78a-d83a8b8ca2c2','Freyellaster','',0,0,'15fd63aa-b1bf-5cc9-b78a-d83a8b8ca2c2','Freyellaster','15fd63aa-b1bf-5cc9-b78a-d83a8b8ca2c2','Freyellaster','15fd63aa-b1bf-5cc9-b78a-d83a8b8ca2c2','Freyellaster','133a1a98-91f7-447c-bc43-974153437c0d','Animalia|Echinodermata|Asteroidea|Brisingida|Freyellidae|Freyellaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13335be4-b54f-4fb3-977a-a1b1c496a3a0','','','fff3d418-c280-5cf6-8636-8e0dbe952523','Aotearoamyces P.R. Johnst., J.A. Cooper & Quijada','P.R. Johnst., J.A. Cooper & Quijada',0,0,'0d99fd78-948b-504d-b792-6298ca35ac86','Aotearoamyces','0d99fd78-948b-504d-b792-6298ca35ac86','Aotearoamyces','0d99fd78-948b-504d-b792-6298ca35ac86','Aotearoamyces','13335be4-b54f-4fb3-977a-a1b1c496a3a0','Fungi|Ascomycota|Leotiomycetes|Leotiales||Aotearoamyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('13329195-e0e6-4468-818d-d90f0fe63785','','','d39f7a30-4bab-565b-9554-09d82b326079','Bolivina pygmaea (Brady, 1881)','(Brady, 1881)',1881,0,'9f1e2c6a-4cf0-515d-99a3-336e025f2309','Bolivina pygmaea','9f1e2c6a-4cf0-515d-99a3-336e025f2309','Bolivina pygmaea','3ff44ff7-74dd-5b62-8950-946013aa7c33','Bolivina pygmae','13329195-e0e6-4468-818d-d90f0fe63785','Chromista|Foraminifera|Polythalamea|Buliminida|Bolivinidae|Bolivina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('133a4816-e50c-4b90-bfcc-370a76ab6528','','','a820d97a-8877-5396-a96f-1d7acaab07e7','Subantarctia trina Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'9a171262-5f53-51bd-9e80-99b75003ec66','Subantarctia trina','9a171262-5f53-51bd-9e80-99b75003ec66','Subantarctia trina','0ca79127-ee0e-5a99-a317-cb9f8ead337b','Subantarctia trin','133a4816-e50c-4b90-bfcc-370a76ab6528','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Subantarctia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('133edb11-149f-4e85-91c0-94de4a62837f','','','65321f54-1adf-50de-8d13-f10d515bb766','Archeria traversii var. australis Hook.f.','Hook.f.',0,0,'dceb1959-25d4-57f8-bde4-162ee69dea43','Archeria traversii australis','6748b945-20b9-5339-aa7f-51df64fed69f','Archeria traversii var. australis','10b852a1-34ac-5378-b994-4f104c9d9253','Archeria trauers austral','133edb11-149f-4e85-91c0-94de4a62837f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Archeria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('133f372f-9588-498f-8762-bb551576a3ee','','','ec477165-5b6e-5551-8d07-87bc1c0f5df5','Pediastrum angulosum (Ehrenb.) Menegh.','(Ehrenb.) Menegh.',0,0,'a70f3137-17f6-513a-be1b-8ec9428d1f49','Pediastrum angulosum','a70f3137-17f6-513a-be1b-8ec9428d1f49','Pediastrum angulosum','9cf044a6-3e3b-57c7-ad54-49582fcbdb40','Pediastrum angulos','133f372f-9588-498f-8762-bb551576a3ee','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Hydrodictyaceae|Pediastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('133d8e21-860a-4aaf-aa08-dfb1fec8dec4','','','eb2b3c85-1790-5570-acdc-43e7ff738aaa','Pseudocercospora samaneae U. Braun & Crous','U. Braun & Crous',0,0,'ee6d99a9-a459-51fc-ad3d-67e24ca0e5d2','Pseudocercospora samaneae','ee6d99a9-a459-51fc-ad3d-67e24ca0e5d2','Pseudocercospora samaneae','8fb7ecba-8d0c-5f1f-9cd7-9d121b28049b','Pseudocercospora samane','133d8e21-860a-4aaf-aa08-dfb1fec8dec4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('134200ca-3e38-41b8-a93c-4f85f53c4ce6','','','4a44bca0-1d07-5d18-bd27-4beba76106c6','Palamocladium Müll.Hal.','Müll.Hal.',0,0,'ce91a044-0bb4-52a9-909b-d8f44e50d883','Palamocladium','ce91a044-0bb4-52a9-909b-d8f44e50d883','Palamocladium','ce91a044-0bb4-52a9-909b-d8f44e50d883','Palamocladium','134200ca-3e38-41b8-a93c-4f85f53c4ce6','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Palamocladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1349e386-9417-4469-b2f8-05e2b9b66a35','','','b82e4bab-fc6b-5b74-b479-3a955ac84c45','Gordoniaceae Rainey et al. 1997','Rainey et al. 1997',1997,0,'e35609d8-930b-5406-b79e-10b5fd722ff8','Gordoniaceae','e35609d8-930b-5406-b79e-10b5fd722ff8','Gordoniaceae','e35609d8-930b-5406-b79e-10b5fd722ff8','Gordoniaceae','1349e386-9417-4469-b2f8-05e2b9b66a35','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Gordoniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('134d143d-c8bc-4305-8733-2c141c64bf8f','','','57d08948-da7a-543e-8250-a9e37181cec4','Rivularia vieillardii (Kütz.) Bornet & Flahault','(Kütz.) Bornet & Flahault',0,0,'ebc7b9b4-6f2f-5d57-94df-6009a74d3a16','Rivularia vieillardii','ebc7b9b4-6f2f-5d57-94df-6009a74d3a16','Rivularia vieillardii','a2afa4bc-e6d5-52a3-b077-14b1fa0e91e2','Rivularia uieillard','134d143d-c8bc-4305-8733-2c141c64bf8f','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Rivulariaceae|Rivularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1349fe79-9e5e-48fd-8a5c-c5b59d8d632f','','','01ac04b1-df3b-507d-91fd-dae2b44543e7','Porricondyla Rondani, 1840','Rondani, 1840',1840,0,'8ed1d5e7-ebc7-5b31-8e7d-afac40c956aa','Porricondyla','8ed1d5e7-ebc7-5b31-8e7d-afac40c956aa','Porricondyla','8ed1d5e7-ebc7-5b31-8e7d-afac40c956aa','Porricondyla','1349fe79-9e5e-48fd-8a5c-c5b59d8d632f','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Porricondyla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('134e69ca-39ba-491c-9f99-58a685b3bbea','','','d69d309d-8762-56cc-9efd-6a9d1c368e26','Tilletia vittata (Berk.) Mundk.','(Berk.) Mundk.',0,0,'8dea4a2a-93a3-55db-8aad-af8fbe65bb0b','Tilletia vittata','8dea4a2a-93a3-55db-8aad-af8fbe65bb0b','Tilletia vittata','159f474d-88c5-5bc8-822b-efa76766cef0','Tilletia uittat','134e69ca-39ba-491c-9f99-58a685b3bbea','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13511c01-2a2b-4104-8276-b5232e66ba01','','','4cc12cd5-4e0b-5970-bbfd-6f846200dff6','Ascochyta asclepiadearum Traverso','Traverso',0,0,'5530a836-864a-53de-aaf6-efb5dab016f3','Ascochyta asclepiadearum','5530a836-864a-53de-aaf6-efb5dab016f3','Ascochyta asclepiadearum','4e55160e-90dd-5ce8-a8a9-848e4c62b029','Ascochyta asclepiadear','13511c01-2a2b-4104-8276-b5232e66ba01','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('134fa73b-b4cd-415c-a6de-e02755214018','','','6341a23c-2649-5534-9c4e-4be4d379959a','Epicoccum cocos F. Stevens','F. Stevens',0,0,'a068d76a-c8a1-56ca-ac9e-230335cdfe3b','Epicoccum cocos','a068d76a-c8a1-56ca-ac9e-230335cdfe3b','Epicoccum cocos','39cb3467-2835-582e-a28d-3b473ddc20a3','Epicoccum coc','86093e20-6e94-4b26-a864-405c09c180aa','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1356c83a-c95b-47a6-81ea-3331c0278318','','','7f71a66e-dce1-52a9-b773-a1d34f73af10','Fragilariopsis curta (Van Heurck) Hustedt','(Van Heurck) Hustedt',0,0,'bf6d96bb-796b-5f02-b6d9-0a6e0fe5d112','Fragilariopsis curta','bf6d96bb-796b-5f02-b6d9-0a6e0fe5d112','Fragilariopsis curta','df8a8fea-bc65-5613-883f-08267fe82066','Fragilariopsis curt','1356c83a-c95b-47a6-81ea-3331c0278318','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Fragilariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1354df6f-e4a8-494f-838a-564d69bc12bf','','','063e7497-b221-5b0f-82ea-975e7b3fae3a','Porina mairi Buller, 1873','Buller, 1873',1873,0,'aae7d7c5-222c-5366-a04d-d80c863ebde6','Porina mairi','aae7d7c5-222c-5366-a04d-d80c863ebde6','Porina mairi','ed6fb188-88a9-5375-8ee7-f85c983741e5','Porina mair','3d5f71ff-932b-4975-bb20-48385f7322f7','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1354dbeb-e3f0-48b1-9931-74735d566c5d','','','a7f81589-9bb2-583d-98a1-68d751904f7b','Lucicutia longiserrata (Giesbrecht, 1889)','(Giesbrecht, 1889)',1889,0,'1089ed7b-97ad-5faf-903b-488cda2e3a0f','Lucicutia longiserrata','1089ed7b-97ad-5faf-903b-488cda2e3a0f','Lucicutia longiserrata','598938b7-ed36-5751-a760-2eeba4a9cc00','Lucicutia longiserrat','1354dbeb-e3f0-48b1-9931-74735d566c5d','Animalia|Arthropoda|Maxilopoda|Calanoida|Lucicutidae|Lucicutia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13593645-ef03-454b-b236-9ea09b3f1c9c','','','086c5c22-b08d-5ad2-a888-927a93aadb97','Meliola leptospermi Hansf.','Hansf.',0,0,'1e03ea77-abbb-5594-a38a-92fadf0ebff3','Meliola leptospermi','1e03ea77-abbb-5594-a38a-92fadf0ebff3','Meliola leptospermi','8173ff1d-18d6-552d-905c-ed3a1a4796da','Meliola leptosperm','13593645-ef03-454b-b236-9ea09b3f1c9c','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('135e67fe-9b05-4494-8e94-14614259fd8e','','','04610a61-cd1b-5a04-8554-f02488ecc743','Hippolyte','',0,0,'04610a61-cd1b-5a04-8554-f02488ecc743','Hippolyte','04610a61-cd1b-5a04-8554-f02488ecc743','Hippolyte','04610a61-cd1b-5a04-8554-f02488ecc743','Hippolyte','135e67fe-9b05-4494-8e94-14614259fd8e','Animalia|Arthropoda|Malacostraca|Decapoda|Hipolytidae|Hippolyte','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('135d32d9-593c-4941-863f-1bbd2ff9180e','','','59fa00f0-3ef2-5de8-991a-0d9afe150753','Asterodiscididae','',0,0,'59fa00f0-3ef2-5de8-991a-0d9afe150753','Asterodiscididae','59fa00f0-3ef2-5de8-991a-0d9afe150753','Asterodiscididae','59fa00f0-3ef2-5de8-991a-0d9afe150753','Asterodiscididae','135d32d9-593c-4941-863f-1bbd2ff9180e','Animalia|Echinodermata|Asteroidea|Valvatida|Asterodiscididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('135be294-2541-402d-b857-4f7279846c4d','','','bfd698e7-ec72-5a8d-b631-5bdfba4400ba','Physonectae','',0,0,'bfd698e7-ec72-5a8d-b631-5bdfba4400ba','Physonectae','bfd698e7-ec72-5a8d-b631-5bdfba4400ba','Physonectae','bfd698e7-ec72-5a8d-b631-5bdfba4400ba','Physonectae','135be294-2541-402d-b857-4f7279846c4d','Animalia|Cnidaria|Hydrozoa|Siphonophora||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('13607686-80b3-4d8a-a4ee-700cd2d30847','','','872e3d25-49ab-5382-9557-968277c4b1ec','Micrarchus','',0,0,'872e3d25-49ab-5382-9557-968277c4b1ec','Micrarchus','872e3d25-49ab-5382-9557-968277c4b1ec','Micrarchus','872e3d25-49ab-5382-9557-968277c4b1ec','Micrarchus','13607686-80b3-4d8a-a4ee-700cd2d30847','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmatidae|Micrarchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('135ef512-4c26-4fa3-9965-83c7c5f44c5e','','','aab2e20a-3d50-5552-a7ce-9a34bdebd516','Ocimum gratissimum L.','L.',0,0,'7575965a-59eb-5363-8b57-09d010061086','Ocimum gratissimum','7575965a-59eb-5363-8b57-09d010061086','Ocimum gratissimum','435baad6-4b02-5cfa-b589-abcf4ab27148','Ocimum gratissim','135ef512-4c26-4fa3-9965-83c7c5f44c5e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Ocimum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('135a973f-53b8-4415-af46-85c1ec9fcaa6','','','129fd5d0-a45c-57cf-b9eb-74ffd4a8587e','Pelecanus conspicillatus Temminck, 1824','Temminck, 1824',1824,0,'315e4c29-c582-52f3-bed3-16fdc77fa135','Pelecanus conspicillatus','315e4c29-c582-52f3-bed3-16fdc77fa135','Pelecanus conspicillatus','7e0086c5-6f7a-547b-8771-9d1ca0725fd8','Pelecanus conspicillat','135a973f-53b8-4415-af46-85c1ec9fcaa6','Animalia|Chordata|Aves|Pelecaniformes|Pelecanidae|Pelecanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13640bc3-4e32-451e-8c32-1c367e9e36d6','','','b404b209-370d-5b0c-af08-0536657510a4','Ephydridae','',0,0,'b404b209-370d-5b0c-af08-0536657510a4','Ephydridae','b404b209-370d-5b0c-af08-0536657510a4','Ephydridae','b404b209-370d-5b0c-af08-0536657510a4','Ephydridae','13640bc3-4e32-451e-8c32-1c367e9e36d6','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('10bd2587-771e-4326-bdd7-31c6a6269615','','','59dbbff9-409e-5d2c-bbec-9dda9d010ad8','Amoebozoa Lühe','Lühe',0,0,'815b3fcc-4d37-5fc5-a6c5-5f656edcf1d1','Amoebozoa','815b3fcc-4d37-5fc5-a6c5-5f656edcf1d1','Amoebozoa','815b3fcc-4d37-5fc5-a6c5-5f656edcf1d1','Amoebozoa','10bd2587-771e-4326-bdd7-31c6a6269615','Protozoa|Amoebozoa||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('13608b1b-e3c5-421a-8451-48800dd78943','','','7ad985c6-b0ec-5646-adcc-478770a0569e','Halosarpheia trullifera (Kohlm.) E.B.G. Jones, S.T. Moss & Cuomo','(Kohlm.) E.B.G. Jones, S.T. Moss & Cuomo',0,0,'d6beb356-a394-5f7e-90fb-05dcfa1ad351','Halosarpheia trullifera','d6beb356-a394-5f7e-90fb-05dcfa1ad351','Halosarpheia trullifera','1707839e-5248-516d-af58-2bb3a4e5d076','Halosarpheia trullifer','13608b1b-e3c5-421a-8451-48800dd78943','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Halosarpheia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10c19b24-6484-4a2c-aab8-58c243a2d54e','','','da7eea51-59d7-56a3-9e49-67d47e116251','Caulophryne','',0,0,'da7eea51-59d7-56a3-9e49-67d47e116251','Caulophryne','da7eea51-59d7-56a3-9e49-67d47e116251','Caulophryne','da7eea51-59d7-56a3-9e49-67d47e116251','Caulophryne','10c19b24-6484-4a2c-aab8-58c243a2d54e','Animalia|Chordata|Actinopterygii|Lophiiformes|Caulophrynidae|Caulophryne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('10bf26a5-1eb2-4b8d-8f75-684df77c31dc','','','77330246-f7b4-5d30-8952-eff852104372','Lyophyllum tylicolor (Fr.) M. Lange & Sivertsen','(Fr.) M. Lange & Sivertsen',0,0,'400d6723-1110-5313-a94b-b0a4f4fb29cc','Lyophyllum tylicolor','400d6723-1110-5313-a94b-b0a4f4fb29cc','Lyophyllum tylicolor','400d6723-1110-5313-a94b-b0a4f4fb29cc','Lyophyllum tylicolor','cb75c259-0230-4e65-84ef-d656b33ed76d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Lyophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10c04db9-4461-42a4-8919-b4bcfe65439e','','','a61309be-369c-5083-89c2-f3a7babb7e7b','Nitzschia acicularis (Kuetzing) W. Smith','(Kuetzing) W. Smith',0,0,'87623a74-fb44-5f33-992f-e3c2c4bae530','Nitzschia acicularis','87623a74-fb44-5f33-992f-e3c2c4bae530','Nitzschia acicularis','42962a2e-79bd-50da-8119-521a8b0a3bc1','Nitzschia acicular','10c04db9-4461-42a4-8919-b4bcfe65439e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10c060c7-ed68-4609-abb5-9804977ed0a8','','','09bd0bd5-c999-5bd8-8d54-48e010683f1c','Carrot motley dwarf','',0,0,'09bd0bd5-c999-5bd8-8d54-48e010683f1c','Carrot motley dwarf','09bd0bd5-c999-5bd8-8d54-48e010683f1c','Carrot motley dwarf','09bd0bd5-c999-5bd8-8d54-48e010683f1c','Carrot motley dwarf','8397a296-5cfa-48e5-b3ae-0471f455ad5c','Virus|||Tolivirales|Tombusviridae|Umbravirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('10c954fb-3980-4f17-a159-277c6aedda7e','','','6802d024-4a46-5aae-ab22-659ade812e1c','Dianema Rex','Rex',0,0,'4591643b-d6c3-54e7-b7c3-1efbc78a64ca','Dianema','4591643b-d6c3-54e7-b7c3-1efbc78a64ca','Dianema','4591643b-d6c3-54e7-b7c3-1efbc78a64ca','Dianema','10c954fb-3980-4f17-a159-277c6aedda7e','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Dianemataceae|Dianema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('10c62290-81c1-43ae-bdbe-325ed85e338c','','','0df47e94-f418-540d-8c97-ec6991ea2cf4','Austrotindaria wrighti Fleming, 1948','Fleming, 1948',1948,0,'a354ad0d-d0e0-5d5b-ae96-f8ca7e0fb1b5','Austrotindaria wrighti','a354ad0d-d0e0-5d5b-ae96-f8ca7e0fb1b5','Austrotindaria wrighti','0088ceeb-5bce-57dc-ac04-f0eb2ce458ee','Austrotindaria wright','10c62290-81c1-43ae-bdbe-325ed85e338c','Animalia|Mollusca|Bivalvia|Nuculoida|Neilonellidae|Austrotindaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10c5ca96-be31-49bf-9e1a-d299b971ff58','','','9cc73b75-5a1c-5350-b351-7235bb65c1f4','Ranunculus verticillatus Kirk','Kirk',0,0,'efdff8d5-f8ee-52d0-b7a2-9ed2d9de99dc','Ranunculus verticillatus','efdff8d5-f8ee-52d0-b7a2-9ed2d9de99dc','Ranunculus verticillatus','88aca071-4bf5-594f-a2ca-6e4ae021f373','Ranunculus uerticillat','10c5ca96-be31-49bf-9e1a-d299b971ff58','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10c55240-04c9-4b5a-80f3-eee0d2736efd','','','59fce56c-830d-5813-a194-a183e46d2ddd','Sticta caliginosa D.J.Galloway','D.J.Galloway',0,0,'9a530a89-ca3f-54d3-9d35-393cdc11f116','Sticta caliginosa','9a530a89-ca3f-54d3-9d35-393cdc11f116','Sticta caliginosa','c5a3fefe-7956-5cb4-b19e-6051c664020b','Sticta caliginos','10c55240-04c9-4b5a-80f3-eee0d2736efd','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10cbf7f8-a098-423e-8e29-5de8d615dab7','','','dbe76717-8f16-5feb-aa31-2723faa78ff8','Carex dipsacea Berggr.','Berggr.',0,0,'731d95a3-b010-5c27-9929-3ffe870cce7b','Carex dipsacea','731d95a3-b010-5c27-9929-3ffe870cce7b','Carex dipsacea','5ee286f0-98b8-54f9-a842-f0b70a9985e1','Carex dipsace','10cbf7f8-a098-423e-8e29-5de8d615dab7','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10d3aa18-1f5c-446f-b871-6d0d75fd09ef','','','612aeb46-35aa-5790-8af2-1eb41334615e','Lophodermium maculare (Fr.) De Not.','(Fr.) De',0,0,'4c223bcd-b463-5d99-b081-0ed00e384a6a','Lophodermium maculare','4c223bcd-b463-5d99-b081-0ed00e384a6a','Lophodermium maculare','ebf303db-ce34-51bf-9339-42f1c7f4e5de','Lophodermium macular','10d3aa18-1f5c-446f-b871-6d0d75fd09ef','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('10cf0e51-65bd-4b95-aa91-f6c77046b59f','','','b06620be-4a48-5bef-9276-79d65c671d8b','Paraplectus','',0,0,'b06620be-4a48-5bef-9276-79d65c671d8b','Paraplectus','b06620be-4a48-5bef-9276-79d65c671d8b','Paraplectus','b06620be-4a48-5bef-9276-79d65c671d8b','Paraplectus','10cf0e51-65bd-4b95-aa91-f6c77046b59f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paraplectus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('10daa827-ba57-461c-b232-606096bb4a9a','','','1b9cc1f6-c11c-5ac2-b7ae-478d95e4dddd','Sporisorium penniseticola Vánky','Vánky',0,0,'7d2b3ee0-aba8-5698-82cd-ca6debeb3363','Sporisorium penniseticola','7d2b3ee0-aba8-5698-82cd-ca6debeb3363','Sporisorium penniseticola','0404d9a9-db5f-552b-afdb-21698c234720','Sporisorium penniseticol','3c24e055-be11-4fcb-bfcd-a416b30b9c5d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10d51dfd-8d4f-4e8c-ae88-8feea89adf82','','','ebb0586b-0068-5418-8300-f8607e2eeb02','Firoloida','',0,0,'ebb0586b-0068-5418-8300-f8607e2eeb02','Firoloida','ebb0586b-0068-5418-8300-f8607e2eeb02','Firoloida','ebb0586b-0068-5418-8300-f8607e2eeb02','Firoloida','10d51dfd-8d4f-4e8c-ae88-8feea89adf82','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Pterotracheidae|Firoloida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('10d77403-4c82-4caa-97d5-917306101fbb','','','dddaba2f-e3a0-56b6-963e-7a722c7bdad6','Apristurus species B','',0,0,'ca22168c-c5ef-5a92-9ce5-768d0eea00d7','Apristurus','ca22168c-c5ef-5a92-9ce5-768d0eea00d7','Apristurus','ca22168c-c5ef-5a92-9ce5-768d0eea00d7','Apristurus','10d77403-4c82-4caa-97d5-917306101fbb','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Scyliorhinidae|Apristurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('10dab13a-3605-4afb-82ce-374c282f42e4','','','01aa191a-64ab-56b5-8aaf-7f01923fb6cb','Volvaria speciosa (Fr.) P. Kumm., 1871','(Fr.) P. Kumm., 1871',0,0,'222ea75e-b4ac-5b26-90ea-24c4fefd51e8','Volvaria speciosa','222ea75e-b4ac-5b26-90ea-24c4fefd51e8','Volvaria speciosa','7fb8bea1-6659-530e-88e2-5988a2ed853b','Volvaria specios','cf8eb417-816f-41bc-8f3d-726dd26e3d1b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('10d408fb-c1af-488c-950f-8b096d73d1da','','','4a8981dd-e7c2-5536-9daf-5d73614a64f4','Eudyptes chrysolophus (Brandt)','(Brandt)',0,0,'0466c84b-bd4f-5423-9fda-13636072adab','Eudyptes chrysolophus','0466c84b-bd4f-5423-9fda-13636072adab','Eudyptes chrysolophus','ec298ac2-54ea-5e38-9cf3-59feedf218a5','Eudyptes chrysoloph','10d408fb-c1af-488c-950f-8b096d73d1da','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10db4aa3-45d8-4820-8c67-e85b899abfd5','','','dc53fe00-fbc1-5cd1-b009-5a9916dc4b0b','Panax linearis Hook.f.','Hook.f.',0,0,'d77c9b48-96ee-5c2f-8a34-6583d90773a7','Panax linearis','d77c9b48-96ee-5c2f-8a34-6583d90773a7','Panax linearis','7177a5c5-ef47-5b5d-90ed-2596b01c7003','Panax linear','a837f6f7-49d0-4685-9bcf-621405f69b21','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Panax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10d76b06-c83e-4e5b-93aa-da992c84830d','','','5ed36f5c-3293-5dae-bde6-e6f78790721b','Dahlia latent viroid','',0,0,'','','','','','','10d76b06-c83e-4e5b-93aa-da992c84830d','Virus|||Unassigned|Pospiviroidae|Hostuviroid','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('10dfdb99-de84-4c92-bec4-14d58204d188','','','73cd4973-ae41-57a5-b636-262ca08217e5','Leptostroma lycopi Allesch.','Allesch.',0,0,'605c8905-50b5-5c5e-bec8-374806ff4a05','Leptostroma lycopi','605c8905-50b5-5c5e-bec8-374806ff4a05','Leptostroma lycopi','d42dbc9c-6a11-5692-bac2-d30bc0e14f3e','Leptostroma lycop','10dfdb99-de84-4c92-bec4-14d58204d188','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Leptostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10ddca07-f521-4620-966a-8c75d64d3642','','','07316958-ee02-562d-a565-471675e87dea','Rotaliidae','',0,0,'07316958-ee02-562d-a565-471675e87dea','Rotaliidae','07316958-ee02-562d-a565-471675e87dea','Rotaliidae','07316958-ee02-562d-a565-471675e87dea','Rotaliidae','10ddca07-f521-4620-966a-8c75d64d3642','Chromista|Foraminifera|Polythalamea|Rotaliida|Rotaliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('10debf1d-6146-4a52-9596-8fcfed57251e','','','c875826a-4cad-57e4-9824-1e1907ccfdf9','Opegrapha devia (C.Knight & Mitt.) Nyl.','(C.Knight & Mitt.) Nyl.',0,0,'17acae40-b3f3-513a-8671-e48ce73d695e','Opegrapha devia','17acae40-b3f3-513a-8671-e48ce73d695e','Opegrapha devia','9d700c7f-5961-56a6-a1eb-6cc722b0e0fa','Opegrapha deu','10debf1d-6146-4a52-9596-8fcfed57251e','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10dff456-550d-4883-9e03-de933f07c898','','','2c4079fb-98c2-59db-bd37-5bd64024931f','Remersonia Samson & Seifert','Samson & Seifert',0,0,'55858035-4dce-5069-b8d2-4e86680111ca','Remersonia','55858035-4dce-5069-b8d2-4e86680111ca','Remersonia','55858035-4dce-5069-b8d2-4e86680111ca','Remersonia','10dff456-550d-4883-9e03-de933f07c898','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Remersonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('10e7c37c-109e-451e-b84e-71f0a58f47af','','','63eb7f4b-784f-5116-a069-5e4a151ab5bf','Anagotus rugosus (Broun, 1883)','(Broun, 1883)',1883,0,'3b5102dc-45c4-5937-acde-7f0168e4e9ab','Anagotus rugosus','3b5102dc-45c4-5937-acde-7f0168e4e9ab','Anagotus rugosus','8223511a-f397-52f4-9a2d-1dfe236f0c63','Anagotus rugos','10e7c37c-109e-451e-b84e-71f0a58f47af','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Anagotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10e61840-83b1-4b01-aa87-d8efd4ed5144','','','fb83269a-13b9-5415-9cb5-caf070c84440','Cotula villosa G.Simpson','G.Simpson',0,0,'f8c3de5e-10e4-5b3a-bd5a-f7066254f2f5','Cotula villosa','f8c3de5e-10e4-5b3a-bd5a-f7066254f2f5','Cotula villosa','3478716b-1838-5b1c-9d8d-4c39f58544d0','Cotula uillos','81f18902-6701-41d8-a363-00ba7e00bec6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10f3ce81-97dd-414d-bc23-1e83733eb111','','','39f64fd7-4fb1-5d35-b0ff-a1c275753932','Scirtinae Genus novum Cyphon Paykull, 1799 amplus Broun, 1880','Genus',0,0,'f96fbdb8-7248-589c-bd08-fbe93f427305','Scirtinae','f96fbdb8-7248-589c-bd08-fbe93f427305','Scirtinae','f96fbdb8-7248-589c-bd08-fbe93f427305','Scirtinae','10f3ce81-97dd-414d-bc23-1e83733eb111','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Gen. nr Cyphon Paykull, 1799','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('10e8c403-7f5f-4a65-867c-c480a9d8404a','','','a46c2078-c644-5c6d-bc98-035a096d3a6b','Amphilophocolea sciaphila R.M.Schust.','R.M.Schust.',0,0,'418c7e99-e81c-5a11-911e-c4c4f306a5d0','Amphilophocolea sciaphila','418c7e99-e81c-5a11-911e-c4c4f306a5d0','Amphilophocolea sciaphila','c19d548a-2bc0-5162-a2da-129737bb81a5','Amphilophocolea sciaphil','766cc537-f4d6-4934-8665-4b7c7b51cf4c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Geocalycaceae|Amphilophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10eeb5ab-d423-4e31-a26f-a8b24182c150','','','25189165-5600-5d08-a334-9d77568d6c6b','Xanthidium hastiferum W.B. Turner','W.B. Turner',0,0,'4073b5f5-350f-5fb6-9f16-c55269e1f3a0','Xanthidium hastiferum','4073b5f5-350f-5fb6-9f16-c55269e1f3a0','Xanthidium hastiferum','a34a1229-8d89-564f-920e-ff2c772601f1','Xanthidium hastifer','10eeb5ab-d423-4e31-a26f-a8b24182c150','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10f90887-1020-4330-bf25-06f96ee243bb','','','c85161a1-8239-50b4-b3df-c30659573ddb','Pelotretis flavilatus Waite, 1911','Waite, 1911',1911,0,'fd5a9bb7-cdbb-579d-91c9-124c7f7e7949','Pelotretis flavilatus','fd5a9bb7-cdbb-579d-91c9-124c7f7e7949','Pelotretis flavilatus','ff159c7e-632e-582b-87c8-6dd0304fbff8','Pelotretis flauilat','10f90887-1020-4330-bf25-06f96ee243bb','Animalia|Chordata|Actinopterygii|Pleuronectiformes|Pleuronectidae|Pelotretis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10fbed3b-5b1f-44f9-b69f-7fa37e38fcc1','','','db5a9536-9d40-5070-9afa-0d281eff814e','Pancoloides species NIWA G. Bird','',0,0,'968322a2-9d2d-50e3-b6d7-261d00476d7d','Pancoloides','968322a2-9d2d-50e3-b6d7-261d00476d7d','Pancoloides','968322a2-9d2d-50e3-b6d7-261d00476d7d','Pancoloides','10fbed3b-5b1f-44f9-b69f-7fa37e38fcc1','Animalia|Arthropoda|Malacostraca|Tanaidacea|Tanaidae|Pancoloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('10fee7d5-5503-4af9-a81f-7feb2161330e','','','24f0cd04-d7cb-530f-8fc4-7428a64e66c6','Homalohedra liratiformis (McCulloch, 1977)','(McCulloch, 1977)',1977,0,'f74c2d03-8492-573b-a559-1a13930f416e','Homalohedra liratiformis','f74c2d03-8492-573b-a559-1a13930f416e','Homalohedra liratiformis','37ff294f-5acd-5469-9921-b5faac13ca74','Homalohedra liratiform','10fee7d5-5503-4af9-a81f-7feb2161330e','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Homalohedra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10f96a13-41e4-4757-bf97-9a4b8f3c4b81','','','4479fed6-3ea9-5a17-88bd-6c411b6a6b83','Charadrius exilis Falla, 1978','Falla, 1978',1978,0,'e7d4951f-ebc2-5962-ac95-c1471f2be4a6','Charadrius exilis','e7d4951f-ebc2-5962-ac95-c1471f2be4a6','Charadrius exilis','989c8fef-c27a-5064-bd37-3e27fb1a13f4','Charadrius exil','10f96a13-41e4-4757-bf97-9a4b8f3c4b81','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10fc58ef-bd47-4508-ab41-ff71eee58f84','','','b4b94665-8e0d-560e-8772-93ef5fd00829','Neogrollea E.A.Hodgs.','E.A.Hodgs.',0,0,'e0aa9b89-c094-5baa-9cf6-ad453e4c3660','Neogrollea','e0aa9b89-c094-5baa-9cf6-ad453e4c3660','Neogrollea','e0aa9b89-c094-5baa-9cf6-ad453e4c3660','Neogrollea','10fc58ef-bd47-4508-ab41-ff71eee58f84','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Neogrollea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('11019ca1-0bd9-41c3-8e40-2e37369e7ac5','','','82ebc67d-5757-5a10-81a7-ecaa7cba8c89','Ancorinidae','',0,0,'82ebc67d-5757-5a10-81a7-ecaa7cba8c89','Ancorinidae','82ebc67d-5757-5a10-81a7-ecaa7cba8c89','Ancorinidae','82ebc67d-5757-5a10-81a7-ecaa7cba8c89','Ancorinidae','11019ca1-0bd9-41c3-8e40-2e37369e7ac5','Animalia|Porifera|Demospongiae|Astrophorida|Ancorinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('11014082-4ef0-445c-be55-642342e67940','','','f077b672-70cd-5b1e-92d1-15869c4f62f8','Stigeoclonium fasciculare var. amrutii P.Sarma','P.Sarma',0,0,'2268578b-a5ce-5705-876d-738955f0ef60','Stigeoclonium fasciculare amrutii','7ee64e3c-0139-59b2-a7de-24e2d5202846','Stigeoclonium fasciculare var. amrutii','8c91342d-70cb-56a2-8bdc-d5c2d86eed23','Stigeoclonium fascicular amrut','11014082-4ef0-445c-be55-642342e67940','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('11041319-57db-49f3-b2ec-a7689f4d31c3','','','78056bfd-6f37-59ad-b71a-2ec9fe5cdcca','Ichneutica insignis (Walker, 1865)','(Walker, 1865)',1865,0,'29015282-3845-52a3-9022-7018dc4fb6e5','Ichneutica insignis','29015282-3845-52a3-9022-7018dc4fb6e5','Ichneutica insignis','0018968e-1add-57ea-af0f-2f0b786a8bf1','Ichneutica insign','11041319-57db-49f3-b2ec-a7689f4d31c3','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1100d51a-65b4-46e9-8696-fe0c89cded2a','','','e6722968-edc1-546d-a974-e6fafa22cc7c','Desmodesmus spinosus (Chodat) E.H. Hegew.','(Chodat) E.H. Hegew.',0,0,'1ce0e348-57bb-53b6-bc07-550469b4846f','Desmodesmus spinosus','1ce0e348-57bb-53b6-bc07-550469b4846f','Desmodesmus spinosus','15b982d2-9d69-53f5-9798-576ab8214bd0','Desmodesmus spinos','1100d51a-65b4-46e9-8696-fe0c89cded2a','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Desmodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('110dd047-fd72-4495-9413-e8ce6d677d6f','','','473a40f3-8281-52b2-81d0-76e5f9728247','Melampsora ciliata Barclay','Barclay',0,0,'a9e98b34-461d-5382-8ea9-7569d8dbcbfb','Melampsora ciliata','a9e98b34-461d-5382-8ea9-7569d8dbcbfb','Melampsora ciliata','6f9446ba-7606-542d-91d8-f13400eaf180','Melampsora ciliat','110dd047-fd72-4495-9413-e8ce6d677d6f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('111076d2-b512-49e6-8b0e-fd152a0cae73','','','5f568a9e-6036-554d-aa74-eea8f8b8f1ba','Coreinae','',0,0,'5f568a9e-6036-554d-aa74-eea8f8b8f1ba','Coreinae','5f568a9e-6036-554d-aa74-eea8f8b8f1ba','Coreinae','5f568a9e-6036-554d-aa74-eea8f8b8f1ba','Coreinae','111076d2-b512-49e6-8b0e-fd152a0cae73','Animalia|Arthropoda|Insecta|Hemiptera|Coreidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('12d8f77e-5df9-4c12-b396-25fb7fd15f41','','','7806a7d2-f3d4-567f-a319-f656a6ca6ac5','Cordia myxa','',0,0,'7806a7d2-f3d4-567f-a319-f656a6ca6ac5','Cordia myxa','7806a7d2-f3d4-567f-a319-f656a6ca6ac5','Cordia myxa','57fb2614-39e1-5217-9331-1211595a00cb','Cordia myx','12d8f77e-5df9-4c12-b396-25fb7fd15f41','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Cordia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12db896a-3f34-4199-9cdf-15b0f24b3651','','','a6149981-e71b-5dab-925d-d248e37c171e','Syncarpella congesta (Speg) Boise','(Speg) Boise',0,0,'fda3b254-dbfa-5613-978c-1a7963798427','Syncarpella congesta','fda3b254-dbfa-5613-978c-1a7963798427','Syncarpella congesta','ecf8fddb-f0c3-5626-9731-786aa63c46b0','Syncarpella congest','12db896a-3f34-4199-9cdf-15b0f24b3651','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Syncarpella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12dc388c-5a54-4f22-8d26-ee141c70c899','','','f7d66dee-b30e-539c-ae75-5b02cb351a3b','Lumbrineris species C Orensanz, 1990','',0,0,'37a0f4a0-6e5c-541e-9d9e-ab05aacfbb86','Lumbrineris','37a0f4a0-6e5c-541e-9d9e-ab05aacfbb86','Lumbrineris','37a0f4a0-6e5c-541e-9d9e-ab05aacfbb86','Lumbrineris','12dc388c-5a54-4f22-8d26-ee141c70c899','Animalia|Annelida|Polychaeta|Eunicida|Lumbrineridae|Lumbrineris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('12df0534-8e11-406a-a898-ecd0c2330c39','','','0d54c2ff-dda3-5f49-95c6-ce6c7a693a11','Striatellaceae','',0,0,'0d54c2ff-dda3-5f49-95c6-ce6c7a693a11','Striatellaceae','0d54c2ff-dda3-5f49-95c6-ce6c7a693a11','Striatellaceae','0d54c2ff-dda3-5f49-95c6-ce6c7a693a11','Striatellaceae','12df0534-8e11-406a-a898-ecd0c2330c39','Chromista|Ochrophyta|Bacillariophyceae|Striatellales|Striatellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('12e16910-032f-4abe-856c-00f7b23e16a5','','','91b72c96-ccc4-5aa9-84ac-9ec33bb51696','Synopeas elegans Buhl, 2016','Buhl, 2016',2016,0,'759467cd-f2f8-5ce3-b91b-9ff26f406175','Synopeas elegans','759467cd-f2f8-5ce3-b91b-9ff26f406175','Synopeas elegans','759467cd-f2f8-5ce3-b91b-9ff26f406175','Synopeas elegans','12e16910-032f-4abe-856c-00f7b23e16a5','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Synopeas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12e49270-1389-4a0e-a572-69cc1f4452d6','','','030e9d66-3435-5e26-a4d1-d03fbb458d7d','Puccinia windsoriae Schwein.','Schwein.',0,0,'506d6d27-5e5e-54c1-a582-8ee19273876e','Puccinia windsoriae','506d6d27-5e5e-54c1-a582-8ee19273876e','Puccinia windsoriae','1f6484ee-c26d-51d8-8224-16f079e65a58','Puccinia windsori','12e49270-1389-4a0e-a572-69cc1f4452d6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12e37900-a69e-47d6-a53a-9167a40df757','','','b3fec40c-f31e-527f-9db6-55c4cbb6f876','Ranunculus muricatulus Colenso','Colenso',0,0,'306685cb-d279-570e-8eb4-bfc814a32cfd','Ranunculus muricatulus','306685cb-d279-570e-8eb4-bfc814a32cfd','Ranunculus muricatulus','050adfa9-133f-59cc-b94e-e46bad2042b9','Ranunculus muricatul','a0650145-74d5-4b75-a75d-7084b3b87b74','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12eab407-3fc0-42ac-be4c-15396f9721f9','','','9e1896e4-1f67-53c7-b83c-d80eb264ce06','Gen. nov. (~10)','',0,0,'','','','','','','12eab407-3fc0-42ac-be4c-15396f9721f9','Animalia|Arthropoda|Malacostraca|Amphipoda|Paracalliopiidae|Gen. nov. (~10)','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('12e5e7b7-27fc-4a63-bd9d-d5d75dec7529','','','fbefa1ee-c405-57de-b5ce-16f14d7c7398','Leptogidium Nyl.','Nyl.',0,0,'975c1904-03c6-5f6c-b261-eb40d2be2d76','Leptogidium','975c1904-03c6-5f6c-b261-eb40d2be2d76','Leptogidium','975c1904-03c6-5f6c-b261-eb40d2be2d76','Leptogidium','12e5e7b7-27fc-4a63-bd9d-d5d75dec7529','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Massalongiaceae|Leptogidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('12ead9c7-6b99-441f-bd94-2ba8c0925aab','','','92a37913-ba1a-5059-90b1-a0790dab4b78','Psalliota hortensis f. bispora J.E. Lange','J.E. Lange',0,0,'a5094398-2ae4-50bd-8263-7bb8771cd02f','Psalliota hortensis bispora','b9c83bbf-47fe-5d9e-b889-40909f239f4c','Psalliota hortensis f. bispora','8cf44d96-970a-5dbb-b675-894bb380f721','Psalliota hortens bispor','a2cca2ea-6e50-4d7e-849e-fab694363691','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('12eb9465-d88e-4afe-ad48-553433d302ca','','','c11adf45-107c-531f-bdf6-aa8793fc9902','Australachalcus separatus (Parent, 1933)','(Parent, 1933)',1933,0,'f6dedc8c-2563-593c-a436-61425b5caeaf','Australachalcus separatus','f6dedc8c-2563-593c-a436-61425b5caeaf','Australachalcus separatus','fa065490-a0b0-5d0a-9220-8c26ef46f3ff','Australachalcus separat','12eb9465-d88e-4afe-ad48-553433d302ca','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Australachalcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12ec13cf-e335-45e6-a9d7-a4ea2f973ab5','','','4ace3a04-05b3-5b8b-9b31-aed6b63aa5e5','Zelandobatella naias Hopkins, 1975','Hopkins, 1975',1975,0,'caed2228-49b1-5cb1-ae5a-23f31ffb6d6e','Zelandobatella naias','caed2228-49b1-5cb1-ae5a-23f31ffb6d6e','Zelandobatella naias','a0749c0e-1177-5427-b25c-eb88d92a6a58','Zelandobatella nai','12ec13cf-e335-45e6-a9d7-a4ea2f973ab5','Animalia|Arthropoda|Arachnida|Trombidiformes|Hygrobatidae|Zelandobatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12ec347b-3edc-45ef-bdc8-b3cecf8f2f33','','','5a01a01d-1ad1-5dc9-849f-d9809171f529','Deconica subcoprophila (Britzelm.) E. Horak','(Britzelm.) E. Horak',0,0,'e6a80297-7cbe-5dc2-ae22-10bdade50ce4','Deconica subcoprophila','e6a80297-7cbe-5dc2-ae22-10bdade50ce4','Deconica subcoprophila','0df05254-8929-561b-88df-262fdeb84fe6','Deconica subcoprophil','12ec347b-3edc-45ef-bdc8-b3cecf8f2f33','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Deconica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12eb9131-f60b-4c91-9ecb-f90b4675ffaa','','','16617d92-4d08-5341-bb24-c952d570414c','Nuncia (Nuncia) obesa obesa (Simon, 1899)','(Simon, 1899)',1899,0,'8590499c-7202-5b6c-b1e0-df5f0614f9be','Nuncia obesa obesa','8590499c-7202-5b6c-b1e0-df5f0614f9be','Nuncia obesa obesa','b640646b-8a9c-55df-aa61-e016baf1d0e6','Nuncia obes obes','12eb9131-f60b-4c91-9ecb-f90b4675ffaa','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('12f0cb04-e30c-4cca-bb40-1dd594142eda','','','55e73574-67b6-5feb-ab07-c4223f49f6fe','Frullania cornigera Mitt.','Mitt.',0,0,'5dc77684-cb52-5628-a595-210036ade3ce','Frullania cornigera','5dc77684-cb52-5628-a595-210036ade3ce','Frullania cornigera','c222a95d-c431-5d81-bde7-a81856cc3b71','Frullania corniger','99165018-698b-4bc5-ab0f-253b663aef3e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12f37ddf-36ad-4bc2-948a-2ae111f55806','','','367bfcfe-a448-5906-a9cf-94176a970ebe','Diatrype species','',0,0,'32dbf122-75e5-506e-9082-77f40d48e535','Diatrype','32dbf122-75e5-506e-9082-77f40d48e535','Diatrype','32dbf122-75e5-506e-9082-77f40d48e535','Diatrype','12f37ddf-36ad-4bc2-948a-2ae111f55806','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrype','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('12f3fbe7-4dff-4dcb-a1ac-8cea2a8df53b','','','6c27abfd-bb23-5e13-a216-fb5f1792610b','Helvella L.','L.',0,0,'535762fa-b085-532a-98b3-f335e0785dd3','Helvella','535762fa-b085-532a-98b3-f335e0785dd3','Helvella','535762fa-b085-532a-98b3-f335e0785dd3','Helvella','12f3fbe7-4dff-4dcb-a1ac-8cea2a8df53b','Fungi|Ascomycota|Pezizomycetes|Pezizales|Helvellaceae|Helvella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('12ee6897-d4f1-406d-8413-8af7b414c833','','','2f31a541-bd46-59ca-9656-31193bfeec16','Pottia cavifolia Ehrh. ex Fürnr.','Ehrh. ex Fürnr.',0,0,'a0bd99f9-4d3c-593b-8e7b-bdccdb44fcb4','Pottia cavifolia','a0bd99f9-4d3c-593b-8e7b-bdccdb44fcb4','Pottia cavifolia','7288c0a9-44b8-5a02-9af7-6c1265ca8920','Pottia cauifol','','Plantae||Bryopsida|Pottiales|Pottiaceae|Pottia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('12fb226c-b8c2-4635-a0d2-00279b45d44f','','','4c633d64-c695-5fa7-9b36-5a544bd1d975','Arenariomyces trifurcatus Höhnk','Höhnk',0,0,'34ef973e-62e8-590d-8bcb-6641b8353d62','Arenariomyces trifurcatus','34ef973e-62e8-590d-8bcb-6641b8353d62','Arenariomyces trifurcatus','1e36f94d-ac93-5fe3-b864-f3dcc1200be7','Arenariomyces trifurcat','12fb226c-b8c2-4635-a0d2-00279b45d44f','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Arenariomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12f5e8af-7702-4dec-9497-1c25e5dac902','','','cf063f95-6351-54de-bc4c-283b68c0d7b4','Myochama','',0,0,'cf063f95-6351-54de-bc4c-283b68c0d7b4','Myochama','cf063f95-6351-54de-bc4c-283b68c0d7b4','Myochama','cf063f95-6351-54de-bc4c-283b68c0d7b4','Myochama','12f5e8af-7702-4dec-9497-1c25e5dac902','Animalia|Mollusca|Bivalvia|Pholadomyoida|Myochamidae|Myochama','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('12fa27e3-b659-4f6d-9b6e-30910452916f','','','076a6f8f-cada-5927-96e1-a8cb3813c6dc','Oceanodroma leucorhoa ( (Vieillot), 1818) leucorhoa','',0,0,'3009453c-17a2-511b-8742-477e493929d9','Oceanodroma leucorhoa','3009453c-17a2-511b-8742-477e493929d9','Oceanodroma leucorhoa','68b5124f-53ac-5bfa-97bc-108733cba3bb','Oceanodroma leucorho','12fa27e3-b659-4f6d-9b6e-30910452916f','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Oceanodroma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('12fcd6da-25f8-4277-a01c-6975e0064904','','','daffbd5a-5a23-5af3-bc3a-23021253eec9','Dictamnus L.','L.',0,0,'cb00a29f-b62f-511f-98ee-7cf64bf0fc1a','Dictamnus','cb00a29f-b62f-511f-98ee-7cf64bf0fc1a','Dictamnus','cb00a29f-b62f-511f-98ee-7cf64bf0fc1a','Dictamnus','12fcd6da-25f8-4277-a01c-6975e0064904','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Dictamnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('12fede63-f7a4-4e10-bd7b-7fd84842657b','','','50e17b85-8671-5ab4-90e9-0178f6a4b736','Plectodon lepidus B. Marshall, 2002','B. Marshall, 2002',2002,0,'6a98aa7f-33b1-5bed-9ef7-f0cdbc1efaf3','Plectodon lepidus','6a98aa7f-33b1-5bed-9ef7-f0cdbc1efaf3','Plectodon lepidus','8fa20acc-9337-5f66-b5ca-f9065292965b','Plectodon lepid','12fede63-f7a4-4e10-bd7b-7fd84842657b','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Plectodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12fca103-6b28-474b-b5fe-ee317d785277','','','5ca1af3b-78ec-50ff-9517-331a83f6796f','Etheophanus Broun, 1893','Broun, 1893',1893,0,'761d23e6-43c1-54f8-be41-312b7d533506','Etheophanus','761d23e6-43c1-54f8-be41-312b7d533506','Etheophanus','761d23e6-43c1-54f8-be41-312b7d533506','Etheophanus','12fca103-6b28-474b-b5fe-ee317d785277','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Etheophanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13029eb6-2e5b-439f-86a9-3ae812b14d58','','','17e9c9cc-dc1f-507b-b340-91b98a751d59','Zenagraphus','',0,0,'17e9c9cc-dc1f-507b-b340-91b98a751d59','Zenagraphus','17e9c9cc-dc1f-507b-b340-91b98a751d59','Zenagraphus','17e9c9cc-dc1f-507b-b340-91b98a751d59','Zenagraphus','13029eb6-2e5b-439f-86a9-3ae812b14d58','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zenagraphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1302c49e-81c3-4c39-a2a6-1f3f8bcea8d9','','','75305e46-2dbc-53ed-b677-b83399f3d531','Lepidotis lateralis (R.Br.) Rothm.','(R.Br.) Rothm.',0,0,'0751bc2c-008b-5500-86f1-ac42863e1839','Lepidotis lateralis','0751bc2c-008b-5500-86f1-ac42863e1839','Lepidotis lateralis','d5d1896d-9eee-5dc3-8020-e63217969dc7','Lepidotis lateral','3c7af6ca-a989-4cb3-a020-6eb9c912c57e','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lepidotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13026dbf-2bc7-4dc4-b85a-9f00f03852c9','','','e4c684a3-ef96-5a54-8951-c150e29086a4','Neogloboquadrina dutertrei (d’Orbigny, 1839)','(d’Orbigny, 1839)',1839,0,'b40d1152-d406-5ee3-ba10-65ca9c09ca6f','Neogloboquadrina dutertrei','b40d1152-d406-5ee3-ba10-65ca9c09ca6f','Neogloboquadrina dutertrei','fef8383e-fa3b-5411-b935-9a64944a1bdd','Neogloboquadrina dutertre','13026dbf-2bc7-4dc4-b85a-9f00f03852c9','Chromista|Foraminifera|Polythalamea|Globigerinida|Globorotaliidae|Neogloboquadrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('1304ceb0-b626-4284-a920-2e3aaa6b0b16','','','d2f127b3-f0a8-5283-b8a8-2aa23b65e364','Notomastus','',0,0,'d2f127b3-f0a8-5283-b8a8-2aa23b65e364','Notomastus','d2f127b3-f0a8-5283-b8a8-2aa23b65e364','Notomastus','d2f127b3-f0a8-5283-b8a8-2aa23b65e364','Notomastus','1304ceb0-b626-4284-a920-2e3aaa6b0b16','Animalia|Annelida|Polychaeta|Scolecida|Capitellidae|Notomastus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1303d4b7-22d5-4c6d-ab87-5855c35c261b','','','a6bd6d49-fdf8-5ca0-af9b-baad8edc76f0','Bryaxis crassicornis Motschulsky, 1852','Motschulsky, 1852',1852,0,'5844a250-fd35-5aae-b43f-f0872c97a768','Bryaxis crassicornis','5844a250-fd35-5aae-b43f-f0872c97a768','Bryaxis crassicornis','01ec1297-699f-5c8a-8a67-3af7ee575c14','Bryaxis crassicorn','1303d4b7-22d5-4c6d-ab87-5855c35c261b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1308c9ad-22a8-4d7d-99a8-9db2dd0a05b1','','','8e37834f-9472-5d67-8162-ddf564cc0cdb','Crambus heteranthes Meyrick, 1901','Meyrick, 1901',1901,0,'c9888b30-1bd5-5cf1-bf49-4d833351c34e','Crambus heteranthes','c9888b30-1bd5-5cf1-bf49-4d833351c34e','Crambus heteranthes','eab4f3d3-4a94-5730-8461-77b4a53e25fc','Crambus heteranth','e3f708fa-2f0e-4cb1-90aa-dc13598d7ff6','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13103f42-fbfc-4cb1-9cdb-1d454249c437','','','92f8c90a-5f61-5bbd-b7f3-083dec8046d1','Torrubiella Boud.','Boud.',0,0,'6de01254-884b-5097-b19c-fef78025197d','Torrubiella','6de01254-884b-5097-b19c-fef78025197d','Torrubiella','6de01254-884b-5097-b19c-fef78025197d','Torrubiella','5b382e29-7684-4a87-8706-09ff5079b2c4','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Torrubiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('13048a48-066d-4d88-9171-f9fec5eae064','','','3b775ef7-e8c9-5005-a99e-21b85c1fb1ff','Idioglochina Alexander, 1921','Alexander, 1921',1921,0,'e1106ca0-69a9-5aea-9e21-15612edd353a','Idioglochina','e1106ca0-69a9-5aea-9e21-15612edd353a','Idioglochina','e1106ca0-69a9-5aea-9e21-15612edd353a','Idioglochina','13048a48-066d-4d88-9171-f9fec5eae064','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Idioglochina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('130f1b7a-90c6-4fe9-b5f1-5a9116b2e539','','','5079314e-6650-5145-a81f-d1ffc40bd907','Corybas saprophyticus Hatch','Hatch',0,0,'793e0539-3fa8-5d45-89c7-20236e478c11','Corybas saprophyticus','793e0539-3fa8-5d45-89c7-20236e478c11','Corybas saprophyticus','4fb2d1e6-60ea-5075-ab84-ddb0325dbfc7','Corybas saprophytic','f7e9a6e2-abaa-45e4-b9f7-480916e87b0a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1314f7e7-176a-48ae-b1a5-9ec0bffdd14a','','','36ed9d3a-32b0-5bc2-8ae3-105de684ece0','Pomaderris phylicifolia var. ericifolia (Hook.) L.B.Moore','(Hook.) L.B.Moore',0,0,'17a95e7d-0b9d-56b4-98fc-c8a9c43597f6','Pomaderris phylicifolia ericifolia','b0834bb5-315d-5340-baea-694ea5ddb3e9','Pomaderris phylicifolia var. ericifolia','b17b8741-152a-5788-b8d5-2792202f89b0','Pomaderris phylicifol ericifol','53870ddf-8438-4268-a409-acf1e9eb2f12','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Pomaderris','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('13157dab-6300-44fd-b018-f6437509c5a7','','','3a9903d3-a3ce-5e00-b4fd-c3ac4e831daf','Helicodendron paradoxum Peyronel','Peyronel',0,0,'d677f53c-69ce-5984-b053-47767acacbad','Helicodendron paradoxum','d677f53c-69ce-5984-b053-47767acacbad','Helicodendron paradoxum','e9114e04-5ba5-58aa-8cdf-25ffe6b8ede4','Helicodendron paradox','13157dab-6300-44fd-b018-f6437509c5a7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Helicodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('131b2687-ccaa-47e5-b01a-257c4895bab4','','','56f3ec52-1298-5094-aadc-1bfe7bf14472','Leucascus simplex Dendy, 1892','Dendy, 1892',1892,0,'92f479e4-6752-5328-93ab-4473edf3bb09','Leucascus simplex','92f479e4-6752-5328-93ab-4473edf3bb09','Leucascus simplex','92f479e4-6752-5328-93ab-4473edf3bb09','Leucascus simplex','131b2687-ccaa-47e5-b01a-257c4895bab4','Animalia|Porifera|Calcarea|Clathrinida|Leucascidae|Leucascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('131a8799-7c27-4c97-a6e1-291e13964a41','','','9542f4df-f3df-5bce-82df-f6ce8369b0e4','Cyrtolophosis elongata (Schewiakoff, 1892)','(Schewiakoff, 1892)',1892,0,'444d63dc-c7e6-50fe-90f7-ef252542911c','Cyrtolophosis elongata','444d63dc-c7e6-50fe-90f7-ef252542911c','Cyrtolophosis elongata','68e1b1f8-5024-5ab1-81ae-08f55845d221','Cyrtolophosis elongat','131a8799-7c27-4c97-a6e1-291e13964a41','Chromista|Ciliophora|Colpodea|Cyrtolophosidida|Cyrtolophosididae|Cyrtolophosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13171896-e194-4342-bd5a-fecda45a5790','','','958e1ebc-55c2-5d59-bbdb-3c5f4356d149','Lepocreadiidae','',0,0,'958e1ebc-55c2-5d59-bbdb-3c5f4356d149','Lepocreadiidae','958e1ebc-55c2-5d59-bbdb-3c5f4356d149','Lepocreadiidae','958e1ebc-55c2-5d59-bbdb-3c5f4356d149','Lepocreadiidae','13171896-e194-4342-bd5a-fecda45a5790','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Lepocreadiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('13227c98-7169-4ebd-bd74-163a0869af15','','','64605460-a8ae-56ba-a8ec-ab55a80d7dd4','Antarctodrilus spinosus Pinder & Brinkhurst, 1997','Pinder & Brinkhurst, 1997',1997,0,'97f6077b-10cb-5e4d-9173-ef3166266624','Antarctodrilus spinosus','97f6077b-10cb-5e4d-9173-ef3166266624','Antarctodrilus spinosus','14be0800-3fd4-52db-a494-e4869eb95e11','Antarctodrilus spinos','13227c98-7169-4ebd-bd74-163a0869af15','Animalia|Annelida|Clitellata|Tubificida|Phreodrilidae|Antarctodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1321d325-1695-4730-8133-613652a8216b','','','1577f3ab-759b-55af-945b-65a1dfa5308d','Zoopsis lobulata Colenso','Colenso',0,0,'1798705d-9a25-5096-823f-4e184f23f5f8','Zoopsis lobulata','1798705d-9a25-5096-823f-4e184f23f5f8','Zoopsis lobulata','87128147-7540-5a70-8d99-2114043f1313','Zoopsis lobulat','aabd1f3b-e3fd-4d28-b061-a7e937b40302','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Zoopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('131c3967-02fd-484a-9a74-f9c614484147','','','0941ae87-6fbf-5d12-a740-2b0f429b2143','Filago gallica L.','L.',0,0,'8b9208ba-57de-5988-920b-7d4607e3adaa','Filago gallica','8b9208ba-57de-5988-920b-7d4607e3adaa','Filago gallica','e6b898e3-b487-5c5a-aff5-87882998bedb','Filago gallic','de435cbb-8d40-496a-8661-31483281325a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Filago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11fa0fd3-2bd0-4ecb-b479-07cdf5006abb','','','a3d50281-99ce-5f5b-b215-7f8481812620','Hysterium maculare Fr.','Fr.',0,0,'1388d2be-9567-5bda-b2fd-e8ac33556538','Hysterium maculare','1388d2be-9567-5bda-b2fd-e8ac33556538','Hysterium maculare','b462f6d1-8ef4-5efb-94b9-a5daad11faba','Hysterium macular','10d3aa18-1f5c-446f-b871-6d0d75fd09ef','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11fef85c-7953-4a76-a5ac-295895e9b894','','','dd82c02b-4b39-5feb-a65d-25ffaafcc784','Aeonium arboreum (L.) Webb & Berthel. var. arboreum Webb & Berth.','Webb & Berth.',0,0,'efad9db7-9a5e-5335-a146-e9985902c05c','Aeonium arboreum arboreum','0641c15b-b31b-5bd7-9400-c079cd1ff2ce','Aeonium arboreum var. arboreum','f8c1d71e-3b12-5857-b8eb-94616f69c7ed','Aeonium arbore arbore','11fef85c-7953-4a76-a5ac-295895e9b894','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Aeonium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('11faf3f8-a681-47bd-aa97-c32fcfc3cb8e','','','9688a85c-affe-570d-b8dd-b93bd68c1ebb','Chromocyphella galeata (Schumach.) W.B. Cooke','(Schumach.) W.B. Cooke',0,0,'fa4713ba-edf6-5574-bd3d-9be3544cad42','Chromocyphella galeata','fa4713ba-edf6-5574-bd3d-9be3544cad42','Chromocyphella galeata','dc9b350d-1ad1-53a3-8283-d58d01b49b4c','Chromocyphella galeat','11faf3f8-a681-47bd-aa97-c32fcfc3cb8e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Chromocyphellaceae|Chromocyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11fac38b-4097-4980-aaa2-cceecdb11b62','','','423dbb56-192e-5a5d-b614-a6922ed23356','Lophodermium atrum P.R. Johnst.','P.R. Johnst.',0,0,'a9b95096-108d-5bdf-bdd2-bc51b3b7ee35','Lophodermium atrum','a9b95096-108d-5bdf-bdd2-bc51b3b7ee35','Lophodermium atrum','a29143b7-7a1a-5ddf-bcc3-de9edc0e6afd','Lophodermium atr','11fac38b-4097-4980-aaa2-cceecdb11b62','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1202af5c-7d48-43c0-8eaa-47cf03accac4','','','35b10fbb-a133-5978-9af5-899793cf71aa','Oligosoma burganae Chapple et al., 2011','Chapple et al., 2011',2011,0,'c54d63e6-c535-51ff-b566-d101f613078c','Oligosoma burganae','c54d63e6-c535-51ff-b566-d101f613078c','Oligosoma burganae','d60774eb-d4ef-529b-95fd-76146d79ab1e','Oligosoma burgan','1202af5c-7d48-43c0-8eaa-47cf03accac4','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1205ad57-1cb4-49ad-90f4-739bd13f5269','','','5082a78a-6456-5efd-9728-c9fb6ccf1371','Leptorhaphis macrocyrtospora (C.Knight) Hellb.','(C.Knight) Hellb.',0,0,'bcca6bce-64f5-5a5e-847c-df687084218e','Leptorhaphis macrocyrtospora','bcca6bce-64f5-5a5e-847c-df687084218e','Leptorhaphis macrocyrtospora','1ac48016-c93e-57f7-ae97-68f5b80c2740','Leptorhaphis macrocyrtospor','2b5dae70-1e6d-442f-866e-44c5453dc959','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Naetrocymbaceae|Leptorhaphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12078f23-47f4-4f8d-a50e-c6f2f1ae3f78','','','2596df7e-009e-5b46-8c34-128d11698914','Sphenisciformes','',0,0,'2596df7e-009e-5b46-8c34-128d11698914','Sphenisciformes','2596df7e-009e-5b46-8c34-128d11698914','Sphenisciformes','2596df7e-009e-5b46-8c34-128d11698914','Sphenisciformes','12078f23-47f4-4f8d-a50e-c6f2f1ae3f78','Animalia|Chordata|Aves|Sphenisciformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('12075f46-899e-4672-8de9-d645036efe2b','','','21a21bb9-24de-5c47-8737-65e34f0d3635','Anthracocystis provinciale (Ellis & Galloway) McTaggart & R.G. Shivas','(Ellis & Galloway) McTaggart & R.G. Shivas',0,0,'e0038315-3a58-5c69-a579-ea2245c4a1c4','Anthracocystis provinciale','e0038315-3a58-5c69-a579-ea2245c4a1c4','Anthracocystis provinciale','e7fc489e-fafd-5078-b668-d754fc4e8094','Anthracocystis prouincial','12075f46-899e-4672-8de9-d645036efe2b','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('120b37c7-710b-4d14-baae-58ed83ffdeae','','','99661e9b-9d32-51cc-a705-ab404d9f215b','Thelypteris palustris var. squamigera (Schltdl.) Weath.','(Schltdl.) Weath.',0,0,'53122de5-e4d5-5215-9c59-c9398d6586d8','Thelypteris palustris squamigera','0d57063b-cc6d-5edc-b971-99b7e41f5cdd','Thelypteris palustris var. squamigera','8e812648-90d9-5b7c-871d-4a720935cff5','Thelypteris palustr squamiger','a8b31072-1d12-4ebe-9b84-96330f1ec5fe','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Thelypteris','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('12105258-c06b-44db-9b53-795303e6d666','','','d9faf7d0-6a7b-54b6-b73d-f5d7ce7ed0af','Vermicularia holci P. Syd.','P. Syd.',0,0,'1d257b65-a463-54e6-abb1-a9fc3bd6475f','Vermicularia holci','1d257b65-a463-54e6-abb1-a9fc3bd6475f','Vermicularia holci','91cab685-ffec-5f13-834f-4fd5238276f5','Vermicularia holc','23f1ca46-922d-44f8-bbe3-61919ef74533','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Vermicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('120e9837-5e8d-41de-bda8-81d73a1b47b4','','','93286e69-6359-579a-ac12-75c7e46713c8','Monacrosporium horrida Dudd.','Dudd.',0,0,'500c1ee7-7586-5a13-97e9-68b5d30eaa0c','Monacrosporium horrida','500c1ee7-7586-5a13-97e9-68b5d30eaa0c','Monacrosporium horrida','1421ef40-4bc2-5f1f-8052-bf26bd29aea6','Monacrosporium horrid','120e9837-5e8d-41de-bda8-81d73a1b47b4','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Monacrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12100491-ebc2-4be1-bd45-a9e189d485fc','','','94c303da-36e0-5bae-8fce-c1e595605c65','Catharacta maccormicki (Saunders)','(Saunders)',0,0,'b36f71e0-ab6d-5315-8f18-a26df02ec60b','Catharacta maccormicki','b36f71e0-ab6d-5315-8f18-a26df02ec60b','Catharacta maccormicki','33665b72-b609-5586-a000-fc1a1dd7a3d1','Catharacta maccormick','12100491-ebc2-4be1-bd45-a9e189d485fc','Animalia|Chordata|Aves|Charadriiformes|Stercorariidae|Catharacta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12084157-a819-4388-a92c-e92759848ae6','','','47181559-2859-511b-bf81-f8392a85e752','Polycopsis','',0,0,'47181559-2859-511b-bf81-f8392a85e752','Polycopsis','47181559-2859-511b-bf81-f8392a85e752','Polycopsis','47181559-2859-511b-bf81-f8392a85e752','Polycopsis','12084157-a819-4388-a92c-e92759848ae6','Animalia|Arthropoda|Ostracoda|Myodocopida|Polycopidae|Polycopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('120a915c-b275-45fe-8fb6-dd31a5852df9','','','9685261c-795f-5e44-bedf-426010eecee5','Alectoris chukar (J.E.Gray)','(J.E.Gray)',0,0,'565935c7-7810-576f-87d7-66ae3597e074','Alectoris chukar','565935c7-7810-576f-87d7-66ae3597e074','Alectoris chukar','565935c7-7810-576f-87d7-66ae3597e074','Alectoris chukar','120a915c-b275-45fe-8fb6-dd31a5852df9','Animalia|Chordata|Aves|Galliformes|Phasianidae|Alectoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1213c4a2-22b8-400b-bede-d1dfb3e739d2','','','87809064-650e-5d6a-a8ac-6b5ef5bcc360','Leccinoideae G. Wu & Zhu L. Yang','G. Wu & Zhu L. Yang',0,0,'88eef3a1-1893-52fb-a81b-f3aa144bf5a8','Leccinoideae','88eef3a1-1893-52fb-a81b-f3aa144bf5a8','Leccinoideae','88eef3a1-1893-52fb-a81b-f3aa144bf5a8','Leccinoideae','1213c4a2-22b8-400b-bede-d1dfb3e739d2','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('1214f5de-766c-4c3b-a502-fcc0428176da','','','d002b4d3-ae01-5c9c-9221-32e7fdb657ef','Phellinus carteri (Berk. ex Cooke) Ryvarden','(Berk. ex Cooke) Ryvarden',0,0,'79a09acd-6709-5a22-a34c-c6d835956afb','Phellinus carteri','79a09acd-6709-5a22-a34c-c6d835956afb','Phellinus carteri','e0262e19-6866-5bad-b879-1e7ed058cdd8','Phellinus carter','67bef554-b282-4234-b480-5c35ec287d9a','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('121a86a3-5cdc-4cad-b80c-a71bc1a40d2b','','','08c37cdc-9695-509c-b273-5d5f8bae1bcd','Deoterthridae','',0,0,'08c37cdc-9695-509c-b273-5d5f8bae1bcd','Deoterthridae','08c37cdc-9695-509c-b273-5d5f8bae1bcd','Deoterthridae','08c37cdc-9695-509c-b273-5d5f8bae1bcd','Deoterthridae','121a86a3-5cdc-4cad-b80c-a71bc1a40d2b','Animalia|Arthropoda|Maxilopoda||Deoterthridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('121b31c5-f87d-432f-bccb-566e9681b7d9','','','3a6609aa-dd5b-501a-82ed-0dd88970d706','Physcia (Schreb.) Michx.','(Schreb.) Michx.',0,0,'8c823105-05f0-5d34-b73c-8c1a040dcd1b','Physcia','8c823105-05f0-5d34-b73c-8c1a040dcd1b','Physcia','8c823105-05f0-5d34-b73c-8c1a040dcd1b','Physcia','121b31c5-f87d-432f-bccb-566e9681b7d9','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1219118c-eac5-4380-a526-91fa29d3f8fb','','','948c48b0-bb64-5c1a-bce2-db98f560611a','Pholiotina vexans (P.D. Orton) Bon','(P.D. Orton) Bon',0,0,'0265ae9d-4a69-5a8a-b23a-ced52c60ef45','Pholiotina vexans','0265ae9d-4a69-5a8a-b23a-ced52c60ef45','Pholiotina vexans','4b35e9d8-99ef-5b07-a526-d88482115d0d','Pholiotina uexans','1219118c-eac5-4380-a526-91fa29d3f8fb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Pholiotina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1221634e-c3d8-4d27-8aaf-164da5040ed6','','','7d0c9554-aabd-50fb-b520-0dae3d1064fe','Puccinia versicolor Dietel & Holw.','Dietel & Holw.',0,0,'f27e190a-bf75-538f-a782-44d14aa46b29','Puccinia versicolor','f27e190a-bf75-538f-a782-44d14aa46b29','Puccinia versicolor','d9754124-ee68-519a-9848-92f752e84eb0','Puccinia uersicolor','1221634e-c3d8-4d27-8aaf-164da5040ed6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1223a60f-d2a9-4fa7-8746-3928e0be68f7','','','ac60d10d-a2f6-5a96-b320-fdb65afccf84','Agaricus uber Berk. & M.A.Curtis','Berk. & M.A.Curtis',0,0,'c8f748c1-e311-5201-ba01-8c8eb165732b','Agaricus uber','c8f748c1-e311-5201-ba01-8c8eb165732b','Agaricus uber','c8f748c1-e311-5201-ba01-8c8eb165732b','Agaricus uber','6ecd9178-133d-4bc6-9ce1-b9498b32cf7f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('122145d9-b896-42b1-8392-5180880285c0','','','05c496bb-273c-565b-93ee-de3a7f4ff978','Nothopanax anomalus (Hook.) Seem.','(Hook.) Seem.',0,0,'1cfbf939-f830-5fb4-b7a5-d278d48cd086','Nothopanax anomalus','1cfbf939-f830-5fb4-b7a5-d278d48cd086','Nothopanax anomalus','382d106c-f9f9-53c7-bd7b-03d2932c00aa','Nothopanax anomal','7807f7ac-3097-429c-bb93-28509d5f0e6d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Nothopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1220dfab-c5ad-4bb7-930d-9e35a7628970','','','e9c702bb-4fb3-5c0e-acb4-ea51fee6332e','Pimelea dura C.J.Burrows','C.J.Burrows',0,0,'43e1a5e5-5475-531f-ab61-c5fefacce1c4','Pimelea dura','43e1a5e5-5475-531f-ab61-c5fefacce1c4','Pimelea dura','fd75415a-f69c-52cf-aa08-617d641c6730','Pimelea dur','1220dfab-c5ad-4bb7-930d-9e35a7628970','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12215221-dbd1-417b-ba0b-b6846b15888d','','','cb7cee33-a6df-5dbc-956a-cabad0d5586c','Polypogon viridis (Gouan) Breistr.','(Gouan) Breistr.',0,0,'bd5a36f3-bd3a-554f-8085-e4d600c8cca3','Polypogon viridis','bd5a36f3-bd3a-554f-8085-e4d600c8cca3','Polypogon viridis','f84b7b94-06b8-5d22-926a-b7ea0df5e5dc','Polypogon uirid','12215221-dbd1-417b-ba0b-b6846b15888d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Polypogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12290496-0fd8-46dc-bd9f-84556859d32d','','','9882c16d-ef6b-54ee-bad4-697d1c6dfbcc','Gnaphalium audax subsp. ruahinicum D.G.Drury','D.G.Drury',0,0,'a15f2b48-9778-55e8-9437-7949ab6a24fa','Gnaphalium audax ruahinicum','1033a54b-6a1e-56f6-98f1-4f3f40677613','Gnaphalium audax subsp. ruahinicum','d9b448bf-3aed-5fde-aea7-5f8f97a315ac','Gnaphalium audax ruahinic','8bfb8ac1-672b-4b3e-b91a-70401daaa2b4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('12297190-7321-4d84-bbf2-8668f4cbf096','','','e3f1f600-f178-5f99-b8f6-23fba56cfa64','Coscinodiscus centralis Ehrenberg','Ehrenberg',0,0,'dde29b8b-b4ca-5e6f-b2f5-02a0c3c83195','Coscinodiscus centralis','dde29b8b-b4ca-5e6f-b2f5-02a0c3c83195','Coscinodiscus centralis','5f2513cc-7549-5077-8e7d-35fdb27a9e43','Coscinodiscus central','12297190-7321-4d84-bbf2-8668f4cbf096','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Coscinodiscaceae|Coscinodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12251bc2-6edb-4ed0-9d7f-b36507239e98','','','daf1f71c-c902-5341-b602-4046b564758f','Thysanozoon','',0,0,'daf1f71c-c902-5341-b602-4046b564758f','Thysanozoon','daf1f71c-c902-5341-b602-4046b564758f','Thysanozoon','daf1f71c-c902-5341-b602-4046b564758f','Thysanozoon','12251bc2-6edb-4ed0-9d7f-b36507239e98','Animalia|Platyhelminthes|Archoophora|Polycladida|Pseudocerotidae|Thysanozoon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1229c4c7-45c4-4e32-882e-c40171f3f890','','','1236c0f6-d784-52a8-8a51-66c64a108ca1','Pteris flabellata Thunb.','Thunb.',0,0,'7c8a081a-a974-565f-98e5-46cd3a1c8bee','Pteris flabellata','7c8a081a-a974-565f-98e5-46cd3a1c8bee','Pteris flabellata','694e33e6-c2f8-58d2-ae6a-7fad341a2272','Pteris flabellat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1231221b-35c8-4fff-a316-3144cee460d8','','','b87068be-cead-50f4-8842-32b84db70564','Chorasus suturalis (Broun, 1921)','(Broun, 1921)',1921,0,'3510ca3e-eeac-5106-87f4-fcf2f37e3f65','Chorasus suturalis','3510ca3e-eeac-5106-87f4-fcf2f37e3f65','Chorasus suturalis','22e88a2c-735e-56e0-a0f3-91d954fc8477','Chorasus sutural','1231221b-35c8-4fff-a316-3144cee460d8','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Chorasus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12321bff-2c9d-45cd-940d-56034356ec0b','','','90532485-195f-5ed7-bb9a-587501220c4f','Jungermannia hodgsoniae Grolle','Grolle',0,0,'40a31691-bce1-57d9-9fa7-7840a6679ff0','Jungermannia hodgsoniae','40a31691-bce1-57d9-9fa7-7840a6679ff0','Jungermannia hodgsoniae','d37dfc9d-d4b1-52ca-9edc-6baed9b6d940','Jungermannia hodgsoni','4256de44-5b80-4292-b4fa-bbce9c671063','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('122e2f0d-617b-4e77-9a06-9435e387bce0','','','d94227bd-63a0-5d69-b1ee-17dc43712b68','Anemone blanda Schott & Kotschy','Schott & Kotschy',0,0,'9b58ffe9-452d-597f-9f42-f6ebbbfbea8a','Anemone blanda','9b58ffe9-452d-597f-9f42-f6ebbbfbea8a','Anemone blanda','e4495b21-46ac-535c-8161-4e735ef3da21','Anemone bland','c7261c28-e062-4d2f-93c3-cce94d862c16','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Anemone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1231aa43-9cce-482e-ac0e-84d08cf4c312','','','30cc162f-bb89-52f5-951e-73a464f3e6ee','Scolypopa australis (Walker, 1851)','(Walker, 1851)',1851,0,'6a2df8f4-0d09-50e2-a2fc-78c33ca4fb18','Scolypopa australis','6a2df8f4-0d09-50e2-a2fc-78c33ca4fb18','Scolypopa australis','68c4c3a2-d1e5-5297-88e0-9332c6b2596a','Scolypopa austral','1231aa43-9cce-482e-ac0e-84d08cf4c312','Animalia|Arthropoda|Insecta|Hemiptera|Ricaniidae|Scolypopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('122d0c71-0138-476b-b7ac-9fdd66d6eb63','','','ff5e1c7d-3324-5466-b984-8f244d0644f5','Agaricus dolichaulus Berk. & Broome','Berk. & Broome',0,0,'cf07981c-0cf0-596a-8ce8-21719e9cbd48','Agaricus dolichaulus','cf07981c-0cf0-596a-8ce8-21719e9cbd48','Agaricus dolichaulus','22143798-7f2a-5c3d-b806-e317aec314fe','Agaricus dolichaul','2ef53b73-e3f7-4549-b89b-eee6aa320bda','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('122efcde-d18f-49c1-a2d7-d57113ebeca2','','','84182e9b-ddd4-574f-89bc-3167967dc5a5','Chorebus paranigricapitis Berry, 2007','Berry, 2007',2007,0,'14261777-048a-535e-8937-0c8dc8110d30','Chorebus paranigricapitis','14261777-048a-535e-8937-0c8dc8110d30','Chorebus paranigricapitis','509b196b-b4da-5799-82bf-e85bc91a5802','Chorebus paranigricapit','122efcde-d18f-49c1-a2d7-d57113ebeca2','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Chorebus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1235d45a-193c-482f-9b83-6534ab380a40','','','bf4f613e-7b31-5138-918b-f77103b2becc','Crambus scutatus Philpott, 1917','Philpott, 1917',1917,0,'05a1d6e9-380f-5194-a819-420c6090cc88','Crambus scutatus','05a1d6e9-380f-5194-a819-420c6090cc88','Crambus scutatus','feb5938f-ca3f-5b41-9090-a79051206a64','Crambus scutat','3a852664-a7ca-4d64-bf4a-32ad2450fa0e','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1239d446-8d20-4d6a-8833-9540ee9659d8','','','1d2b0ec8-4121-5d95-b66d-80fdf43f6e28','Ginkgo L.','L.',0,0,'c4812308-b2e3-58d5-b871-bc562002f077','Ginkgo','c4812308-b2e3-58d5-b871-bc562002f077','Ginkgo','c4812308-b2e3-58d5-b871-bc562002f077','Ginkgo','1239d446-8d20-4d6a-8833-9540ee9659d8','Plantae|Tracheophyta|Ginkgoopsida|Ginkgoales|Ginkgoaceae|Ginkgo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('12343027-3092-4837-9474-c67b195a916a','','','5e75a072-eb62-52cc-a974-65dafcb39764','Pleurotus palmatus (Bull.) Fr.','(Bull.) Fr.',0,0,'b7ef884a-b497-5b98-a458-75544c8746a2','Pleurotus palmatus','b7ef884a-b497-5b98-a458-75544c8746a2','Pleurotus palmatus','0d552103-e603-5d67-a69a-23da31095d76','Pleurotus palmat','6ca9bc43-4ba8-4381-88cf-076e4bd8a6c8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12336898-7940-4c38-b973-f74363d5cd5a','','','b0f4afca-4100-5762-886c-6413c16bbb8e','Acer griseum (Franch.) Pax.','(Franch.) Pax.',0,0,'269c30de-5bd4-5197-9006-44d514e1da3f','Acer griseum','269c30de-5bd4-5197-9006-44d514e1da3f','Acer griseum','fc41a38e-ad6b-5a10-87f2-e7189405f465','Acer grise','12336898-7940-4c38-b973-f74363d5cd5a','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Acer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1236fa82-a23e-4b7f-82bd-fa844fce007d','','','d2f40552-d674-52c1-8d15-4dd80ea3d0a1','Helminthosporium pyrorum Lib.','Lib.',0,0,'f599699a-dad7-5e51-865a-f6083f30013f','Helminthosporium pyrorum','f599699a-dad7-5e51-865a-f6083f30013f','Helminthosporium pyrorum','04eaad67-16f4-5f54-91ae-a8ad7904910b','Helminthosporium pyror','8b269622-f7dc-44fd-b06a-31a8aa6f9d98','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('123fc20b-a2c0-45f2-9914-0b10d4595fbf','','','eaed132d-53d5-52c4-9e0c-8065c9b6ee4c','Berberis aquifolium Pursh','Pursh',0,0,'9834a06e-c85e-5fe3-bbed-c565592ded8a','Berberis aquifolium','9834a06e-c85e-5fe3-bbed-c565592ded8a','Berberis aquifolium','dae398a1-8c83-54d4-94e8-aa29e774ba85','Berberis aquifoli','123fc20b-a2c0-45f2-9914-0b10d4595fbf','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('123d0380-77f5-4c34-852f-a0fabab5628e','','','beb6ad28-73e6-5222-a804-850732215ced','Gymnosporium culmigenum Berk.','Berk.',0,0,'9973566f-1c5a-5341-ad16-8613ebe86cb0','Gymnosporium culmigenum','9973566f-1c5a-5341-ad16-8613ebe86cb0','Gymnosporium culmigenum','17fad9fe-1765-512b-a064-f8ea0a89e422','Gymnosporium culmigen','a3f1c449-a4d7-412e-9a18-55fc7fc807be','Fungi|Ascomycota||||Gymnosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1241e2fc-61d5-463e-901d-d8c195783239','','','08aa155b-c89c-5c29-a963-66189c081865','Quillajaceae','',0,0,'08aa155b-c89c-5c29-a963-66189c081865','Quillajaceae','08aa155b-c89c-5c29-a963-66189c081865','Quillajaceae','08aa155b-c89c-5c29-a963-66189c081865','Quillajaceae','1241e2fc-61d5-463e-901d-d8c195783239','Plantae|Tracheophyta|Magnoliopsida|Fabales|Quillajaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('12432ddc-7267-4e53-842f-3184d6b8b3fa','','','5b551a67-f3bf-57d0-80a6-07e54109540c','Atopida walkerae Kialka and Ruta','Kialka and Ruta',0,0,'55646138-f8b8-5d74-9524-3942c08fc038','Atopida walkerae','55646138-f8b8-5d74-9524-3942c08fc038','Atopida walkerae','6a301087-8227-5e3a-b177-acb2dd52bfde','Atopida walker','12432ddc-7267-4e53-842f-3184d6b8b3fa','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('124848bd-4c72-4a80-9e8a-b6054eda5929','','','2d4f3086-5ebe-5445-b834-3b2e6c0893c6','Skierka canarii Racib.','Racib.',0,0,'4d1a91d6-554d-565e-a861-74db06ab55d3','Skierka canarii','4d1a91d6-554d-565e-a861-74db06ab55d3','Skierka canarii','95dc7ec4-2ccf-570b-9e2e-1ae6c5fa9c3e','Skierka canar','124848bd-4c72-4a80-9e8a-b6054eda5929','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Skierkaceae|Skierka','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1242c6c7-c394-48d7-9ee6-ea62ad08ca3e','','','f64e048a-4f73-51dc-bd56-23be79723b6b','Stephanorhynchus attelaboides (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'1235d3be-af9d-5b73-9a5a-c206db4d213a','Stephanorhynchus attelaboides','1235d3be-af9d-5b73-9a5a-c206db4d213a','Stephanorhynchus attelaboides','bb5335ba-2e96-50ed-b0db-2cfea501160d','Stephanorhynchus attelaboid','1242c6c7-c394-48d7-9ee6-ea62ad08ca3e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Stephanorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('124ccd43-0b3e-424c-81c3-3bf458625015','','','0ac64ac7-5328-5e8d-a053-9003f1f43dd7','Stegolaria irregularis Totton, 1930','Totton, 1930',1930,0,'3e2b89bf-2ba3-509b-8ec7-e9d60a495fdc','Stegolaria irregularis','3e2b89bf-2ba3-509b-8ec7-e9d60a495fdc','Stegolaria irregularis','d5f78851-c361-5484-ad8b-c6a68322f897','Stegolaria irregular','124ccd43-0b3e-424c-81c3-3bf458625015','Animalia|Cnidaria|Hydrozoa|Leptothecata|Tiarannidae|Stegolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1248904b-09eb-4cc4-a2ee-d51fb2e7e4c9','','','6428f430-092f-558e-a38c-ee064cd15903','Synorthus species','',0,0,'666adc1f-fff0-5594-b656-3d40f0c765a1','Synorthus','666adc1f-fff0-5594-b656-3d40f0c765a1','Synorthus','666adc1f-fff0-5594-b656-3d40f0c765a1','Synorthus','1248904b-09eb-4cc4-a2ee-d51fb2e7e4c9','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Synorthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1248eb8c-8837-4b3f-8a2d-ded6b583e2c4','','','db23f68a-9edd-5b34-9987-df9979ba62b1','Sarcosoma orientale Pat.','Pat.',0,0,'7138be09-090b-590b-ad46-9f1fb24bb9d4','Sarcosoma orientale','7138be09-090b-590b-ad46-9f1fb24bb9d4','Sarcosoma orientale','b63f9e48-f319-5a86-8c96-00542e6d9734','Sarcosoma oriental','1248eb8c-8837-4b3f-8a2d-ded6b583e2c4','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Sarcosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12505fc5-ab11-414f-9aa5-1493e7cdbfcb','','','bbe8ce55-7226-542e-b364-cfb8d04976fc','Mitsukurinidae','',0,0,'bbe8ce55-7226-542e-b364-cfb8d04976fc','Mitsukurinidae','bbe8ce55-7226-542e-b364-cfb8d04976fc','Mitsukurinidae','bbe8ce55-7226-542e-b364-cfb8d04976fc','Mitsukurinidae','12505fc5-ab11-414f-9aa5-1493e7cdbfcb','||||Mitsukurinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1253453d-4335-4f13-b7e9-8f68c8c30317','','','c0b898dc-fe65-5751-b00d-4b12ce16deff','Nysius anceps White, 1878','White, 1878',1878,0,'e1eca9e1-163b-5c06-9351-492219290b3d','Nysius anceps','e1eca9e1-163b-5c06-9351-492219290b3d','Nysius anceps','e1eca9e1-163b-5c06-9351-492219290b3d','Nysius anceps','1b4ffdd7-351b-4615-aaf3-a2e2761295ce','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Nysius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1254418d-9604-4dac-a3c5-c4d8414f39ba','','','87997998-d7b2-5751-8373-55cb4dad40f9','Puccinia pazschkei Dietel var. pazschkei','',0,0,'edc7aa74-1147-51e1-94bf-0b0fa7f5cdbc','Puccinia pazschkei pazschkei','1f850b7a-1c57-50bf-adc9-75b722e746f0','Puccinia pazschkei var. pazschkei','684b40bf-f4b4-5541-9441-019231e39185','Puccinia pazschke pazschke','1254418d-9604-4dac-a3c5-c4d8414f39ba','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('12576bad-b425-4c3f-a0b6-03fe1280b758','','','065d5f73-e3fc-5e00-8d57-82f9442b1f1e','Costelytra pseudobrunnea Given, 1952','Given, 1952',1952,0,'3c954ecd-caa1-5d3d-ae64-65e10ffd4fe8','Costelytra pseudobrunnea','3c954ecd-caa1-5d3d-ae64-65e10ffd4fe8','Costelytra pseudobrunnea','3c62faf6-08bd-55ed-b2f3-068774d1302a','Costelytra pseudobrunne','12576bad-b425-4c3f-a0b6-03fe1280b758','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Costelytra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1255252a-a445-4fc3-9e47-633543c781fc','','','24d85ea2-a8a8-5744-84aa-40861402d47f','Cystiscus','',0,0,'24d85ea2-a8a8-5744-84aa-40861402d47f','Cystiscus','24d85ea2-a8a8-5744-84aa-40861402d47f','Cystiscus','24d85ea2-a8a8-5744-84aa-40861402d47f','Cystiscus','1255252a-a445-4fc3-9e47-633543c781fc','Animalia|Mollusca|Gastropoda|Neogastropoda|Cystiscidae|Cystiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1255217d-2043-4e14-91dc-0ad53bc47b2b','','','54e291c5-272c-59ba-b9b6-72378b9a3488','Doodia caudata sensu A.Rich.','',0,0,'8b23a2fb-54d7-57c4-ae43-d36dc6d3c732','Doodia caudata','8b23a2fb-54d7-57c4-ae43-d36dc6d3c732','Doodia caudata','e124c99d-2af8-5eb6-9df7-2629f8ce84a1','Doodia caudat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Doodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1258c63b-dc5e-4575-bc53-b702f0478329','','','9d5cae28-0fa1-5c1a-a2ce-d31c1751e8a1','Paroxyethira auldorum Ward & Henderson, 2004','Ward & Henderson, 2004',2004,0,'aa9d3d05-e13b-576d-a255-b19a881fb518','Paroxyethira auldorum','aa9d3d05-e13b-576d-a255-b19a881fb518','Paroxyethira auldorum','74503fa0-a202-5275-9b12-ac3818ff71d0','Paroxyethira auldor','1258c63b-dc5e-4575-bc53-b702f0478329','Animalia|Arthropoda|Insecta|Trichoptera|Hydroptilidae|Paroxyethira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('125e95ac-093d-491d-a99f-14722efaa987','','','718c8acb-668f-574c-a4b8-ad4dcb1aac3b','Uredo andropogonis Opiz','Opiz',0,0,'136cb9a4-5456-53c4-bdcd-d73b634687e5','Uredo andropogonis','136cb9a4-5456-53c4-bdcd-d73b634687e5','Uredo andropogonis','b8a1579f-29bc-5668-bfea-7aad6b9ac811','Uredo andropogon','cd2f252f-d03a-4582-890d-85456ab4b177','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1261419d-0e22-49f5-94f2-b1e6761e73c9','','','1ec73ca9-7616-501f-b654-c012cc653870','Sabaudia','',0,0,'1ec73ca9-7616-501f-b654-c012cc653870','Sabaudia','1ec73ca9-7616-501f-b654-c012cc653870','Sabaudia','1ec73ca9-7616-501f-b654-c012cc653870','Sabaudia','1261419d-0e22-49f5-94f2-b1e6761e73c9','Animalia|Ctenophora|Tentaculata|Cydippida|Pleurobrachiidae|Sabaudia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('12604137-9bbb-43d6-abcb-3613a619c013','','','a1535592-f689-5028-b95f-b7d273ba95d4','Agropyron pungens (Pers.) Roem. & Schult.','(Pers.) Roem. & Schult.',0,0,'cb2fc2d2-6818-5cd2-9eec-0befed726ab4','Agropyron pungens','cb2fc2d2-6818-5cd2-9eec-0befed726ab4','Agropyron pungens','cb2fc2d2-6818-5cd2-9eec-0befed726ab4','Agropyron pungens','12604137-9bbb-43d6-abcb-3613a619c013','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agropyron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('125ef59a-f9a4-4686-81cc-971cb1af39fe','','','414416e9-67d4-56f6-af0a-82fd0ccadce6','Inopus rubriceps (Macquart, 1847)','(Macquart, 1847)',1847,0,'423ff5ed-29a5-5a1a-b8c3-840bbe4c3439','Inopus rubriceps','423ff5ed-29a5-5a1a-b8c3-840bbe4c3439','Inopus rubriceps','423ff5ed-29a5-5a1a-b8c3-840bbe4c3439','Inopus rubriceps','125ef59a-f9a4-4686-81cc-971cb1af39fe','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Inopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('126aa535-3302-41be-82a2-58632e3e8871','','','7703a3a5-5cfe-51d6-a2cc-97fb3fb2cf4f','Coccotremataceae Henssen','Henssen',0,0,'44154789-1f81-564a-8bad-24baa4e89156','Coccotremataceae','44154789-1f81-564a-8bad-24baa4e89156','Coccotremataceae','44154789-1f81-564a-8bad-24baa4e89156','Coccotremataceae','5bfd1d02-02bf-43da-9de9-c22d9b7591f2','Fungi||Ascomycetes||Coccotremataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('126eaf86-96e5-484c-8de3-86f4a50e4ff2','','','41c077b4-6a64-5449-bbb5-d0f6ed012bbc','Ballistura','',0,0,'41c077b4-6a64-5449-bbb5-d0f6ed012bbc','Ballistura','41c077b4-6a64-5449-bbb5-d0f6ed012bbc','Ballistura','41c077b4-6a64-5449-bbb5-d0f6ed012bbc','Ballistura','126eaf86-96e5-484c-8de3-86f4a50e4ff2','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Ballistura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('12660cd5-dcd2-4226-aee8-fb39ce0b3898','','','2ad70147-97de-5977-9977-09f33958e37c','Xenorhynchia peeli Malloch, 1938','Malloch, 1938',1938,0,'4d2093f4-9bb1-5cdf-9514-d037b209d616','Xenorhynchia peeli','4d2093f4-9bb1-5cdf-9514-d037b209d616','Xenorhynchia peeli','7c471b3f-eb08-50a9-a5c3-7fb41728e47b','Xenorhynchia peel','12660cd5-dcd2-4226-aee8-fb39ce0b3898','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Xenorhynchia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('126eda44-8254-4ce4-bedc-4bad05e3f7c5','','','2f8b3e90-d609-5698-9e67-71fe129e5e82','Acremonium flavum W. Gams','W. Gams',0,0,'70c48109-d0fe-5c61-814c-b21448e56472','Acremonium flavum','70c48109-d0fe-5c61-814c-b21448e56472','Acremonium flavum','af07241b-93aa-5e65-a493-39eea103c450','Acremonium flau','2697b6dd-4745-46bc-b95e-d56a7c5e730f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1270c1dc-1ff8-4e28-a6f2-a7a0f812c535','','','e5e6d8ee-7ae9-5943-88a1-0be49eb85b68','Erysiphe magnicellulata U. Braun var. magnicellulata','',0,0,'561aed05-8236-5213-9ae2-8a24e703da7b','Erysiphe magnicellulata magnicellulata','7f714833-394b-568b-ab03-8ad7a2ca9a39','Erysiphe magnicellulata var. magnicellulata','1652b534-f14a-5f85-b9a6-fb07bb680589','Erysiphe magnicellulat magnicellulat','082d692b-0288-4818-b713-0a23ff9377a5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('126eed5b-b5ac-4d46-ad16-bce79600d748','','','6a686275-fa13-5af8-af7a-d3307f93cd41','Solanum villosum Mill.','Mill.',0,0,'56e3f186-d16c-5cb8-84bf-ef2d356e6e4e','Solanum villosum','56e3f186-d16c-5cb8-84bf-ef2d356e6e4e','Solanum villosum','daae2c76-df7c-5f2a-8630-58586aac9d54','Solanum uillos','126eed5b-b5ac-4d46-ad16-bce79600d748','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1271495a-50ef-406d-a6b8-f30a2f69db5b','','','6b17b630-fb68-57a2-a5bf-c8c6ae56d9f6','Coccorhagidia clavifrons (Canestrini, 1886)','(Canestrini, 1886)',1886,0,'67fb416f-4687-5de6-8bd9-c03c06d06d47','Coccorhagidia clavifrons','67fb416f-4687-5de6-8bd9-c03c06d06d47','Coccorhagidia clavifrons','de32f7da-54b1-5f9c-b80d-92b52ca959a9','Coccorhagidia clauifrons','1271495a-50ef-406d-a6b8-f30a2f69db5b','Animalia|Arthropoda|Arachnida|Trombidiformes|Rhagididae|Coccorhagidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1278add4-61ae-4965-a245-4493b9302577','','','d58c1b46-06ab-5476-a380-8060c80f738e','Hatschekia','',0,0,'d58c1b46-06ab-5476-a380-8060c80f738e','Hatschekia','d58c1b46-06ab-5476-a380-8060c80f738e','Hatschekia','d58c1b46-06ab-5476-a380-8060c80f738e','Hatschekia','1278add4-61ae-4965-a245-4493b9302577','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Hatschekiidae|Hatschekia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('127ff1f9-fc46-4170-bdc6-b54fbf5d8ad5','','','a8f83cf0-e73f-56d3-8f1e-8cf0af97a61f','Craspedia minor (Hook.f.) Allan var. minor','',0,0,'9897bfe5-d339-5e8f-aec2-dc9276ec6377','Craspedia minor minor','3aa381bf-f5a0-5d65-9cf6-30a1c2f2ae1b','Craspedia minor var. minor','9897bfe5-d339-5e8f-aec2-dc9276ec6377','Craspedia minor minor','127ff1f9-fc46-4170-bdc6-b54fbf5d8ad5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('12806770-900d-432f-8425-dc7ff5209a0f','','','bbfb0c9d-48fd-52e0-93cf-24ed08031378','Arisaema griffithii Schott','Schott',0,0,'17873bdb-418a-55bc-b133-1f17bd22d9d1','Arisaema griffithii','17873bdb-418a-55bc-b133-1f17bd22d9d1','Arisaema griffithii','6c1a098f-54ae-5e70-8dc6-1046dbcc1b05','Arisaema griffith','12806770-900d-432f-8425-dc7ff5209a0f','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Arisaema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12858437-fed3-4869-9aee-35bc9672a00a','','','55ca681f-4fb9-53ae-a248-53e0895c69d4','Croton L.','L.',0,0,'aa2caeb1-c773-508e-b1d3-75a64d3f8426','Croton','aa2caeb1-c773-508e-b1d3-75a64d3f8426','Croton','aa2caeb1-c773-508e-b1d3-75a64d3f8426','Croton','12858437-fed3-4869-9aee-35bc9672a00a','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Croton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('12814434-d386-4fe8-96b7-5788740e326e','','','2dc5833c-1256-55f2-b006-b1b96dc47163','Nivatogastrium Singer & A.H. Sm.','Singer & A.H. Sm.',0,0,'ef047568-3096-5a2e-8de8-085e8cad38ab','Nivatogastrium','ef047568-3096-5a2e-8de8-085e8cad38ab','Nivatogastrium','ef047568-3096-5a2e-8de8-085e8cad38ab','Nivatogastrium','ba029ce6-1137-4bd1-9080-eb9a6b3231c7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Nivatogastrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('12814ec9-479c-4312-903b-acccd4dc31da','','','b1da5073-df8e-5e00-a55e-3fd8a98a2c89','Cleomaceae Horan.','Horan.',0,0,'bcc4c374-f102-58a0-9567-1d0c06fd6a1d','Cleomaceae','bcc4c374-f102-58a0-9567-1d0c06fd6a1d','Cleomaceae','bcc4c374-f102-58a0-9567-1d0c06fd6a1d','Cleomaceae','12814ec9-479c-4312-903b-acccd4dc31da','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cleomaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1286c083-08de-4a48-a6ba-ccae47dfd521','','','2577730d-93e4-587f-8069-e430a209c769','Atrachorema macfarlanei Ward, 1991','Ward, 1991',1991,0,'bc9ed7b0-b29b-5600-9fcc-ec946b8cf44e','Atrachorema macfarlanei','bc9ed7b0-b29b-5600-9fcc-ec946b8cf44e','Atrachorema macfarlanei','f84f312b-e604-5e55-b44f-02bf06d2cd00','Atrachorema macfarlane','1286c083-08de-4a48-a6ba-ccae47dfd521','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Atrachorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('128be3d7-a8e8-4a17-b90e-1852c80c06fe','','','1d386963-783d-5d8b-b82d-13b28943ed28','Crateropora styliformis d''Hondt & Gordon, 1999','d''Hondt & Gordon, 1999',1999,0,'516efe21-8b9f-5108-9635-78da55d198bd','Crateropora styliformis','516efe21-8b9f-5108-9635-78da55d198bd','Crateropora styliformis','16178a76-ed8a-59ab-bde2-2f253ab512fa','Crateropora styliform','128be3d7-a8e8-4a17-b90e-1852c80c06fe','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Aspidostomatidae|Crateropora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11ab9807-3601-4e9b-b01c-9a75fff12051','','','3a108e98-1aae-51a1-be77-4b077bf9a216','Chamaesiphon incrustans Grunov','Grunov',0,0,'832d4831-d96b-54e7-a72f-06008f218986','Chamaesiphon incrustans','832d4831-d96b-54e7-a72f-06008f218986','Chamaesiphon incrustans','832d4831-d96b-54e7-a72f-06008f218986','Chamaesiphon incrustans','11ab9807-3601-4e9b-b01c-9a75fff12051','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Chamaesiphonaceae|Chamaesiphon','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('128add30-83ef-4e26-8e4a-bd53df6be018','','','74e38946-07b0-5ca2-9501-f721f4598846','Ruhlandiella Henn.','Henn.',0,0,'d7f01479-48f3-52c2-8266-e645b35ac429','Ruhlandiella','d7f01479-48f3-52c2-8266-e645b35ac429','Ruhlandiella','d7f01479-48f3-52c2-8266-e645b35ac429','Ruhlandiella','128add30-83ef-4e26-8e4a-bd53df6be018','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Ruhlandiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('128d198e-4834-4a75-8bae-d1bf1a242bf9','','','99a37862-e487-5b18-bfa8-9e551d30118d','Platycercus elegans (Gmelin)','(Gmelin)',0,0,'02b071e7-48c4-58df-a3d1-644ead96872c','Platycercus elegans','02b071e7-48c4-58df-a3d1-644ead96872c','Platycercus elegans','02b071e7-48c4-58df-a3d1-644ead96872c','Platycercus elegans','128d198e-4834-4a75-8bae-d1bf1a242bf9','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Platycercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('128cafdd-6f2e-4ed6-b092-e8edd6d77977','','','50a8faf9-25f9-58de-b21f-0d838389d605','Steccherinum species','',0,0,'4e0d1444-03a0-53db-97c5-0e427e8ef762','Steccherinum','4e0d1444-03a0-53db-97c5-0e427e8ef762','Steccherinum','4e0d1444-03a0-53db-97c5-0e427e8ef762','Steccherinum','','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Steccherinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('11b0ada3-c1f5-4839-9690-08950d773cea','','','687c6cb0-6288-5f41-9949-065d4bac9ad1','Carmichaelia torulosa (Kirk) Heenan','(Kirk) Heenan',0,0,'63156e5d-49ea-5292-a133-29b119c2fa89','Carmichaelia torulosa','63156e5d-49ea-5292-a133-29b119c2fa89','Carmichaelia torulosa','cf563dd9-8e92-5630-9dc3-b7425d507a72','Carmichaelia torulos','11b0ada3-c1f5-4839-9690-08950d773cea','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11b0538c-b30b-4a6c-8e43-5f7a35a170b2','','','43df0fc2-d329-5da2-9445-dd9f458d88f0','Hydropeza daviesi Sinclair & McLellan, 2004','Sinclair & McLellan, 2004',2004,0,'de902557-9ee4-5e04-8273-fa0b458c4640','Hydropeza daviesi','de902557-9ee4-5e04-8273-fa0b458c4640','Hydropeza daviesi','d01b371f-3b56-5c23-a6e9-4fe83b84ea26','Hydropeza dauies','11b0538c-b30b-4a6c-8e43-5f7a35a170b2','Animalia|Arthropoda|Insecta|Diptera|Oreogetonidae|Hydropeza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11ae4b45-16f7-4e32-b427-e374bb02a5aa','','','fce2084b-daf2-551e-bac9-046871bea303','Pteris macilenta var. pendula (Colenso) Cheeseman','(Colenso) Cheeseman',0,0,'b61afade-725d-5864-b229-7e7902bce2b5','Pteris macilenta pendula','94d5371d-be0b-5d50-98e4-a31338c2895c','Pteris macilenta var. pendula','1e501038-fda1-516b-8674-001ba36a490e','Pteris macilent pendul','3c89ad82-5468-4f67-8b55-84ab4e361989','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('11b2210b-0f09-47a3-9b27-d9bf4fefbadc','','','ef7ce305-5a6c-5e08-8a2f-2270676388a6','Puccinia montana Fuckel','Fuckel',0,0,'6660e498-4b69-5119-8982-1a8191666cf7','Puccinia montana','6660e498-4b69-5119-8982-1a8191666cf7','Puccinia montana','27207310-194c-5882-90b2-86096c9ed0a2','Puccinia montan','11b2210b-0f09-47a3-9b27-d9bf4fefbadc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11b58575-508d-4e00-9ecb-393033ef654f','','','e2784461-14d2-5f65-9c28-4ee1a5759a6d','Pseudoleskea chilensis (Lorentz) Ochyra','(Lorentz) Ochyra',0,0,'39ca2c9a-7838-5d9a-8fa1-ddef34d41933','Pseudoleskea chilensis','39ca2c9a-7838-5d9a-8fa1-ddef34d41933','Pseudoleskea chilensis','8f0f9820-1dba-592a-882f-d88a3d91a682','Pseudoleskea chilens','11b58575-508d-4e00-9ecb-393033ef654f','Plantae||Bryopsida|Hypnales|Leskeaceae|Pseudoleskea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11ba1fc2-83e4-47c8-bb88-5150023ba674','','','01772643-b202-5a98-8a7b-ee273c655613','Cardamine basicola Heenan','Heenan',0,0,'7cbed009-5b2d-5a62-936f-8e212b4a8c5d','Cardamine basicola','7cbed009-5b2d-5a62-936f-8e212b4a8c5d','Cardamine basicola','e2d3abbe-b782-5b3b-ac1f-4c518690eea3','Cardamine basicol','11ba1fc2-83e4-47c8-bb88-5150023ba674','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11b54dd6-f1b1-412a-b681-f24b6417fef8','','','989f2cf8-b8f4-5563-9da0-588ad66d1f48','Ischiodasys occulta Noyes & Valentine, 1989','Noyes & Valentine, 1989',1989,0,'6bad10d0-6352-52f9-b721-dbb3137a98b8','Ischiodasys occulta','6bad10d0-6352-52f9-b721-dbb3137a98b8','Ischiodasys occulta','c4c2681b-c7f3-54fa-8290-120dbf57d89e','Ischiodasys occult','11b54dd6-f1b1-412a-b681-f24b6417fef8','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Ischiodasys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11c0f610-31f2-4473-be55-137c8e176ec6','','','19e6ceab-1360-58f3-bf2c-6ebbdb0627ea','Deyeuxia petriei (Hack.) Cheeseman','(Hack.) Cheeseman',0,0,'65296437-7cde-5034-91e4-96764920065d','Deyeuxia petriei','65296437-7cde-5034-91e4-96764920065d','Deyeuxia petriei','c7c92433-04a0-5d17-b848-fccabc0e9746','Deyeuxia petrie','81b5aa0a-c262-46d9-b0f1-6dda3fe1994e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deyeuxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11bd81d4-612c-48a0-8cd2-25cd9ab99885','','','bda7f5ec-a0a4-5091-a701-063949000d65','Trupanea alboapicata Malloch, 1931','Malloch, 1931',1931,0,'baac8828-75f1-5f91-962e-0191b2285edc','Trupanea alboapicata','baac8828-75f1-5f91-962e-0191b2285edc','Trupanea alboapicata','ad91f839-13b0-50ba-af4f-74d5bed18177','Trupanea alboapicat','11bd81d4-612c-48a0-8cd2-25cd9ab99885','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Trupanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11c25581-d09d-49b0-b650-602bc38cc280','','','21995beb-2c16-5ddd-aab8-7ea70d903c84','Hexathele taumara Forster, 1968','Forster, 1968',1968,0,'95c868bb-de48-5e47-b670-4374cceb4ac1','Hexathele taumara','95c868bb-de48-5e47-b670-4374cceb4ac1','Hexathele taumara','66b6212c-3f4e-56ea-b876-f82520442f18','Hexathele taumar','11c25581-d09d-49b0-b650-602bc38cc280','Animalia|Arthropoda|Arachnida|Araneae|Hexathelidae|Hexathele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11c3d1c9-83e8-4ec6-babe-60a5fffb5552','','','d18db419-c598-5ae5-a780-a716bc34b7a9','Meterana pauca (Philpott, 1910)','(Philpott, 1910)',1910,0,'6f743c29-e5db-5cb6-9cfb-e5e626d11c6d','Meterana pauca','6f743c29-e5db-5cb6-9cfb-e5e626d11c6d','Meterana pauca','899219fc-a32c-5110-aa15-458d13a33369','Meterana pauc','11c3d1c9-83e8-4ec6-babe-60a5fffb5552','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Meterana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11ca52c4-6f02-4ec6-9ab5-d1c04dcc04e4','','','7326d3f8-8304-5cc3-a872-7ad74ba26904','Leptorhynchos squamatus (Labill.) Less.','(Labill.) Less.',0,0,'cc22af11-d264-5e29-b1ae-2dfb6d9ee74e','Leptorhynchos squamatus','cc22af11-d264-5e29-b1ae-2dfb6d9ee74e','Leptorhynchos squamatus','3f6507a0-8b4b-5945-8e31-e3791b6e3cc9','Leptorhynchos squamat','11ca52c4-6f02-4ec6-9ab5-d1c04dcc04e4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptorhynchos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11c787a7-5dd9-4afd-837f-e9e41ae749f4','','','1e2bb7a3-ca93-5ffc-836d-7efeabbfe79b','Ctenognathus libitus (Broun, 1914)','(Broun, 1914)',1914,0,'f2ef6e5d-14aa-56af-82aa-525bb65f6985','Ctenognathus libitus','f2ef6e5d-14aa-56af-82aa-525bb65f6985','Ctenognathus libitus','f5b6b681-49df-5884-b9d0-d2fbf062595e','Ctenognathus libit','11c787a7-5dd9-4afd-837f-e9e41ae749f4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11cbaceb-a83b-4581-b99d-d58db8325354','','','319397b6-609e-5f0e-a297-e060c51b8cdd','Favosipora otagoensis (TaylorSchembri & Cook, 1989)','(TaylorSchembri & Cook, 1989)',1989,0,'50c57a81-0711-5d9e-b054-71d393319019','Favosipora otagoensis','50c57a81-0711-5d9e-b054-71d393319019','Favosipora otagoensis','33e2297a-ea22-5d4a-8e7c-fbb4735b646f','Favosipora otagoens','11cbaceb-a83b-4581-b99d-d58db8325354','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Densiporidae|Favosipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11cf94ad-f10e-4624-8de8-a95b7b71f2c5','','','a2e23d10-7751-5479-99c2-f6e799c6e2aa','Lychnis githago (L.) Scop.','(L.) Scop.',0,0,'61e39da9-2290-55df-97d4-f1d0d4eef503','Lychnis githago','61e39da9-2290-55df-97d4-f1d0d4eef503','Lychnis githago','8d250b02-2fcd-5cb5-9cfe-12574962a914','Lychnis githag','a40a9ce2-2032-448d-89ac-984a83acf8b4','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Lychnis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11d0b481-0fda-4ab2-8180-f1cca5c654a6','','','3c454152-afbb-5f38-b06f-e136c0daa611','Zoophthora phalloides A. Batko','A. Batko',0,0,'2c8ce57e-6f04-5731-8e2b-6e699ba67769','Zoophthora phalloides','2c8ce57e-6f04-5731-8e2b-6e699ba67769','Zoophthora phalloides','b2d785df-5251-5fbe-9dd7-30709af4c2d8','Zoophthora phalloid','11d0b481-0fda-4ab2-8180-f1cca5c654a6','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Entomophthoraceae|Zoophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11d89d8c-bc69-4dd3-827e-4e785dc6ed12','','','eb0583a6-1bda-5906-8fee-3cf3c640188e','Kurtzmanomyces Y. Yamada, Itoh, H. Kawas., I. Banno & Nakase','Y. Yamada, Itoh, H. Kawas., I. Banno & Nakase',0,0,'5e072131-bc51-5b74-a549-4fc7b09a4717','Kurtzmanomyces','5e072131-bc51-5b74-a549-4fc7b09a4717','Kurtzmanomyces','5e072131-bc51-5b74-a549-4fc7b09a4717','Kurtzmanomyces','11d89d8c-bc69-4dd3-827e-4e785dc6ed12','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Chionosphaeraceae|Kurtzmanomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('11d8b8dc-434e-4e49-a0c0-8a872644930a','','','6af39b70-5633-50cc-9297-4aee0a6f64a7','Centrodora xiphidii (Perkins, 1906)','(Perkins, 1906)',1906,0,'398dda16-c37d-5949-9eec-d340a1ed4813','Centrodora xiphidii','398dda16-c37d-5949-9eec-d340a1ed4813','Centrodora xiphidii','2b87454b-1194-564e-b758-9a9280c4e566','Centrodora xiphid','11d8b8dc-434e-4e49-a0c0-8a872644930a','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Centrodora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11d598f9-1837-45ed-bd47-c24ab56c20d0','','','1276b4cd-98d8-54b1-a215-d29073eaee2b','Argylia D.Don.','D.Don.',0,0,'3b6d8162-7b1c-5c36-8d27-af0c44f4d867','Argylia','3b6d8162-7b1c-5c36-8d27-af0c44f4d867','Argylia','3b6d8162-7b1c-5c36-8d27-af0c44f4d867','Argylia','11d598f9-1837-45ed-bd47-c24ab56c20d0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Argylia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('11db4661-611c-43b9-ab7d-0941e4f2c5e4','','','de9972e3-05ef-58b4-86c7-723fee2de5f4','Acryptolaria angulata (Bale, 1914)','(Bale, 1914)',1914,0,'135f4716-e81e-5a3e-a4cc-9a2941ab7316','Acryptolaria angulata','135f4716-e81e-5a3e-a4cc-9a2941ab7316','Acryptolaria angulata','c69997b9-b0ba-5cd9-b849-75b53fdc3018','Acryptolaria angulat','11db4661-611c-43b9-ab7d-0941e4f2c5e4','Animalia|Cnidaria|Hydrozoa|Leptothecata|Lafoeidae|Acryptolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11ddfcbb-40cc-4f84-ba0a-379d82bd8bb9','','','b535f688-60ac-5943-8aa0-9e5f98b3de59','Kazachstania exigua (Reess ex E.C. Hansen) Kurtzman','(Reess ex E.C. Hansen) Kurtzman',0,0,'ace24841-3236-5260-8dc6-8fdf6568dd13','Kazachstania exigua','ace24841-3236-5260-8dc6-8fdf6568dd13','Kazachstania exigua','0607ffc3-c9f3-51b4-b15b-46621481010a','Kazachstania exigu','11ddfcbb-40cc-4f84-ba0a-379d82bd8bb9','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Kazachstania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('11e633d8-f4a1-4e42-90d1-46a2f0eeca56','','','64f9d100-5ff5-570c-bcbe-249a94da67dc','Ramularia epilobii-rosei Lindau','Lindau',0,0,'332c3cec-072a-5f72-97b2-4fd8054c12b6','Ramularia epilobii-rosei','332c3cec-072a-5f72-97b2-4fd8054c12b6','Ramularia epilobii-rosei','6ae641a1-2dd0-5fbe-bf17-c90eb39268d6','Ramularia epilobii-rose','991cf939-e6f9-4316-92be-ba49a5d351da','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11e4aac7-9cfb-4ee4-95dd-b24c6a6c20c8','','','b8c94fc7-1646-5272-85fe-867d1fa827af','Hebe hillii (Colenso) A.Wall','(Colenso) A.Wall',0,0,'55aa70dd-0e62-5e9a-b74b-1141a271f784','Hebe hillii','55aa70dd-0e62-5e9a-b74b-1141a271f784','Hebe hillii','4436a8ae-4f3f-5717-9f0e-d5b8cec46db4','Hebe hill','20280ac9-ed43-4e48-bd51-42d77b78fe0b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11e59e09-58ff-41e6-ad01-f863773272d5','','','c6a29611-e401-5402-b226-1423f6f97451','Centroderidae','',0,0,'c6a29611-e401-5402-b226-1423f6f97451','Centroderidae','c6a29611-e401-5402-b226-1423f6f97451','Centroderidae','c6a29611-e401-5402-b226-1423f6f97451','Centroderidae','11e59e09-58ff-41e6-ad01-f863773272d5','Animalia|Kinorhyncha||Cyclorhagida|Centroderidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('11e1fa7b-50dd-4cc9-bfbe-f5fbd6b7f81b','','','b6f25aa9-9c10-5792-894b-c07f8078d4b7','Metatrichia floriformis (Schwein.) Nann.-Bremek.','(Schwein.) Nann.-Bremek.',0,0,'0aa01a1a-a5d7-5e82-b9e4-7f76014fea09','Metatrichia floriformis','0aa01a1a-a5d7-5e82-b9e4-7f76014fea09','Metatrichia floriformis','a6bb90cd-f262-5669-a00e-9b9102d48679','Metatrichia floriform','11e1fa7b-50dd-4cc9-bfbe-f5fbd6b7f81b','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Metatrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11e2f81d-fc0f-49f8-ab4e-ea889c2192d4','','','4494b9e6-a67e-506e-bd6c-09e7fcdce507','Kronborgia isopodicola Blair & williams, 1987','Blair',0,0,'fbb624c3-467b-523b-9179-0240689e0594','Kronborgia isopodicola','fbb624c3-467b-523b-9179-0240689e0594','Kronborgia isopodicola','d9a78dca-2f66-5172-a971-366279ac3bc6','Kronborgia isopodicol','11e2f81d-fc0f-49f8-ab4e-ea889c2192d4','Animalia|Platyhelminthes|Neoophora|Fecampiida|Fecampiidae|Kronborgia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('11ee5dc2-5fb9-4f40-94f0-350e68515988','','','b2795adf-3c51-5375-a4ce-26bf6bc1a415','Tedaniopsis turbinata Dendy, 1924','Dendy, 1924',1924,0,'b23daf21-3c47-5b77-b2b2-1fc8f6e27ada','Tedaniopsis turbinata','b23daf21-3c47-5b77-b2b2-1fc8f6e27ada','Tedaniopsis turbinata','ab0481ff-b1a5-551c-8832-6dd1ac5c43f7','Tedaniopsis turbinat','11ee5dc2-5fb9-4f40-94f0-350e68515988','Animalia|Porifera|Demospongiae|Poecilosclerida|Tedaniidae|Tedaniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11f0820b-5635-42ef-8480-79c0e6477a10','','','e23f1acc-40b2-525f-9d34-2efe063ad994','Chromulina flavicans Buetschli','Buetschli',0,0,'8691d2a6-4e64-5139-bdcb-d99aeafc41fe','Chromulina flavicans','8691d2a6-4e64-5139-bdcb-d99aeafc41fe','Chromulina flavicans','d87d6692-7b1d-5139-b4a2-928294bf46f2','Chromulina flauicans','11f0820b-5635-42ef-8480-79c0e6477a10','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Chromulinaceae|Chromulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11eebab6-d1cb-4d24-9364-b0125fe66edf','','','51442bde-f679-5032-bac6-aedc447932aa','Polyporus intybaceus Fr.','Fr.',0,0,'ebf73c27-ba0a-5534-a581-1a459da1d7e3','Polyporus intybaceus','ebf73c27-ba0a-5534-a581-1a459da1d7e3','Polyporus intybaceus','3ddf2205-5cee-5725-ae2f-0d7382d458c9','Polyporus intybace','af23553c-b22c-42eb-9ecb-c1e9f03e5c7e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11ea619e-b7f9-45f5-99a6-dd45e5ae25df','','','731c8337-e095-5141-83f8-a431ef476f16','Tricholoma conglobatum (Vittad.) Sacc.','(Vittad.) Sacc.',0,0,'958fb941-ff9a-59a7-8042-0b835599fb54','Tricholoma conglobatum','958fb941-ff9a-59a7-8042-0b835599fb54','Tricholoma conglobatum','3cd1289c-f35b-54b5-b898-d5b5a05c6d54','Tricholoma conglobat','1cf4f9b6-65b5-470b-8d19-a8708238afe4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('128e4f87-391a-49d8-ba0e-6ea5af231062','','','469fef6b-74cd-5453-a086-c2b4e8734cb8','Cuspidaria species 9 (NZOI T243)','',0,0,'ae675c4c-fe65-55f6-ac26-719ff22abf2d','Cuspidaria','ae675c4c-fe65-55f6-ac26-719ff22abf2d','Cuspidaria','ae675c4c-fe65-55f6-ac26-719ff22abf2d','Cuspidaria','128e4f87-391a-49d8-ba0e-6ea5af231062','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Cuspidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('11f3087d-7e11-4d09-b6c7-2525a869fe90','','','82346fba-3a21-5cd0-b494-4118d1bbf14b','Cortaderia toetoe Zotov','Zotov',0,0,'ce5d238f-b161-5040-b8dd-3682362d8434','Cortaderia toetoe','ce5d238f-b161-5040-b8dd-3682362d8434','Cortaderia toetoe','9ebfaed6-6b67-5c9b-ad73-f48ddebfdb07','Cortaderia toeto','69cfba48-6d41-4852-bc50-6781d1541dda','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cortaderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11f669c2-e4ad-4afe-a91d-c7c3ab0832f0','','','4522a3b6-cb84-594b-be6c-7f70cec92897','Procecidochares Hendel, 1914','Hendel, 1914',1914,0,'74641442-b205-515a-bae1-339bc6a26b45','Procecidochares','74641442-b205-515a-bae1-339bc6a26b45','Procecidochares','74641442-b205-515a-bae1-339bc6a26b45','Procecidochares','11f669c2-e4ad-4afe-a91d-c7c3ab0832f0','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Procecidochares','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('129582e4-0311-43a8-92aa-0c4ea2807294','','','6b35c6f8-5d2c-5d03-90b8-448998983205','Tortula atherodes R.H.Zander','R.H.Zander',0,0,'89d396ac-e0d2-55bc-86de-182f0311c3cc','Tortula atherodes','89d396ac-e0d2-55bc-86de-182f0311c3cc','Tortula atherodes','96cbc4ea-131f-5766-967b-af19579fa8b8','Tortula atherod','','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12936801-196b-4f2a-8883-6eeb79fd3b83','','','4905530e-ecb3-51c1-8a89-db6cd0b78bce','Melaleuca villosisepala Craven','Craven',0,0,'0d38b739-8778-54eb-b679-55c728cfc697','Melaleuca villosisepala','0d38b739-8778-54eb-b679-55c728cfc697','Melaleuca villosisepala','ef1441e1-d635-5192-93ea-d0368db00b31','Melaleuca uillosisepal','12936801-196b-4f2a-8883-6eeb79fd3b83','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('129520a5-7593-4c05-a544-d68303e85db2','','','62ef8399-8f98-5317-bcca-918e39255648','Pterodroma solandri (Gould)','(Gould)',0,0,'d666f354-1d2c-5549-b30e-c4f410113be3','Pterodroma solandri','d666f354-1d2c-5549-b30e-c4f410113be3','Pterodroma solandri','6898675b-44d5-5e61-86c0-0391f3559e07','Pterodroma solandr','129520a5-7593-4c05-a544-d68303e85db2','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12957f80-c45a-4b3f-87e5-dfd833232d89','','','340432d1-aea4-5766-a56f-cd863ea73662','Pselaphus oviceps Broun, 1917','Broun, 1917',1917,0,'12749cac-d803-5cb6-b594-01433b881316','Pselaphus oviceps','12749cac-d803-5cb6-b594-01433b881316','Pselaphus oviceps','1c95f049-e932-5937-8e67-5d30c3c40c69','Pselaphus ouiceps','12957f80-c45a-4b3f-87e5-dfd833232d89','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1297a8ae-bcf0-444f-968a-31102939586f','','','93b7c18e-87ac-5f78-adb8-b03a8df7cdbd','Dactylosporium Harz','Harz',0,0,'91c2ae9f-f92b-5cba-93e1-9978077234d6','Dactylosporium','91c2ae9f-f92b-5cba-93e1-9978077234d6','Dactylosporium','91c2ae9f-f92b-5cba-93e1-9978077234d6','Dactylosporium','1297a8ae-bcf0-444f-968a-31102939586f','Fungi|Ascomycota||||Dactylosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('12970459-7234-47c1-9d19-3f30a5abe3c0','','','210282fd-fbfd-5e98-9fb6-49f9ce1a4a9f','Poa schistacea Edgar & Connor','Edgar & Connor',0,0,'a2705055-1bc7-5078-b382-0d9b278cf086','Poa schistacea','a2705055-1bc7-5078-b382-0d9b278cf086','Poa schistacea','421a1eb4-8bed-54b9-94f5-9a169ac844af','Poa schistace','12970459-7234-47c1-9d19-3f30a5abe3c0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1298252f-4bb9-46c4-845e-e035d57b590d','','','b184e676-1788-5abe-9ddc-a59c5600ef5e','Rhyacodrilinae','',0,0,'b184e676-1788-5abe-9ddc-a59c5600ef5e','Rhyacodrilinae','b184e676-1788-5abe-9ddc-a59c5600ef5e','Rhyacodrilinae','b184e676-1788-5abe-9ddc-a59c5600ef5e','Rhyacodrilinae','1298252f-4bb9-46c4-845e-e035d57b590d','Animalia|Annelida|Clitellata|Tubificida|Tubificidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('129b7be5-82d4-4317-9625-d03dbccf6c49','','','6c1c73a1-03a6-5c51-936f-2178dbb5975d','Neophysalospora eucalypti Crous & M.J. Wingf.','Crous & M.J. Wingf.',0,0,'a0505586-37d8-552c-ae43-76f62c21697a','Neophysalospora eucalypti','a0505586-37d8-552c-ae43-76f62c21697a','Neophysalospora eucalypti','65e30155-1e50-53ed-bffe-f0bb72d86623','Neophysalospora eucalypt','129b7be5-82d4-4317-9625-d03dbccf6c49','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Clypeophysalosporaceae|Neophysalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('129fb1d5-d10e-4c9d-af74-97820cfc3880','','','bfa535d0-aae9-552b-aa05-97484d763f20','Inocatops granipennis Broun, 1917','Broun, 1917',1917,0,'a7d5e79b-05c4-5477-9a30-9e81895deff6','Inocatops granipennis','a7d5e79b-05c4-5477-9a30-9e81895deff6','Inocatops granipennis','65578755-a819-5513-bfc7-fce94efc1780','Inocatops granipenn','129fb1d5-d10e-4c9d-af74-97820cfc3880','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Inocatops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12a360b3-52a0-42de-acbb-b5808899b3fd','','','071a1be8-a7b8-5692-a444-e1f228fc8e21','Gymnodiniaceae','',0,0,'071a1be8-a7b8-5692-a444-e1f228fc8e21','Gymnodiniaceae','071a1be8-a7b8-5692-a444-e1f228fc8e21','Gymnodiniaceae','071a1be8-a7b8-5692-a444-e1f228fc8e21','Gymnodiniaceae','12a360b3-52a0-42de-acbb-b5808899b3fd','Chromista|Dinophyta|Dinophyceae|Peridiniales|Gymnodiniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('12a39710-ba6d-429d-9ac6-c7229731224a','','','de7405a8-79f6-5421-8321-949f0b416469','Citharexylum L.','L.',0,0,'dac29a35-c91c-5bfe-a635-4ae0d6f502e7','Citharexylum','dac29a35-c91c-5bfe-a635-4ae0d6f502e7','Citharexylum','dac29a35-c91c-5bfe-a635-4ae0d6f502e7','Citharexylum','12a39710-ba6d-429d-9ac6-c7229731224a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Citharexylum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('12a08768-fa25-4cad-9329-ad90bfe150e0','','','f5fbc3ab-1938-5a45-bd32-71344f39e139','Omaliini','',0,0,'f5fbc3ab-1938-5a45-bd32-71344f39e139','Omaliini','f5fbc3ab-1938-5a45-bd32-71344f39e139','Omaliini','f5fbc3ab-1938-5a45-bd32-71344f39e139','Omaliini','12a08768-fa25-4cad-9329-ad90bfe150e0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('12a46cac-2dee-4b0a-81e9-d5070ff758d6','','','60bf58f0-0ceb-5927-9a07-faed829d10e3','Wahlenbergia gracilis sensu Allan','',0,0,'ec0daedf-1af6-53d7-800b-ce5f119ca6c3','Wahlenbergia gracilis','ec0daedf-1af6-53d7-800b-ce5f119ca6c3','Wahlenbergia gracilis','7456478e-3f30-5e4d-af1d-2eb390338043','Wahlenbergia gracil','2fffa461-3c80-437d-a453-ff0542b10ec9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('12a79146-1e80-4c98-931e-2408112471b6','','','0958f405-99d8-55e3-b24c-e6903a2962e8','Frutidella Kalb','Kalb',0,0,'78133605-2284-5d55-b5e6-f4d0f9e1a89c','Frutidella','78133605-2284-5d55-b5e6-f4d0f9e1a89c','Frutidella','78133605-2284-5d55-b5e6-f4d0f9e1a89c','Frutidella','12a79146-1e80-4c98-931e-2408112471b6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Frutidella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('12a68953-a7ee-430b-bde6-5586c3624e56','','','98b987f6-55c3-5c9a-b612-21c83284f51f','Coprosma rugosa Cheeseman','Cheeseman',0,0,'481be982-b4a8-5066-a10b-94c17863925e','Coprosma rugosa','481be982-b4a8-5066-a10b-94c17863925e','Coprosma rugosa','2a332d21-bbb4-57e0-bab2-e1f5e6d1433d','Coprosma rugos','12a68953-a7ee-430b-bde6-5586c3624e56','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12aa8f90-b36d-4a6b-9826-9dcb8e105aad','','','85b9f68b-21aa-59bf-98ef-363259875234','Romulea flava (Lam.) M.P.de Vos','(Lam.) M.P.de Vos',0,0,'346ee96e-83f0-56a5-be95-94fa12f8544d','Romulea flava','346ee96e-83f0-56a5-be95-94fa12f8544d','Romulea flava','6c2c10a1-95cf-5cd1-aef9-978a1e29c345','Romulea flau','12aa8f90-b36d-4a6b-9826-9dcb8e105aad','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Romulea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12abc123-bbe7-405d-87a8-e75c90d54d0b','','','c0d4dfc7-ca29-5ec9-a202-9d3850b8a56d','Hypnodendron spininervium subsp. archeri (Mitt.) Touw','(Mitt.) Touw',0,0,'b8da8275-3632-5601-b898-3b86717c93b9','Hypnodendron spininervium archeri','4edd4466-6f04-5a07-8ee0-fc014f8c6ed8','Hypnodendron spininervium subsp. archeri','cc44580c-0d46-5867-88df-502566f36e82','Hypnodendron spininerui archer','12abc123-bbe7-405d-87a8-e75c90d54d0b','Plantae||Bryopsida|Hypnodendrales|Hypnodendraceae|Hypnodendron','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('12b1d775-0c8c-4f8e-92d4-42c8484c17d9','','','1a17fa6c-f6bb-5173-974d-78ccde80bd56','Euglyptus longicornis Broun, 1912','Broun, 1912',1912,0,'25944cb5-7d7b-5801-b615-3f6807daed81','Euglyptus longicornis','25944cb5-7d7b-5801-b615-3f6807daed81','Euglyptus longicornis','b284012b-8e67-5937-af9e-c800b48d8a9b','Euglyptus longicorn','12b1d775-0c8c-4f8e-92d4-42c8484c17d9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euglyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12ad9c14-4842-4f8a-b360-0cc690c232b2','','','b3b12d9b-dea5-5e24-af28-2f9243f4d826','Hebe haustrata (J.B.Armstr.) Andersen','(J.B.Armstr.) Andersen',0,0,'97c6e55b-b941-5da3-867c-be1fbd5613b7','Hebe haustrata','97c6e55b-b941-5da3-867c-be1fbd5613b7','Hebe haustrata','cc91a3fa-fc1f-5c1a-9fbb-3f2fab48a371','Hebe haustrat','0c518046-44a0-400b-ba93-29cd497371b5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12b0bb72-dda8-4897-8abf-9afb2a239757','','','30ea90a4-a43e-519e-b9e5-e4f6f87ac955','Lichen fuscellus Turner','Turner',0,0,'7fb91684-9c81-5368-b696-d936e0e30cec','Lichen fuscellus','7fb91684-9c81-5368-b696-d936e0e30cec','Lichen fuscellus','21967c13-10b4-5617-9494-275cc251c866','Lichen fuscell','dca948c0-658c-49f3-8a5f-9d08e4db02a6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12ae01cb-c419-453b-93e1-b4533c1b4aba','','','1e93bc7a-62aa-526f-a897-45c289d7911d','Ammi L.','L.',0,0,'d13fffae-4e11-5cc7-a36d-cd7ccd7193d2','Ammi','d13fffae-4e11-5cc7-a36d-cd7ccd7193d2','Ammi','d13fffae-4e11-5cc7-a36d-cd7ccd7193d2','Ammi','12ae01cb-c419-453b-93e1-b4533c1b4aba','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Ammi','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('12b28bfa-c29b-4fe1-973f-6a45bfc39c4f','','','714c6f20-e091-5ac7-8654-ad3311e65e9a','Brugmansia suaveolens (Humb. & Bonpl. ex Willd.) Sweet','(Humb. & Bonpl. ex Willd.) Sweet',0,0,'2ebb8c0d-9fe3-5122-a5e7-d5feb9dae8be','Brugmansia suaveolens','2ebb8c0d-9fe3-5122-a5e7-d5feb9dae8be','Brugmansia suaveolens','f83ce33f-766f-5d0f-b8b9-50577d340ece','Brugmansia suaueolens','12b28bfa-c29b-4fe1-973f-6a45bfc39c4f','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Brugmansia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('12b7d32a-7c6d-4416-a4cb-6c28343d759b','','','54af1a2f-2d23-51d3-9a7d-89e439bf1486','Alloeocarpa','',0,0,'54af1a2f-2d23-51d3-9a7d-89e439bf1486','Alloeocarpa','54af1a2f-2d23-51d3-9a7d-89e439bf1486','Alloeocarpa','54af1a2f-2d23-51d3-9a7d-89e439bf1486','Alloeocarpa','12b7d32a-7c6d-4416-a4cb-6c28343d759b','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Alloeocarpa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('12b73e1c-9fc5-4a63-bb7b-91c67ab49a9f','','','cf37cb38-4d20-51c5-9c77-d0481e4223f3','Tinemyia Hutton, 1900','Hutton, 1900',1900,0,'71ff353e-f90e-5409-ae6b-15a19f07fdde','Tinemyia','71ff353e-f90e-5409-ae6b-15a19f07fdde','Tinemyia','71ff353e-f90e-5409-ae6b-15a19f07fdde','Tinemyia','12b73e1c-9fc5-4a63-bb7b-91c67ab49a9f','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Tinemyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('12b51910-c3dc-4524-b2b1-a18c67eab787','','','6b6796ab-a5b4-509b-a92e-fda25ca66f97','Pilea Lindl.','Lindl.',0,0,'e3068999-3e2c-504f-8855-44cecda8d720','Pilea','e3068999-3e2c-504f-8855-44cecda8d720','Pilea','e3068999-3e2c-504f-8855-44cecda8d720','Pilea','12b51910-c3dc-4524-b2b1-a18c67eab787','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Pilea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('12b583d5-f1e1-49f1-9526-d27515c1ec5a','','','030d4401-32ae-5129-8181-01f47f7d2855','Olearia avicenniifolia (Raoul) Hook.f.','(Raoul) Hook.f.',0,0,'0b208846-5f33-5d7f-9d20-faa2495b7055','Olearia avicenniifolia','0b208846-5f33-5d7f-9d20-faa2495b7055','Olearia avicenniifolia','73c71cd3-8306-5d73-b9c7-675fb5c796ab','Olearia auicenniifol','12b583d5-f1e1-49f1-9526-d27515c1ec5a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12bd368f-03d8-4a70-a932-45d0fc7abbc5','','','17032a79-5964-5623-b976-512303b29cc2','Apricot moorpark mottle','',0,0,'17032a79-5964-5623-b976-512303b29cc2','Apricot moorpark mottle','17032a79-5964-5623-b976-512303b29cc2','Apricot moorpark mottle','717c88c0-d2a0-5dfe-96fd-84d99668b63c','Apricot moorpark mottl','12bd368f-03d8-4a70-a932-45d0fc7abbc5','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('12bf7db8-ee4c-434a-9297-a657dc742d8f','','','916d52cf-10ba-5d22-93a2-a6c8ea53f194','Leaena neozealaniae McIntosh, 1885','McIntosh, 1885',1885,0,'e51710c7-c147-5c8f-924d-fad47a4ca46a','Leaena neozealaniae','e51710c7-c147-5c8f-924d-fad47a4ca46a','Leaena neozealaniae','955ec761-086e-5603-a7d2-818aa613abe6','Leaena neozealani','12bf7db8-ee4c-434a-9297-a657dc742d8f','Animalia|Annelida||Terebellida|Terebellidae|Leaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12beb7f9-6ab6-4bb5-87c7-f7e89520f6e9','','','b6dc5eb7-7ade-5c8f-bda5-57ccc634cddd','Bornebuschia peculiaris Hammer, 1966','Hammer, 1966',1966,0,'b5dd292a-51ae-52f7-8858-057ea3f82210','Bornebuschia peculiaris','b5dd292a-51ae-52f7-8858-057ea3f82210','Bornebuschia peculiaris','bcc3b1be-5bed-5c38-a380-457c50c550eb','Bornebuschia peculiar','12beb7f9-6ab6-4bb5-87c7-f7e89520f6e9','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Compactozetidae|Bornebuschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12c61d33-2cc9-40e1-86af-1c160c324399','','','e8753699-3db0-582b-8059-3f335589591a','Mycoleptodiscus indicus (V.P. Sahni) B. Sutton','(V.P. Sahni) B. Sutton',0,0,'00428f1b-d0e8-50df-8303-56ebfc6c6e6c','Mycoleptodiscus indicus','00428f1b-d0e8-50df-8303-56ebfc6c6e6c','Mycoleptodiscus indicus','cbbe3fb8-b466-5ee7-b82d-468e6f53508b','Mycoleptodiscus indic','12c61d33-2cc9-40e1-86af-1c160c324399','Fungi|Ascomycota|Dothideomycetes|Muyocopronales|Muyocopronaceae|Mycoleptodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12c0438d-1f53-4aa1-adb0-46bea2f1f966','','','f35b5586-ae61-53d3-83c0-9f9ca341af73','Triticum rigidum Schrad.','Schrad.',0,0,'afd37ac3-804b-549a-a647-9f7d546370e3','Triticum rigidum','afd37ac3-804b-549a-a647-9f7d546370e3','Triticum rigidum','f367d8ec-d9ea-5e64-9d72-f154f482608a','Triticum rigid','12c0438d-1f53-4aa1-adb0-46bea2f1f966','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Triticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12c0eecf-a31e-4b7f-9d87-6a2d9d6c487e','','','f47a3e84-5381-5a57-9216-7d90993a357d','Bunodophoron flaccidum (Kantvilas & Wedin) Wedin','(Kantvilas & Wedin) Wedin',0,0,'3a564682-3e0e-5eb9-a1f5-2e55cd5e4667','Bunodophoron flaccidum','3a564682-3e0e-5eb9-a1f5-2e55cd5e4667','Bunodophoron flaccidum','19df3470-2f4e-57f4-8b50-760685cf52b4','Bunodophoron flaccid','12c0eecf-a31e-4b7f-9d87-6a2d9d6c487e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Bunodophoron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12c8bf4b-629b-4e8b-b08c-5e9ce94c2782','','','61fb9fc8-f9e9-50d1-ac0e-0a8fa2d8ed09','Acotylea','',0,0,'61fb9fc8-f9e9-50d1-ac0e-0a8fa2d8ed09','Acotylea','61fb9fc8-f9e9-50d1-ac0e-0a8fa2d8ed09','Acotylea','61fb9fc8-f9e9-50d1-ac0e-0a8fa2d8ed09','Acotylea','12c8bf4b-629b-4e8b-b08c-5e9ce94c2782','Animalia|Platyhelminthes|Archoophora|Polycladida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('12cb2ac8-6705-4640-aab7-bc2057067520','','','56abb322-60ac-5c0c-8f0b-7be9cfd0d59c','Oecophora amotella Walker, 1864','Walker, 1864',1864,0,'89903d80-c541-56c9-9877-9dbe5e1eefc3','Oecophora amotella','89903d80-c541-56c9-9877-9dbe5e1eefc3','Oecophora amotella','0392e2e9-e6ff-5ce0-80c6-bdb95ba06cf0','Oecophora amotell','4b3d16fd-6d30-4868-91be-d8039580aa50','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Oecophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12ce8685-5c50-48a5-9d50-0da02f4c760f','','','1030ec5a-9c2f-536a-a28a-8c2f94eb3cdd','Siphunculina Rondani, 1856','Rondani, 1856',1856,0,'f673f619-938a-547f-a1d6-e0756345b825','Siphunculina','f673f619-938a-547f-a1d6-e0756345b825','Siphunculina','f673f619-938a-547f-a1d6-e0756345b825','Siphunculina','12ce8685-5c50-48a5-9d50-0da02f4c760f','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Siphunculina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('12ce707f-ec61-4d6c-8655-d8ef71bb097c','','','33373daa-68c7-5ce9-95f1-c02e4f3665a3','Lissonota fulva Bain, 1970','Bain, 1970',1970,0,'6a5edbbb-99bc-5f7d-bdbc-7076935666e0','Lissonota fulva','6a5edbbb-99bc-5f7d-bdbc-7076935666e0','Lissonota fulva','b1c0904b-7d40-5c6e-b629-995e64f6ef4a','Lissonota fulu','12ce707f-ec61-4d6c-8655-d8ef71bb097c','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Lissonota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12d42243-079a-40f4-8ef7-3e6bf939f486','','','da977843-5836-5af8-9901-c23d40205b5b','Maoricrypta costata (G.B. Sowerby I, 1824)','(G.B. Sowerby I, 1824)',1824,0,'e9d025c8-25b7-5599-a89e-bdcbb85c28fb','Maoricrypta costata','e9d025c8-25b7-5599-a89e-bdcbb85c28fb','Maoricrypta costata','ab740e8e-b9c7-5c0c-aae1-68e7d2603aee','Maoricrypta costat','12d42243-079a-40f4-8ef7-3e6bf939f486','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Calyptraeidae|Maoricrypta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12cff217-841e-4ccf-9486-df631805ee33','','','91561f83-13a4-50d5-a934-6b0a7187ab8b','Austroparmelina norpruinata (Elix & J.Johnst.) A.Crespo, Divakar & Elix','(Elix & J.Johnst.) A.Crespo, Divakar & Elix',0,0,'351867e7-b45e-55b8-83fa-e82af4ba9fb4','Austroparmelina norpruinata','351867e7-b45e-55b8-83fa-e82af4ba9fb4','Austroparmelina norpruinata','71909dec-d9a8-5dbc-8055-29f0d2de15e9','Austroparmelina norpruinat','12cff217-841e-4ccf-9486-df631805ee33','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Austroparmelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1166eb12-bf06-41c5-a1af-152ce8ca72a0','','','ca5cbba6-a913-5c46-8f05-8a20a46d1be6','Grus Brisson','Brisson',0,0,'05a932a7-ce83-5040-9a0b-c0ade469ca9c','Grus','05a932a7-ce83-5040-9a0b-c0ade469ca9c','Grus','05a932a7-ce83-5040-9a0b-c0ade469ca9c','Grus','1166eb12-bf06-41c5-a1af-152ce8ca72a0','Animalia|Chordata|Aves|Gruiformes|Gruidae|Grus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1166a11d-0c7c-4697-b2ad-0ebdf5ce4cd8','','','877724ad-a508-5f72-b285-73b3c4c5ea49','Cambridgea peelensis Blest & Vink, 2000','Blest & Vink, 2000',2000,0,'5382cb2b-5039-59fe-b414-b87b0df9d364','Cambridgea peelensis','5382cb2b-5039-59fe-b414-b87b0df9d364','Cambridgea peelensis','878a6c46-5f98-5466-be13-a745f11f817d','Cambridgea peelens','1166a11d-0c7c-4697-b2ad-0ebdf5ce4cd8','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Cambridgea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11660ad8-9bc4-481a-90d4-6434366ffb51','','','94c426db-0cda-552a-865c-6e4d77461b5b','Coptomma lineatum (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'2f7bea1c-1336-5739-9148-5d109ebb01cb','Coptomma lineatum','2f7bea1c-1336-5739-9148-5d109ebb01cb','Coptomma lineatum','1cf5d6ce-2130-5ced-8d2e-67481b2587be','Coptomma lineat','11660ad8-9bc4-481a-90d4-6434366ffb51','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Coptomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('116a00ce-218b-4ca4-b9ba-e2b8b88a856e','','','a0b25181-fde8-58ad-bd23-be48ed1a5dab','Penicillium betae (Delacr.) Biourge','(Delacr.) Biourge',0,0,'536830f6-6be7-5733-aa81-69f4908fc88e','Penicillium betae','536830f6-6be7-5733-aa81-69f4908fc88e','Penicillium betae','8c8cb4e4-6353-568a-ba7e-b136658a5b58','Penicillium bet','e209d8db-b4b6-4603-9136-2463da9dc655','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('116d628f-a25e-4a54-88c2-2babddb84be1','','','a83940e0-eb77-5be4-a671-29c853075214','Nannochorista','',0,0,'a83940e0-eb77-5be4-a671-29c853075214','Nannochorista','a83940e0-eb77-5be4-a671-29c853075214','Nannochorista','a83940e0-eb77-5be4-a671-29c853075214','Nannochorista','116d628f-a25e-4a54-88c2-2babddb84be1','Animalia|Arthropoda|Insecta|Mecoptera|Nannochoristidae|Nannochorista','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1170e9f0-1f61-480e-b0e8-674a7e4f1660','','','063a190d-8417-5906-9253-475183b46195','Elaterinae','',0,0,'063a190d-8417-5906-9253-475183b46195','Elaterinae','063a190d-8417-5906-9253-475183b46195','Elaterinae','063a190d-8417-5906-9253-475183b46195','Elaterinae','1170e9f0-1f61-480e-b0e8-674a7e4f1660','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('1172c650-f3dd-4a55-a45c-b87c4acc8887','','','a30cb983-1fb3-5bbc-9b18-7f71729bc09c','Brassia R.Br.','R.Br.',0,0,'7ac6d4d0-0af9-579a-98cd-a0ef830c2097','Brassia','7ac6d4d0-0af9-579a-98cd-a0ef830c2097','Brassia','7ac6d4d0-0af9-579a-98cd-a0ef830c2097','Brassia','1172c650-f3dd-4a55-a45c-b87c4acc8887','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Brassia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('11703d5b-abb0-4f57-a2a0-d4caeb0f5fad','','','88f52001-47e5-56ba-a8d9-530941bdae28','Bacillariophyta','',0,0,'88f52001-47e5-56ba-a8d9-530941bdae28','Bacillariophyta','88f52001-47e5-56ba-a8d9-530941bdae28','Bacillariophyta','88f52001-47e5-56ba-a8d9-530941bdae28','Bacillariophyta','11703d5b-abb0-4f57-a2a0-d4caeb0f5fad','Chromista|Bacillariophyta||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('116d794c-681a-41d9-98be-ead4feda213b','','','3852b3b2-fac2-504d-903a-eedb92727113','Leptoscyphus excipulatus (Steph.) J.J.Engel','(Steph.) J.J.Engel',0,0,'18f79a54-9447-5f1a-a147-51d7e534f51e','Leptoscyphus excipulatus','18f79a54-9447-5f1a-a147-51d7e534f51e','Leptoscyphus excipulatus','a75c35cf-a5c9-5d74-a0ae-259d932a99ed','Leptoscyphus excipulat','116d794c-681a-41d9-98be-ead4feda213b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Leptoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1172d3f4-b8f6-4de5-a26e-f464cf0812d7','','','f4e40598-0973-5557-92e8-e77cab107761','Veronica chionohebe Garn.-Jones','Garn.-Jones',0,0,'0d36ad8e-96fc-52df-8c98-52b054b89d18','Veronica chionohebe','0d36ad8e-96fc-52df-8c98-52b054b89d18','Veronica chionohebe','df15fcd3-d39c-5345-8f86-394d658b0f76','Veronica chionoheb','1172d3f4-b8f6-4de5-a26e-f464cf0812d7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('117591b7-bccd-454d-ae74-65edc90fe940','','','8abdd5ce-7c42-5ca2-8ef5-cc7eb2651c4d','Malaxis Sol. ex Sw.','Sol. ex Sw.',0,0,'b5ac41fd-e318-5f21-86cd-26f11d61e605','Malaxis','b5ac41fd-e318-5f21-86cd-26f11d61e605','Malaxis','b5ac41fd-e318-5f21-86cd-26f11d61e605','Malaxis','117591b7-bccd-454d-ae74-65edc90fe940','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Malaxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('117dd9b3-7977-4e89-b884-11e71a511376','','','620651f5-44db-579b-82d2-7beb08294bcd','Diloma','',0,0,'620651f5-44db-579b-82d2-7beb08294bcd','Diloma','620651f5-44db-579b-82d2-7beb08294bcd','Diloma','620651f5-44db-579b-82d2-7beb08294bcd','Diloma','117dd9b3-7977-4e89-b884-11e71a511376','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Diloma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('117cc200-295a-438c-b0f2-206ed9507f95','','','4dc3cad4-ad95-566c-8c8a-fced8c2c3b51','Nothotrichocera Alexander, 1926','Alexander, 1926',1926,0,'be26f242-07a8-5ced-af26-d2da786bd5ab','Nothotrichocera','be26f242-07a8-5ced-af26-d2da786bd5ab','Nothotrichocera','be26f242-07a8-5ced-af26-d2da786bd5ab','Nothotrichocera','117cc200-295a-438c-b0f2-206ed9507f95','Animalia|Arthropoda|Insecta|Diptera|Trichoceridae|Nothotrichocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('117c5373-8a94-4ea2-b05e-4b65c152d6b6','','','4a0919c5-5bf0-5217-9418-a88b14912439','Podaena latipalpis Ordish, 1984','Ordish, 1984',1984,0,'44d3c2a2-f0a1-5df9-b474-354bddd79905','Podaena latipalpis','44d3c2a2-f0a1-5df9-b474-354bddd79905','Podaena latipalpis','a5db4e58-41ee-5902-9639-6c06880cb3ae','Podaena latipalp','117c5373-8a94-4ea2-b05e-4b65c152d6b6','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Podaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('117de2b2-755b-462e-b3b1-4454080e26ea','','','8ce721d4-3f62-5191-82dd-f66407ac0668','Thecamoebidae','',0,0,'8ce721d4-3f62-5191-82dd-f66407ac0668','Thecamoebidae','8ce721d4-3f62-5191-82dd-f66407ac0668','Thecamoebidae','8ce721d4-3f62-5191-82dd-f66407ac0668','Thecamoebidae','117de2b2-755b-462e-b3b1-4454080e26ea','Protozoa|Amoebozoa|Flabellinea|Thecamoebida|Thecamoebidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('117deaa4-a0a2-4b5d-9f4e-66dda58324ca','','','84ed82a0-fece-56d0-a498-eec1f851a7ab','Carterinida','',0,0,'84ed82a0-fece-56d0-a498-eec1f851a7ab','Carterinida','84ed82a0-fece-56d0-a498-eec1f851a7ab','Carterinida','84ed82a0-fece-56d0-a498-eec1f851a7ab','Carterinida','117deaa4-a0a2-4b5d-9f4e-66dda58324ca','Chromista|Foraminifera|Polythalamea|Carterinida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('117dc5fa-e5e7-4623-ad3b-bba0a28af4a4','','','808c0f6f-5dee-553e-a36c-e836be14d3f8','Jaaginema tenellum f. minor Nash','Nash',0,0,'cc7ff6d8-c4ed-5a96-a33a-2f451fe32191','Jaaginema tenellum minor','ed19f65e-7fdb-53db-82f3-880956c736e5','Jaaginema tenellum f. minor','8be90fe3-c5ce-54d3-8e06-5990d7aa6b62','Jaaginema tenell minor','117dc5fa-e5e7-4623-ad3b-bba0a28af4a4','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Jaaginema','','kingdom|phylum|class|order|family|genus','forma','0','1','0','ICBN',1);
INSERT INTO core VALUES('117bc266-5364-4e4e-baec-c4d7633a9ecd','','','eae6681f-351b-5868-8483-a59a138948d2','Laestadia veneta Sacc. & Speg.','Sacc. & Speg.',0,0,'7e7587c2-a433-5599-948d-0bb60d189612','Laestadia veneta','7e7587c2-a433-5599-948d-0bb60d189612','Laestadia veneta','17b1b8a0-022c-5f75-a1bc-942696d50f04','Laestadia uenet','c012693b-ee3f-413d-addb-282ab1d18142','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Laestadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1184ec7a-7582-40fa-b680-16437591b6cf','','','cf7bfd83-e091-5edd-a5fe-141aec60f37e','Ophicardelus','',0,0,'cf7bfd83-e091-5edd-a5fe-141aec60f37e','Ophicardelus','cf7bfd83-e091-5edd-a5fe-141aec60f37e','Ophicardelus','cf7bfd83-e091-5edd-a5fe-141aec60f37e','Ophicardelus','1184ec7a-7582-40fa-b680-16437591b6cf','Animalia|Mollusca|Gastropoda|Basommatophora|Ellobiidae|Ophicardelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1184bbf3-34f7-4d65-ac48-0d576a87b626','','','b0ee6c62-2aaf-5c29-8337-f75e05a421b8','Spondylosium ligatum (West & G.S.West) Skuja','(West & G.S.West) Skuja',0,0,'b8be9bc6-c8df-5fe2-bdbe-d2fa5cedb0a0','Spondylosium ligatum','b8be9bc6-c8df-5fe2-bdbe-d2fa5cedb0a0','Spondylosium ligatum','516749df-8208-5483-9c85-419efaa3564f','Spondylosium ligat','1184bbf3-34f7-4d65-ac48-0d576a87b626','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Spondylosium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1181e9af-2f5e-4003-a743-61c9e8092e51','','','899e0216-35f4-5c0f-983a-113c90fae442','Colurostylis pseudocuma Calman, 1911','Calman, 1911',1911,0,'a3880b22-d1d1-5254-a0e8-25504bdc714b','Colurostylis pseudocuma','a3880b22-d1d1-5254-a0e8-25504bdc714b','Colurostylis pseudocuma','8bd4f3dd-e9d1-5295-8fbc-78cc3d677f0d','Colurostylis pseudocum','1181e9af-2f5e-4003-a743-61c9e8092e51','Animalia|Arthropoda|Malacostraca|Cumacea|Diastylidae|Colurostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11844370-04ff-470d-9bcf-e5ba8e0beadf','','','d9b278b6-e6b6-5dfa-a9d6-21c5e180f259','Linum catharticum L.','L.',0,0,'13317c46-3d44-55ea-a411-e3c338e3ecff','Linum catharticum','13317c46-3d44-55ea-a411-e3c338e3ecff','Linum catharticum','91f546c3-1fc8-537b-9438-ae21fc6a9818','Linum cathartic','11844370-04ff-470d-9bcf-e5ba8e0beadf','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Linaceae|Linum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11860ca3-0282-47dd-b2e5-f494b3aea1cc','','','30e11609-35c0-5cf4-88f9-a0a0df0db335','Bryopastor pentagonus (Canu & Bassler, 1929)','(Canu & Bassler, 1929)',1929,0,'8376e6be-c15c-53a4-a745-18002ebcc8e5','Bryopastor pentagonus','8376e6be-c15c-53a4-a745-18002ebcc8e5','Bryopastor pentagonus','3f7efe4d-f42b-5df6-b747-daae8983484f','Bryopastor pentagon','11860ca3-0282-47dd-b2e5-f494b3aea1cc','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bryopastoridae|Bryopastor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('118d8594-811d-4a7d-830d-841a34860577','','','4ed2b507-ee7f-5fb2-8300-c1c914fbc8c8','Mycena ammoniaca Fr.','Fr.',0,0,'75d8a752-c9dc-5c68-ade2-68cad730b74e','Mycena ammoniaca','75d8a752-c9dc-5c68-ade2-68cad730b74e','Mycena ammoniaca','6f723d67-b2f1-523a-b956-d99ec33be61e','Mycena ammoniac','58e886e6-6af6-4949-8955-65cb00bc1eb2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('118753c5-ab52-4e01-97ee-ec60508c8a7c','','','3be8c889-0853-5397-808b-dcc3fd6edcf6','Neolepidapedon polyprioni Manter, 1954','Manter, 1954',1954,0,'80f57b41-c90b-57ed-b44f-d9501fc79e9d','Neolepidapedon polyprioni','80f57b41-c90b-57ed-b44f-d9501fc79e9d','Neolepidapedon polyprioni','8cce0c72-0076-5757-9499-e256bfaafffa','Neolepidapedon polyprion','118753c5-ab52-4e01-97ee-ec60508c8a7c','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Neolepidapedon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1191385d-7edb-48f7-9d08-4c9dc2be79c2','','','b203f3cd-3008-58f4-a55b-44e78e564e48','Sphaeropsis sapinea (Fr.) Dyko & B. Sutton','(Fr.) Dyko & B. Sutton',0,0,'1df9edc1-70a7-5c09-a6be-67fea82d15dc','Sphaeropsis sapinea','1df9edc1-70a7-5c09-a6be-67fea82d15dc','Sphaeropsis sapinea','216b568a-894c-5004-b3a5-ad2919b93e10','Sphaeropsis sapine','7e299854-715a-4a8a-b403-61bd710ea416','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Sphaeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11931b6c-d379-4c51-9d30-7952d58f9039','','','47799b57-2f65-5354-bdca-889f0c56feb4','Molpadia abyssicola Pawson, 1977','Pawson, 1977',1977,0,'e4216936-6fe8-5ebe-94ae-e3b39fa4b989','Molpadia abyssicola','e4216936-6fe8-5ebe-94ae-e3b39fa4b989','Molpadia abyssicola','ce0f67ea-a7bf-53cd-9f44-757a009698af','Molpadia abyssicol','11931b6c-d379-4c51-9d30-7952d58f9039','Animalia|Echinodermata|Holothuroidea|Molpadiida|Molpadiidae|Molpadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('119a1cdd-20ce-4981-8b3d-1ec76cd79cfe','','','41601da5-d0a1-5032-b72e-a5718e088ca5','Hypomyces leotiicola Rogerson & Samuels','Rogerson & Samuels',0,0,'a1b8598e-97b6-5dda-b49e-1911ce005f3d','Hypomyces leotiicola','a1b8598e-97b6-5dda-b49e-1911ce005f3d','Hypomyces leotiicola','f23b6aa0-8fe3-559a-93f0-37036624fe6e','Hypomyces leotiicol','3934450f-e779-48c6-945a-c3e8a164f6e8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('119da7cb-4061-454e-ad7c-1c20dfbb0e6a','','','ee4606a2-cba9-58b6-8009-74f5fe1b1ff6','Ptilinopus regina Swainson','Swainson',0,0,'c408af5a-7bf3-5c5f-b003-401508977e20','Ptilinopus regina','c408af5a-7bf3-5c5f-b003-401508977e20','Ptilinopus regina','12b3d25c-9125-57d2-b239-464c95dac714','Ptilinopus regin','119da7cb-4061-454e-ad7c-1c20dfbb0e6a','Animalia|Chordata|Aves|Columbiformes|Columbidae|Ptilinopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('119e207b-e672-4d31-be73-635e1b4046d7','','','15085455-3fc6-5ccc-b4ad-1191877f2c58','Klambothrips annulosus (Priesner, 1928)','(Priesner, 1928)',1928,0,'59645114-855d-537a-ab62-88d3b847dd9e','Klambothrips annulosus','59645114-855d-537a-ab62-88d3b847dd9e','Klambothrips annulosus','89111515-186e-553a-9484-d0f68c29fa2a','Klambothrips annulos','119e207b-e672-4d31-be73-635e1b4046d7','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Klambothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1196e7c6-511a-4c03-8195-b8d2a689bd56','','','01365fb0-d896-5e11-8bd3-a08f677f01dc','Pinus laricio subsp. nigra (J.F.Arnold) K.Richt.','(J.F.Arnold) K.Richt.',0,0,'4b5dad9b-2d73-55d2-9e4e-b378eadb1e28','Pinus laricio nigra','281d23ea-f860-5a6a-8c2f-0d7120b7b6d2','Pinus laricio subsp. nigra','ae150372-37bb-559a-99e1-38128f7609f1','Pinus larici nigr','935296f8-5134-4354-a4b9-419efe79ad22','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('119da9f8-f0b7-4c5b-916f-d7018ae7ed37','','','b5cc6229-7af6-568b-8f93-3f590e9331d8','Epipyxis utriculus var. pusilla (Lemmerman) D.K.Hilliard & Asmund','(Lemmerman) D.K.Hilliard & Asmund',0,0,'3d5940df-a4ff-512b-bfc4-07414d0ed29a','Epipyxis utriculus pusilla','78d4d2fa-faca-5641-8922-fd4cd7461f69','Epipyxis utriculus var. pusilla','e7b1613f-98b9-5994-8e50-d16c2721ccf6','Epipyxis utricul pusill','119da9f8-f0b7-4c5b-916f-d7018ae7ed37','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Epipyxis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('11a3c120-dc38-4bbc-9e38-31dd40c7f81d','','','f5e9b87a-4cb4-58c7-b3d0-3896df820940','Pseudocercospora tibouchinae (Viégas) Deighton','(Viégas) Deighton',0,0,'ffcd8243-decb-5627-ad68-ef29b11e1cae','Pseudocercospora tibouchinae','ffcd8243-decb-5627-ad68-ef29b11e1cae','Pseudocercospora tibouchinae','a8d80f36-6066-53b7-ad90-30461620a807','Pseudocercospora tibouchin','11a3c120-dc38-4bbc-9e38-31dd40c7f81d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11a219f2-952e-4b92-9fb6-911801de2345','','','0c82388b-c082-596c-bcfd-eae9389585fb','Hebe leiophylla var. strictissima (Kirk) Cockayne & Allan','(Kirk) Cockayne & Allan',0,0,'05c7de95-ff13-5bf4-abea-637b639bb709','Hebe leiophylla strictissima','b9fea8bd-0fe4-5a4f-a112-ca2321d939af','Hebe leiophylla var. strictissima','b2e48ad9-988f-5c46-b765-7dd640890dcd','Hebe leiophyll strictissim','00e09177-663b-4b2f-8f91-bab510981dc0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('11a4b7dd-7423-45d7-8a14-ab2521d25e6a','','','31235ce3-fc50-5628-8bab-99d4f36beb86','Molloybas D.L.Jones & M.A.Clem','D.L.Jones & M.A.Clem',0,0,'f2a6c2f1-69b4-5322-9e2a-b1facad41486','Molloybas','f2a6c2f1-69b4-5322-9e2a-b1facad41486','Molloybas','f2a6c2f1-69b4-5322-9e2a-b1facad41486','Molloybas','935e4843-82ba-4ddb-a71f-81e040a96a7e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Molloybas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('11a79941-027f-4701-a953-3aa6b468263d','','','0b3a8a29-4c57-565a-bbdd-745914a78a6e','Gromilus anthracinus (Broun, 1921)','(Broun, 1921)',1921,0,'e098e4ed-30fa-5ae5-92d8-61cd86c452e0','Gromilus anthracinus','e098e4ed-30fa-5ae5-92d8-61cd86c452e0','Gromilus anthracinus','33a6385b-236f-5a43-81da-2fb35b29c99c','Gromilus anthracin','11a79941-027f-4701-a953-3aa6b468263d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11a9e6fe-685c-4901-81d4-3fc9a2cbd010','','','f83e45df-8f5b-532e-9fe3-c7fdd2aa1be7','Carpinus tschonoski var. henryana H.J.P.Winkl.','H.J.P.Winkl.',0,0,'a24fd7a5-b968-523d-9451-0cc65f06c8f1','Carpinus tschonoski henryana','e5498d9e-596c-5072-a006-555d06a8644c','Carpinus tschonoski var. henryana','7cdc9c60-f414-5103-a6ef-5a10e47e6571','Carpinus tschonosk henryan','1ba67ff1-a9cd-443c-ad12-96b0e67ced52','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Carpinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('11a5bab2-3e5f-4664-b9c5-a5efe59edbdb','','','50965747-99e2-51e1-bd4c-563a395f5335','Clethraceae','',0,0,'50965747-99e2-51e1-bd4c-563a395f5335','Clethraceae','50965747-99e2-51e1-bd4c-563a395f5335','Clethraceae','50965747-99e2-51e1-bd4c-563a395f5335','Clethraceae','11a5bab2-3e5f-4664-b9c5-a5efe59edbdb','Plantae|Tracheophyta|Magnoliopsida|Ericales|Clethraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1368da04-7f64-4502-8ee3-d37f45cc8cc1','','','cecde6df-d0fc-5d70-8216-bfc0468a427a','Heteroscyphus physanthus (Hook.f. & Taylor) R.M.Schust.','(Hook.f. & Taylor) R.M.Schust.',0,0,'fae50474-4458-50b0-acb7-29a01cf8ceac','Heteroscyphus physanthus','fae50474-4458-50b0-acb7-29a01cf8ceac','Heteroscyphus physanthus','f2b57ad1-4ff4-52f1-9966-63f0925003e1','Heteroscyphus physanth','92f5d64e-3c7f-4260-97b1-d3f6d430fc23','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1371fcea-d64f-4733-bee2-4f9326a6cab1','','','e9396919-a2fe-5171-9fa5-83fc9058f41b','Stenolaemata','',0,0,'e9396919-a2fe-5171-9fa5-83fc9058f41b','Stenolaemata','e9396919-a2fe-5171-9fa5-83fc9058f41b','Stenolaemata','e9396919-a2fe-5171-9fa5-83fc9058f41b','Stenolaemata','1371fcea-d64f-4733-bee2-4f9326a6cab1','Animalia|Bryozoa|Stenolaemata|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('13708618-b17b-499f-ad15-3a4069c60c21','','','937cef3b-fbb6-544b-a831-94b0674b6cb3','Arachnocorallium','',0,0,'937cef3b-fbb6-544b-a831-94b0674b6cb3','Arachnocorallium','937cef3b-fbb6-544b-a831-94b0674b6cb3','Arachnocorallium','937cef3b-fbb6-544b-a831-94b0674b6cb3','Arachnocorallium','13708618-b17b-499f-ad15-3a4069c60c21','Chromista|Radiozoa|Polycystinea|Nassellaria|Lophophaenidae|Arachnocorallium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('137140da-b47f-436c-baf9-66bc36c1e442','','','406f77a1-2a12-599f-85c9-91448edfc171','Dracophyllum townsonii Cheeseman','Cheeseman',0,0,'24629dc2-1026-53f7-87fd-14b0731d2d5f','Dracophyllum townsonii','24629dc2-1026-53f7-87fd-14b0731d2d5f','Dracophyllum townsonii','38170ef2-0080-5982-ae3e-389ee12a3f6d','Dracophyllum townson','137140da-b47f-436c-baf9-66bc36c1e442','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('137165ca-a3c4-439c-9497-16850afbad36','','','7d1d64f0-7270-5fbc-ad61-6eb508cd4299','Euonymus sachalinensis (F.Schmidt) Maxim.','(F.Schmidt) Maxim.',0,0,'fec866ee-e94a-5d47-9a53-9ec9dbd3f6db','Euonymus sachalinensis','fec866ee-e94a-5d47-9a53-9ec9dbd3f6db','Euonymus sachalinensis','e8d623f8-c500-5379-af45-bee828f3117a','Euonymus sachalinens','137165ca-a3c4-439c-9497-16850afbad36','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|Euonymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('136b4746-4865-44fb-9b38-babe93f5aae6','','','242a91c0-723c-5199-a2d8-399126f15bd3','Plectomorphus optandus Broun, 1912','Broun, 1912',1912,0,'a087394d-46d6-55db-9eb4-cbb96639e88e','Plectomorphus optandus','a087394d-46d6-55db-9eb4-cbb96639e88e','Plectomorphus optandus','ccee3045-f43c-5682-b78e-b38b6f7938b0','Plectomorphus optand','136b4746-4865-44fb-9b38-babe93f5aae6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Plectomorphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('136c72e4-3876-40d5-8734-f6f706354f24','','','6a863a09-f341-5871-a939-f829af5b4d05','Anas platyrhynchos Linnaeus, 1758','Linnaeus, 1758',1758,0,'87658978-1856-56b6-9943-38aa0a47a713','Anas platyrhynchos','87658978-1856-56b6-9943-38aa0a47a713','Anas platyrhynchos','0fa2b4ec-21eb-5a21-8b61-579d755b834f','Anas platyrhynch','136c72e4-3876-40d5-8734-f6f706354f24','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('137244a4-2ded-405e-9113-589f2203436d','','','8cd4339a-164c-507b-b091-a249591e7cdb','Mermis novaezealandiae Cobb, 1904','Cobb, 1904',1904,0,'c8e9e410-ba3f-588a-9258-57ae042cc640','Mermis novaezealandiae','c8e9e410-ba3f-588a-9258-57ae042cc640','Mermis novaezealandiae','df94995b-4be1-59b5-b4fb-1e7e32a4b8a7','Mermis nouaezealandi','137244a4-2ded-405e-9113-589f2203436d','Animalia|Nematoda|Adenophorea|Mermithida|Mermithidae|Mermis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1377aae6-218a-4523-9ac1-b44d29805381','','','49e294df-7017-5a40-b902-83d30aefa5c6','Polyporus perennis sensu Cooke in Herb. K','',0,0,'b7fced3c-dd38-5a05-ad7d-b46a3c2ff59c','Polyporus perennis','b7fced3c-dd38-5a05-ad7d-b46a3c2ff59c','Polyporus perennis','728a6568-a577-576a-a847-936012f081db','Polyporus perenn','fafcce2a-e8af-4a4c-87db-1cf45283fa18','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('137657fc-1a31-48b8-a08c-92f8b3f5c2d2','','','acb55c26-bd24-55db-8c72-e5d7c0adec6a','Rangomarama humboldti Jaschhof & Didham, 2002','Jaschhof & Didham, 2002',2002,0,'8ec75bd3-68d4-5c51-9505-8362821876d1','Rangomarama humboldti','8ec75bd3-68d4-5c51-9505-8362821876d1','Rangomarama humboldti','0a1a20ea-1c62-5362-8aa6-8d8382ef3a03','Rangomarama humboldt','137657fc-1a31-48b8-a08c-92f8b3f5c2d2','Animalia|Arthropoda|Insecta|Diptera|Rangomaramidae|Rangomarama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1375b401-0b62-4b63-baaf-d43397da6759','','','c7c61cc2-0859-5a75-8db6-bbe27e0fc538','Bathypathes alternata Brook, 1889','Brook, 1889',1889,0,'af51d7fd-b1c4-5afa-a94e-23d142d5cf5c','Bathypathes alternata','af51d7fd-b1c4-5afa-a94e-23d142d5cf5c','Bathypathes alternata','2368ee34-2ead-5cf1-8ab6-21bfe7a94aff','Bathypathes alternat','1375b401-0b62-4b63-baaf-d43397da6759','Animalia|Cnidaria||Antipatharia|Schizopathidae|Bathypathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1379577c-1621-4959-b1f9-586a8299a4c6','','','625ddb89-16b6-5a73-aa9d-4e9fb2052d23','Uredo viciae-fabae Pers.','Pers.',0,0,'77e174c8-eb99-59f3-92f5-372c79012f77','Uredo viciae-fabae','77e174c8-eb99-59f3-92f5-372c79012f77','Uredo viciae-fabae','6b648793-05c0-5974-b4af-ecd54307fdff','Uredo uiciae-fab','1d9cebde-1eb6-41ca-8193-5116fef29d73','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('137d0e5e-04b4-48d7-b37c-4c9ae2ad8129','','','9ebdef4c-721e-5acd-9a21-b75fa9b7da1c','Mecodema oconnori Broun, 1912','Broun, 1912',1912,0,'1e6695a0-7f24-5fc6-a973-10b82214ea0d','Mecodema oconnori','1e6695a0-7f24-5fc6-a973-10b82214ea0d','Mecodema oconnori','448a769e-c338-54d0-b252-6d2791568ce3','Mecodema oconnor','137d0e5e-04b4-48d7-b37c-4c9ae2ad8129','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('137a161e-da2c-4c07-9c58-e686d2211eb0','','','012520fb-6342-52c0-9f2e-8ca8c3e4a09a','Hypophyllum Paulet','Paulet',0,0,'e0f71ffc-976f-58a3-9404-b74fff0f17d3','Hypophyllum','e0f71ffc-976f-58a3-9404-b74fff0f17d3','Hypophyllum','e0f71ffc-976f-58a3-9404-b74fff0f17d3','Hypophyllum','6094320e-4026-4756-ad6e-f1ac73838a8f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Hypophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('13859503-308a-47f2-9756-4335dded29b3','','','68994f3c-86af-5ac8-8cad-c4ca3dbd51f3','Ambeodontus retifer Lcordaire, 1869','Lcordaire, 1869',1869,0,'cfd96619-4e66-5ddd-9057-0ad53d1575b1','Ambeodontus retifer','cfd96619-4e66-5ddd-9057-0ad53d1575b1','Ambeodontus retifer','cfd96619-4e66-5ddd-9057-0ad53d1575b1','Ambeodontus retifer','91691aad-2704-43c3-a1f7-f73d46d7eccd','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Ambeodontus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13813085-84cc-4cf0-9c67-5150a53bb740','','','31e32682-a9e6-5edb-8fe7-83f566bc4032','Pedobacter roseus Hwang et al. 2006','Hwang et al. 2006',2006,0,'c71b923a-54a2-5f4f-b079-fd614c0c7ffb','Pedobacter roseus','c71b923a-54a2-5f4f-b079-fd614c0c7ffb','Pedobacter roseus','c9a56564-7bec-50d0-95cd-b4ea223747bf','Pedobacter rose','13813085-84cc-4cf0-9c67-5150a53bb740','Bacteria|Bacteroidota|Sphingobacteriia|Sphingobacteriales|Sphingobacteriaceae|Pedobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('1387d673-404a-4752-9859-34f6a0409d98','','','c05f45ad-bdc3-56fc-b4ef-dd77af3128eb','Hyphydrus','',0,0,'c05f45ad-bdc3-56fc-b4ef-dd77af3128eb','Hyphydrus','c05f45ad-bdc3-56fc-b4ef-dd77af3128eb','Hyphydrus','c05f45ad-bdc3-56fc-b4ef-dd77af3128eb','Hyphydrus','1387d673-404a-4752-9859-34f6a0409d98','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|Hyphydrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('138a4f35-702b-442f-a7ab-21ba137bd5ba','','','2581e4d8-5a71-5cd8-b3b5-fa51e5214975','Rickenella swartzii (Fr.) Kuyper','(Fr.) Kuyper',0,0,'b7823702-50ab-5149-b0f6-30eaaf6e314c','Rickenella swartzii','b7823702-50ab-5149-b0f6-30eaaf6e314c','Rickenella swartzii','b03c21f8-ed26-5060-befd-fe4914328421','Rickenella swartz','138a4f35-702b-442f-a7ab-21ba137bd5ba','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Rickenellaceae|Rickenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1387c872-b0de-46db-a626-8fb09278eee4','','','bb068901-cdff-5189-8015-2e9d3a288126','Acolea acinacifolia (Hook.f. & Taylor) Trevis.','(Hook.f. & Taylor) Trevis.',0,0,'a5b801fb-1625-51d1-99b5-00391c75abb8','Acolea acinacifolia','a5b801fb-1625-51d1-99b5-00391c75abb8','Acolea acinacifolia','2c6d546c-4384-5aca-80b3-6869665506b9','Acolea acinacifol','fdcf164c-a6ba-4fa4-af27-5c543688f9cb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Acolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13881fd7-7581-4c15-a54d-89328696136c','','','e0a2d14c-baeb-5134-ae1e-1aee7523fa85','Anguina agrostis (Steinbuch, 1799)','(Steinbuch, 1799)',1799,0,'5434953a-90f9-56c0-8564-8da380fc7691','Anguina agrostis','5434953a-90f9-56c0-8564-8da380fc7691','Anguina agrostis','0f2cf5d0-5257-58b4-9199-70355c070abe','Anguina agrost','13881fd7-7581-4c15-a54d-89328696136c','Animalia|Nematoda|Secernentea|Tylenchida|Anguinidae|Anguina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('138ab693-218d-4eb6-a88b-eb2628ab0cc9','','','a0ab62c9-9c09-5a65-9100-f8b821a72522','Pyraustinae','',0,0,'a0ab62c9-9c09-5a65-9100-f8b821a72522','Pyraustinae','a0ab62c9-9c09-5a65-9100-f8b821a72522','Pyraustinae','a0ab62c9-9c09-5a65-9100-f8b821a72522','Pyraustinae','138ab693-218d-4eb6-a88b-eb2628ab0cc9','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('138aa221-b50e-4ca7-a0a5-f7cee891c9a8','','','79077262-902d-5f6b-8506-712c6c4d9071','Alternaria pluriseptata (P. Karst. & Har.) Jørst.','(P. Karst. & Har.) Jørst.',0,0,'8d877684-9c67-5cb8-af13-c4d9b1bb6c62','Alternaria pluriseptata','8d877684-9c67-5cb8-af13-c4d9b1bb6c62','Alternaria pluriseptata','a5bf7d26-4aa7-5e55-b61b-d8c19f2b1c0d','Alternaria pluriseptat','b4c0785b-a220-467a-8908-aeead5635ef3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13943289-1ab6-4f53-9046-bf4dc02fe703','','','6d462978-461d-5ad7-8d09-f6559990084a','Myzostomidae','',0,0,'6d462978-461d-5ad7-8d09-f6559990084a','Myzostomidae','6d462978-461d-5ad7-8d09-f6559990084a','Myzostomidae','6d462978-461d-5ad7-8d09-f6559990084a','Myzostomidae','13943289-1ab6-4f53-9046-bf4dc02fe703','Animalia|Annelida|Myzostomida||Myzostomidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1399202a-526f-498f-afe0-5f1e700c6e5c','','','2e936412-2807-5353-b41d-292280cd6d70','Pleospora herbarum f. salicorniae Auersw.','Auersw.',0,0,'1cd0b563-b6ba-5c07-baa7-2011afc3650b','Pleospora herbarum salicorniae','a1d7f0b5-db24-51cd-9bd5-1f4cc78b4a39','Pleospora herbarum f. salicorniae','b63b6134-634b-5d3d-b1b1-499195b97fd8','Pleospora herbar salicorni','8dc8e84f-ad00-427d-9689-fcea6a310f83','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('139607c4-dd3e-49b6-9361-33c877e3149e','','','838dec59-e2b0-5961-9211-f1b078aad5ee','Arisaema candidissimum W.W.Sm.','W.W.Sm.',0,0,'093e4415-2d8c-5046-9283-3d7b54b972a9','Arisaema candidissimum','093e4415-2d8c-5046-9283-3d7b54b972a9','Arisaema candidissimum','5161d576-7b0c-5a50-b4c2-a69c3f65d028','Arisaema candidissim','139607c4-dd3e-49b6-9361-33c877e3149e','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Arisaema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13a05f73-f8fb-4334-85e4-0ed0c6ea6812','','','cb8d471e-e2ac-55f2-85aa-901d484de714','Bidens L.','L.',0,0,'54619d1b-2b93-5d9c-a0fe-53f1283e3992','Bidens','54619d1b-2b93-5d9c-a0fe-53f1283e3992','Bidens','54619d1b-2b93-5d9c-a0fe-53f1283e3992','Bidens','13a05f73-f8fb-4334-85e4-0ed0c6ea6812','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Bidens','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('139ec91b-074c-46eb-834b-10d456b5d90d','','','425a55f2-aa47-590d-bf78-9085394a7cbd','Eupenicillium levitum (Raper & Fennell) Stolk & D.B. Scott','(Raper & Fennell) Stolk & D.B. Scott',0,0,'96e19168-b810-57bf-b568-57203109a20f','Eupenicillium levitum','96e19168-b810-57bf-b568-57203109a20f','Eupenicillium levitum','c1aaaa34-3364-50df-a8cb-6eef21a539a6','Eupenicillium leuit','fff99620-bbdc-41ce-b8fb-f0a91bcd3e84','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13a0ff39-3a69-4a82-8cae-b2080f14ead6','','','c64ff60a-339c-50dd-92fc-beebff43e570','Neppia','',0,0,'c64ff60a-339c-50dd-92fc-beebff43e570','Neppia','c64ff60a-339c-50dd-92fc-beebff43e570','Neppia','c64ff60a-339c-50dd-92fc-beebff43e570','Neppia','13a0ff39-3a69-4a82-8cae-b2080f14ead6','Animalia|Platyhelminthes|Neoophora|Tricladida|Dugesiidae|Neppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13a02f1e-06ac-499d-b08a-b9086e13af97','','','5a9846e5-6137-52f0-bce0-5e66dbea4544','Gliophorus Herink','Herink',0,0,'b2d973e5-3bf9-50f6-ba73-ac2fa7c95b0b','Gliophorus','b2d973e5-3bf9-50f6-ba73-ac2fa7c95b0b','Gliophorus','b2d973e5-3bf9-50f6-ba73-ac2fa7c95b0b','Gliophorus','13a02f1e-06ac-499d-b08a-b9086e13af97','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Gliophorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('139f6503-591c-4d22-a8c0-aa8992da07e7','','','68f78f1b-d18b-5bd7-bf8b-66ac2488167c','Ranunculus recens Kirk var. recens','',0,0,'dd68707a-2112-54a8-acdd-ce995d56fb2c','Ranunculus recens recens','05304565-4b41-5e19-b851-145665bb5f44','Ranunculus recens var. recens','dd68707a-2112-54a8-acdd-ce995d56fb2c','Ranunculus recens recens','ce59568b-3f89-4e37-9495-d69ecdece101','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('13a1b314-db0e-4174-99ca-17015f3bdc69','','','02a3764e-591c-526d-a140-ae4cbfb6391c','Spencermartinsia A.J.L. Phillips, A. Alves & Crous','A.J.L. Phillips, A. Alves & Crous',0,0,'f4971bdf-d57a-5bc3-847b-0bb8b6f6e22c','Spencermartinsia','f4971bdf-d57a-5bc3-847b-0bb8b6f6e22c','Spencermartinsia','f4971bdf-d57a-5bc3-847b-0bb8b6f6e22c','Spencermartinsia','e240d459-88b4-4956-957b-05e88187a0a2','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Spencermartinsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('13a1aca3-25f3-4398-b046-59e783de55b1','','','c9fab456-f939-5921-bea0-d523e2e02318','Plagiochila polycarpa Colenso','Colenso',0,0,'b95fe115-c401-5b9d-badd-f2d02d372044','Plagiochila polycarpa','b95fe115-c401-5b9d-badd-f2d02d372044','Plagiochila polycarpa','ad66176f-bf46-5f7c-94b2-45d8804f88a3','Plagiochila polycarp','b409d972-5e31-4a6f-ae89-ac60371383ec','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13a5ff30-73ec-4e8a-9788-bd4ad05724c8','','','8879d28d-47e6-580e-95cf-5174a9fb5c14','Acremonium acutatum W. Gams','W. Gams',0,0,'cff51b77-ad12-5277-9a94-e817fdd283a6','Acremonium acutatum','cff51b77-ad12-5277-9a94-e817fdd283a6','Acremonium acutatum','e309ec2d-d110-57b3-abb5-12ae80008b6c','Acremonium acutat','13a5ff30-73ec-4e8a-9788-bd4ad05724c8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13a57170-a7a8-45f4-914f-d51fb058cfef','','','ca6be1d1-9b11-554b-8628-9df6dc2a9da5','Olearia Moench','Moench',0,0,'45eb410d-72f4-5c36-9bf0-3cd049036f4e','Olearia','45eb410d-72f4-5c36-9bf0-3cd049036f4e','Olearia','45eb410d-72f4-5c36-9bf0-3cd049036f4e','Olearia','13a57170-a7a8-45f4-914f-d51fb058cfef','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('13a5125d-6c2e-423b-ad5a-fb2b2ea52efa','','','a432edd9-10a0-5d1c-8815-ebbd4a56d28e','Trichopeltheca Bat., C.A.A. Costa & Cif.','Bat., C.A.A. Costa & Cif.',0,0,'fe26fa15-c9fc-5c97-9e64-2ec87feb070c','Trichopeltheca','fe26fa15-c9fc-5c97-9e64-2ec87feb070c','Trichopeltheca','fe26fa15-c9fc-5c97-9e64-2ec87feb070c','Trichopeltheca','4b580ecc-2e42-430c-ad91-ab95db4dd372','Fungi|Ascomycota|Dothideomycetes||Trichopeltinaceae|Trichopeltheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('13a7d0d1-c4ae-41c9-81f2-a4b8301b34fe','','','579eb397-3008-54f5-b6c6-f3b2bf0b95c6','Halechiniscus','',0,0,'579eb397-3008-54f5-b6c6-f3b2bf0b95c6','Halechiniscus','579eb397-3008-54f5-b6c6-f3b2bf0b95c6','Halechiniscus','579eb397-3008-54f5-b6c6-f3b2bf0b95c6','Halechiniscus','13a7d0d1-c4ae-41c9-81f2-a4b8301b34fe','Animalia|Tardigrada|Heterotardigrada|Arthrotardigrada|Halechiniscidae|Halechiniscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('14396a93-e586-401c-947d-cfb90074413b','','','f80e3ac3-57f9-5fe1-a6cf-17b74eb10da7','Hyphoderma nudicephalum Gilb. & M. Blackw.','Gilb. & M. Blackw.',0,0,'ffd36194-c868-5dca-bab5-cf8d0fe0e8da','Hyphoderma nudicephalum','ffd36194-c868-5dca-bab5-cf8d0fe0e8da','Hyphoderma nudicephalum','7f0992e9-10b3-5243-b00e-b6aa7bd912d4','Hyphoderma nudicephal','14396a93-e586-401c-947d-cfb90074413b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hyphodermataceae|Hyphoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('143f5d78-23e4-4f3e-90d8-1defab65d5cf','','','7282a2cb-d809-5fdb-8e1c-3744ff979d3a','Xanthomonas campestris pv. vitistrifoliae (Padhya et al. 1965) Dye, 1978','(Padhya et al. 1965) Dye, 1978',1965,0,'7ff20987-d8c1-5eed-b3d5-edcf7a7b007b','Xanthomonas campestris vitistrifoliae','84bcd19b-2f3f-5741-a02a-517ac104f6d1','Xanthomonas campestris pv. vitistrifoliae','99391c12-12ab-5a9e-83c0-648d5395a424','Xanthomonas campestr uitistrifoli','143f5d78-23e4-4f3e-90d8-1defab65d5cf','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('1441e518-06ca-4d4c-afca-6b15785c58f0','','','d4615eaf-d6b8-503a-ae10-922db9226a58','Gymnomyces xanthosporus (Hawker) A.H. Sm.','(Hawker) A.H. Sm.',0,0,'1d058f2c-1be6-559d-a7c2-cc2ae9e16b15','Gymnomyces xanthosporus','1d058f2c-1be6-559d-a7c2-cc2ae9e16b15','Gymnomyces xanthosporus','71736a68-8e92-55ee-977f-143c4e617fa7','Gymnomyces xanthospor','966e19dd-082e-4ab6-991f-758b78943dde','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Gymnomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('143bd978-6336-468e-8c2b-e2d5a461dcef','','','21f316bd-7238-5aeb-af9b-21579216fc46','Hypocrea victoriensis Overton','Overton',0,0,'384bc079-1c33-505e-a542-df24db12181a','Hypocrea victoriensis','384bc079-1c33-505e-a542-df24db12181a','Hypocrea victoriensis','899b42dc-d155-5793-a0dd-0a986b9fcd53','Hypocrea uictoriens','0708125b-ba29-4159-831c-6ae4b4865746','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1444aa9a-866b-417c-ab1d-15b56744c016','','','8d3452e9-e0be-523c-96c4-bf4ca2184511','Dactylaria eudermata Drechsler','Drechsler',0,0,'7adc8c8e-fa8c-5daa-923a-5e14e692a14d','Dactylaria eudermata','7adc8c8e-fa8c-5daa-923a-5e14e692a14d','Dactylaria eudermata','c7aa3bd5-7288-5bfc-8c4f-8fffb83f0e71','Dactylaria eudermat','c8a2df2f-59da-4d39-b9d2-4b305b94d0e9','Fungi|Ascomycota|Leotiomycetes|Helotiales||Dactylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('144765bd-63b8-4470-a0a2-62f1f60012c5','','','32672602-8be2-5eeb-96af-a92ded166e4c','Scytinostroma praestans (H.S. Jacks.) Donk','(H.S. Jacks.) Donk',0,0,'db2642af-5703-5084-a11a-763f6b7285a7','Scytinostroma praestans','db2642af-5703-5084-a11a-763f6b7285a7','Scytinostroma praestans','db2642af-5703-5084-a11a-763f6b7285a7','Scytinostroma praestans','144765bd-63b8-4470-a0a2-62f1f60012c5','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Scytinostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14481b6a-4f1e-4a7c-bbf1-9f3f82008e03','','','241dfb53-96e5-5f2d-9a05-2f9105888eec','Molophilus heteracanthus Alexander, 1925','Alexander, 1925',1925,0,'1b28d46c-4b0b-59ee-ab80-54b6b05d9004','Molophilus heteracanthus','1b28d46c-4b0b-59ee-ab80-54b6b05d9004','Molophilus heteracanthus','74028b54-2e4b-5b75-90e1-c61dbea0866b','Molophilus heteracanth','14481b6a-4f1e-4a7c-bbf1-9f3f82008e03','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1450f18a-f00a-436b-9faf-0933d4a5b4ad','','','1b85b337-0833-5ff6-822a-89cb6691ebc2','Pseudarthrobacter defluvii (Kim et al. 2008) Busse, 2016','(Kim et al. 2008) Busse, 2016',2008,0,'bf27e304-8d00-5cc8-a35a-eeb63f09d77f','Pseudarthrobacter defluvii','bf27e304-8d00-5cc8-a35a-eeb63f09d77f','Pseudarthrobacter defluvii','ad6f77c0-3d30-5910-957e-cf9794fa6e42','Pseudarthrobacter defluu','1450f18a-f00a-436b-9faf-0933d4a5b4ad','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Pseudarthrobacter','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('144a64f0-e49f-4fb7-a808-8d2927bf801c','','','8d3e42a2-cd70-5bea-911f-213f8f8640c5','Phacellium Bonord.','Bonord.',0,0,'1dd50c79-ffd8-5407-8a45-2e2ba130107b','Phacellium','1dd50c79-ffd8-5407-8a45-2e2ba130107b','Phacellium','1dd50c79-ffd8-5407-8a45-2e2ba130107b','Phacellium','144a64f0-e49f-4fb7-a808-8d2927bf801c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Phacellium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('14510129-dbdd-4b3c-bddb-84f0eaf9d309','','','89aa5940-4865-5dd9-8e71-aa5cd6870fdd','Astelia cunninghamii Hook.f. subsp. cunninghamii','',0,0,'de8cf37e-4653-5025-b2b9-ae41eb6929a0','Astelia cunninghamii cunninghamii','02ad157e-e236-5e47-8551-231b4d2d1580','Astelia cunninghamii subsp. cunninghamii','9f1da599-80a0-5312-8460-5b67ba64f38e','Astelia cunningham cunningham','78d552aa-6054-4dbf-873a-f34ae75dac09','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('144c0133-6ac5-4c48-8e21-904ffaf61a0c','','','4dbe5f95-a157-5402-ba7b-f90f12d551d6','Ustilago carbo α vulgaris d. bromivora Tul. & C. Tul.','Tul. & C. Tul.',0,0,'ac7a69da-5853-5c9a-a99e-aa861b340dfc','Ustilago carbo vulgaris bromivora','2bb5799f-965a-5bc6-88cb-6b48652bfce8','Ustilago carbo α vulgaris d. bromivora','72e5e489-dcf7-5417-825b-c9178c1c769c','Ustilago carb uulgar bromiuor','f03e4ad3-fbc0-4179-bc71-891ec26a86c6','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','anamorph','0','0','0','ICBN',3);
INSERT INTO core VALUES('144a62a6-3366-43e0-bdf6-c43e41a690eb','','','267ff416-d5c0-54cc-8030-2da816b0d66a','Stercorarius pomarinus Temminck, 1815','Temminck, 1815',1815,0,'c9975996-4133-59a6-b2da-610c32313601','Stercorarius pomarinus','c9975996-4133-59a6-b2da-610c32313601','Stercorarius pomarinus','515462ae-0ea8-5751-8344-3b2b2418fd19','Stercorarius pomarin','40ba92fc-e0b8-4d29-b2c7-ce5ac5eb8dae','Animalia|Chordata|Aves|Charadriiformes|Stercorariidae|Stercorarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1456faf8-bc80-455c-ba1a-313cdee923af','','','fd2cd044-4366-5d63-91be-4da2ed640db3','Collaria arcyrionema (Rostaf.) Nann.-Bremek. ex Lado','(Rostaf.) Nann.-Bremek. ex Lado',0,0,'0fcbc9f9-6dd4-5aaf-966a-7e786eb1ea31','Collaria arcyrionema','0fcbc9f9-6dd4-5aaf-966a-7e786eb1ea31','Collaria arcyrionema','93767298-5726-538b-a675-e975f61b22f4','Collaria arcyrionem','1456faf8-bc80-455c-ba1a-313cdee923af','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Lamprodermataceae|Collaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1453c246-f9b6-4271-a446-7498ccd63787','','','42872b01-f2a1-5a5c-a641-e982e212bf9e','Lycopodium billardierei var. gracile (Kirk) Cheeseman','(Kirk) Cheeseman',0,0,'7aa4f1b2-e1d7-5e1f-9b13-45c4c84e8063','Lycopodium billardierei gracile','1343f5ba-82d9-55df-8be2-98a797eeeff8','Lycopodium billardierei var. gracile','2e45af09-9932-581a-b096-6aac06deb6e1','Lycopodium billardiere gracil','b45ef687-91b7-45b1-9539-bfaa2986fd85','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('145733c7-fbd7-48ef-8efd-d55209307c0a','','','15edf4bc-7719-5b96-bef8-4b85414f3cf7','Cladonia metalepta Nyl.','Nyl.',0,0,'3e4c7743-2750-5b4a-ab33-615ef6b6d3e8','Cladonia metalepta','3e4c7743-2750-5b4a-ab33-615ef6b6d3e8','Cladonia metalepta','11dc27dd-5c18-54ea-985b-c0639d8fea9f','Cladonia metalept','145733c7-fbd7-48ef-8efd-d55209307c0a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('145a9951-5f14-42f1-a045-31bd3e0a99bd','','','0a0e1f33-0cd6-5ff3-93c4-db843f10f3cb','Harpacticus pulvinatus Brady, 1910','Brady, 1910',1910,0,'cce16b54-5b69-5beb-a62f-4eab8fdfa3b4','Harpacticus pulvinatus','cce16b54-5b69-5beb-a62f-4eab8fdfa3b4','Harpacticus pulvinatus','f6dcb614-aece-5a0c-9612-8084121d3e1f','Harpacticus puluinat','145a9951-5f14-42f1-a045-31bd3e0a99bd','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Harpacticidae|Harpacticus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('145cab3f-cc0e-4965-b46c-ae62a73062b1','','','4308d5dd-6dc2-5b1c-a734-205e4b35240e','Symmetrischema striatella (Murfeldt, 1900)','(Murfeldt, 1900)',1900,0,'0cbaf86f-7e3f-5126-85a3-17949f9eef3a','Symmetrischema striatella','0cbaf86f-7e3f-5126-85a3-17949f9eef3a','Symmetrischema striatella','3d963c4c-94d9-5851-afbc-1ce409d4efb0','Symmetrischema striatell','145cab3f-cc0e-4965-b46c-ae62a73062b1','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Symmetrischema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1466897e-06c9-449f-90f8-4bfb66ded3cc','','','8ec9ea9f-c87f-505b-8a01-95d972f82988','Petroica macrocephala (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'90ee0839-d2d9-5fe4-9a36-119d73adff56','Petroica macrocephala','90ee0839-d2d9-5fe4-9a36-119d73adff56','Petroica macrocephala','d26c902a-339d-558d-ab76-434a08079d65','Petroica macrocephal','1466897e-06c9-449f-90f8-4bfb66ded3cc','Animalia|Chordata|Aves|Passeriformes|Petroicidae|Petroica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1463b15e-ce41-44ef-898c-8240bf8e1016','','','9a246f5c-c332-536f-bbc5-5a0770628858','Antiguraleus fusiformis Dell, 1956','Dell, 1956',1956,0,'733a6969-e8ca-5441-84f0-fa7291f49037','Antiguraleus fusiformis','733a6969-e8ca-5441-84f0-fa7291f49037','Antiguraleus fusiformis','5622f653-9722-5a16-837b-cff05ed6fca3','Antiguraleus fusiform','1463b15e-ce41-44ef-898c-8240bf8e1016','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Antiguraleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1464633f-4c2e-434c-afe9-d3d6a449d499','','','0b44e119-3d42-56ed-a6b6-c7cdd7e26cf0','Campylobacter jejuni (Jones et al. 1931) Véron and Chatelain subsp. jejuni 1988','',0,0,'b87f70fe-1865-5ae7-adea-8b2c76f2e962','Campylobacter jejuni jejuni','ec18c35f-56a8-562a-88f1-c1483da84d77','Campylobacter jejuni subsp. jejuni','4f1ac86e-b561-5255-aba8-0aa3832c8231','Campylobacter ieiun ieiun','1464633f-4c2e-434c-afe9-d3d6a449d499','Bacteria|Pseudomonadota|Epsilonproteobacteria|Campylobacterales|Campylobacteraceae|Campylobacter','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',4);
INSERT INTO core VALUES('1468c920-2cb1-4364-8a0a-fcb5458a0d9e','','','a5a20407-8f16-5b4d-9ca6-7d38952da6c0','Colacium vesiculosum Ehrenb.','Ehrenb.',0,0,'0788e35c-c909-5603-a241-f5c64ff439f0','Colacium vesiculosum','0788e35c-c909-5603-a241-f5c64ff439f0','Colacium vesiculosum','55206271-bbf0-5420-a18d-5a3b47f141f0','Colacium uesiculos','1468c920-2cb1-4364-8a0a-fcb5458a0d9e','Protozoa|Euglenophyta|Euglenophyceae|Colaciales|Colaciaceae|Colacium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1476e9c3-89a9-487c-8de2-1076f48895f1','','','5f0585aa-3ac8-5faa-8e04-0aafb8a2f438','Scrippsiella','',0,0,'5f0585aa-3ac8-5faa-8e04-0aafb8a2f438','Scrippsiella','5f0585aa-3ac8-5faa-8e04-0aafb8a2f438','Scrippsiella','5f0585aa-3ac8-5faa-8e04-0aafb8a2f438','Scrippsiella','1476e9c3-89a9-487c-8de2-1076f48895f1','Chromista|Myzozoa|Peridinea|Peridiniida|Calciodinellidae|Scrippsiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('14744446-6968-4cd0-9e55-8ee691c502e4','','','6070d9d9-0937-56ce-a36c-8bba6f9812ce','Nonionoides','',0,0,'6070d9d9-0937-56ce-a36c-8bba6f9812ce','Nonionoides','6070d9d9-0937-56ce-a36c-8bba6f9812ce','Nonionoides','6070d9d9-0937-56ce-a36c-8bba6f9812ce','Nonionoides','14744446-6968-4cd0-9e55-8ee691c502e4','Chromista|Foraminifera|Polythalamea|Rotaliida|Nonionidae|Nonionoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1473eed0-865d-4618-9936-9af4fb1f1149','','','719039a2-f993-5da1-881a-b509308ab43c','Lucicutia clausi (Giesbrecht, 1889)','(Giesbrecht, 1889)',1889,0,'73bff94d-a2ac-56ba-b4ad-0274f564bf4b','Lucicutia clausi','73bff94d-a2ac-56ba-b4ad-0274f564bf4b','Lucicutia clausi','413c72ac-4006-54a6-9a09-22ead3655ca4','Lucicutia claus','1473eed0-865d-4618-9936-9af4fb1f1149','Animalia|Arthropoda|Maxilopoda|Calanoida|Lucicutidae|Lucicutia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('147d53d4-d1bf-45f5-a371-208237ba1d9f','','','a4399b72-d0d5-5f64-9373-8a1c77a2ceda','Trochodendron aralioides Siebold & Zucc.','Siebold & Zucc.',0,0,'c2b27cfe-274d-55bc-bea6-426c25c0ac61','Trochodendron aralioides','c2b27cfe-274d-55bc-bea6-426c25c0ac61','Trochodendron aralioides','ec7357f1-5f69-5d52-89df-d7a5b8be37aa','Trochodendron aralioid','147d53d4-d1bf-45f5-a371-208237ba1d9f','Plantae|Tracheophyta|Magnoliopsida|Trochodendrales|Trochodendraceae|Trochodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('147c00d5-67a3-4fe9-8a29-625f28a10497','','','25fe8edd-946c-52a3-8772-186cb1eb6306','Lycopodium scariosum var. decurrens (R.Br.) Hook.','(R.Br.) Hook.',0,0,'acafd9a7-88e1-5450-b4e3-c0ec4cd2bc93','Lycopodium scariosum decurrens','a142746d-db7b-55fe-af6a-1e45e11fbb6b','Lycopodium scariosum var. decurrens','00065b45-13b4-5bff-ab63-b44ba5f3c956','Lycopodium scarios decurrens','df01455b-5835-4562-aad5-ca6e9eb04e4b','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1479f870-38ed-4eeb-8039-8af0de1f9cd8','','','45fc2257-5ee9-5452-bc4f-87e00453ffb5','Stibarobdella benhami (Richardson, 1950)','(Richardson, 1950)',1950,0,'5b7cba12-94b3-5824-bddd-a19814822de8','Stibarobdella benhami','5b7cba12-94b3-5824-bddd-a19814822de8','Stibarobdella benhami','2180ac2b-dae8-556c-a0f1-40b6b3199d25','Stibarobdella benham','1479f870-38ed-4eeb-8039-8af0de1f9cd8','Animalia|Annelida|Clitellata|Euhirudinea|Piscicolidae|Stibarobdella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1481d633-48d2-4e7a-9da7-1b1bf73ac9d3','','','86b61afb-2f31-5423-87f0-f4c7fb651418','Mamoea hesperis Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'8ae79ed3-ded0-5848-b55b-be371b21e86b','Mamoea hesperis','8ae79ed3-ded0-5848-b55b-be371b21e86b','Mamoea hesperis','4a72e098-d2ec-500a-8a5a-062c69af7dd2','Mamoea hesper','1481d633-48d2-4e7a-9da7-1b1bf73ac9d3','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Mamoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('147f834e-2c62-4d12-b021-713189a0a9c5','','','22e17d05-f0d7-5924-9d94-33c0c8ba2c91','Placostylus ambagiosus Suter, 1906','Suter, 1906',1906,0,'59a1bafa-c74d-5aaa-99fb-37130f8f17b7','Placostylus ambagiosus','59a1bafa-c74d-5aaa-99fb-37130f8f17b7','Placostylus ambagiosus','1f8f5343-e8db-5ff2-a3f5-024207a45d8a','Placostylus ambagios','d5d43503-d5cc-4495-bfe0-c46226d517c3','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13b1eddc-4fc0-4b12-8169-3533abd31027','','','2ca490b7-cd69-5fff-9022-fe67729fdc8c','Brachydesmiella biseptata var. orientalis V. Rao & de Hoog','V. Rao & de Hoog',0,0,'49f11aee-587a-54cf-9993-03e88164bf27','Brachydesmiella biseptata orientalis','2e98115f-254a-516c-9a00-449619d4330b','Brachydesmiella biseptata var. orientalis','b4b1cf39-d79d-5303-90c2-a846c5cc2e7c','Brachydesmiella biseptat oriental','7b896765-e70d-4f62-aaa7-c32cb06fa177','Fungi|Ascomycota||||Brachydesmiella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('13aee073-179a-4885-85ff-45d437cd6af5','','','7a205194-c83d-5459-9999-6c7569eab40c','Neoregelia chlorosticta (É.Morren) L.B.Sm.','(É.Morren) L.B.Sm.',0,0,'2ad01b9c-8ab0-5e12-b2bd-fcb0ed668e09','Neoregelia chlorosticta','2ad01b9c-8ab0-5e12-b2bd-fcb0ed668e09','Neoregelia chlorosticta','206310a3-0f54-5e54-834f-7b745302c0b0','Neoregelia chlorostict','d87af3be-f551-4518-88f2-8f8158269fef','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Neoregelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13b4a832-ba95-44f5-b107-c69409401e6c','','','703e5006-6a67-5b02-99c6-e1e67803376c','Aceria melicyti Lamb, 1953','Lamb, 1953',1953,0,'b8c9745a-69ff-56bc-a6a6-1ef0732b86b4','Aceria melicyti','b8c9745a-69ff-56bc-a6a6-1ef0732b86b4','Aceria melicyti','08822005-7828-5991-bfb7-dc3db8a0479c','Aceria melicyt','13b4a832-ba95-44f5-b107-c69409401e6c','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13bde333-398e-468f-b4fd-07a1619f4849','','','12d9d8cf-e3d3-5c42-9e4e-0bffe5f345a6','Buellia tetrapla (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'2b06b887-2d2a-51a8-9970-5de5f22ab209','Buellia tetrapla','2b06b887-2d2a-51a8-9970-5de5f22ab209','Buellia tetrapla','6a0dd7d8-8b0f-5a9b-8bc6-a7c69c23d74a','Buellia tetrapl','13bde333-398e-468f-b4fd-07a1619f4849','Fungi||Ascomycetes|Lecanorales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13bd128f-578d-45ff-bd24-775c74c41d96','','','3a7892ef-4b32-56f5-9ced-2c769dadc8f5','Skrjabinema ovis (Skrjabin, 1915)','(Skrjabin, 1915)',1915,0,'32abedc2-5853-59b6-bad6-a8ecc055fcd8','Skrjabinema ovis','32abedc2-5853-59b6-bad6-a8ecc055fcd8','Skrjabinema ovis','310bd3c0-0792-52d8-a2b1-fe97d88accb0','Skrjabinema ou','13bd128f-578d-45ff-bd24-775c74c41d96','Animalia|Nematoda|Secernentea|Oxyurida|Oxyuridae|Skrjabinema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13b92ba1-2a51-453c-bd59-9126d4c88851','','','f7a92fde-3750-5f25-bdff-43270803efe5','Tutcheria Dunn','Dunn',0,0,'86ddfcfd-aa46-5e4d-b376-3c62bd037db0','Tutcheria','86ddfcfd-aa46-5e4d-b376-3c62bd037db0','Tutcheria','86ddfcfd-aa46-5e4d-b376-3c62bd037db0','Tutcheria','478e07d3-427d-44d1-9b69-3ec691c6b8b1','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Tutcheria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('13c46391-e34e-4945-a8fa-001968c085c4','','','175633cb-0166-52b2-bdc2-5ef18d2019b1','Chrysococcus rufescens G.A.Klebs','G.A.Klebs',0,0,'29d0b978-bc9f-585f-927d-3215dcdda15d','Chrysococcus rufescens','29d0b978-bc9f-585f-927d-3215dcdda15d','Chrysococcus rufescens','29d0b978-bc9f-585f-927d-3215dcdda15d','Chrysococcus rufescens','13c46391-e34e-4945-a8fa-001968c085c4','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Chrysococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13c14dbd-b9cf-4ab8-94dd-468d3e32fb83','','','a6713381-e0c9-54e4-b4eb-97c38d16ea34','Callorhynchicola multitesticulatus Manter, 1955','Manter, 1955',1955,0,'bac27c1f-8b67-5994-a17a-33d00372e7ff','Callorhynchicola multitesticulatus','bac27c1f-8b67-5994-a17a-33d00372e7ff','Callorhynchicola multitesticulatus','88de023f-b941-5234-bce9-ff851bd583ac','Callorhynchicola multitesticulat','13c14dbd-b9cf-4ab8-94dd-468d3e32fb83','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Chimaericolidae|Callorhynchicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13c4b710-fe15-48a9-9d5a-7fa8e1ac7a90','','','a3523026-2780-576a-ab24-e886993fe07c','Cheilolejeunea albovirens (Hook.f. & Taylor) E.A.Hodgs.','(Hook.f. & Taylor) E.A.Hodgs.',0,0,'b8ff9824-2bbf-5bcd-b105-a694b3ca7674','Cheilolejeunea albovirens','b8ff9824-2bbf-5bcd-b105-a694b3ca7674','Cheilolejeunea albovirens','0bc187cb-c3a5-5bc1-ab03-5507293b14f7','Cheilolejeunea albouirens','13c4b710-fe15-48a9-9d5a-7fa8e1ac7a90','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13c44482-7d8a-44f4-bccb-ef2a4b9b5787','','','1be1d0b2-62c1-5d3e-b5f3-b785fd1dd974','Quinqueloculina oblonga (Montagu, 1803)','(Montagu, 1803)',1803,0,'78fd46b5-9e8e-53f8-94b2-e19265031b6d','Quinqueloculina oblonga','78fd46b5-9e8e-53f8-94b2-e19265031b6d','Quinqueloculina oblonga','6e6b8652-423e-5c69-b45e-646fa5dc8a26','Quinqueloculina oblong','13c44482-7d8a-44f4-bccb-ef2a4b9b5787','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Quinqueloculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13c968e6-92b1-4ba5-bc51-9fed73d2da6a','','','7dd23290-9281-56c7-9675-60012f4f69ed','Phyllachne subulata (Hook.f.) F.Muell.','(Hook.f.) F.Muell.',0,0,'825d8008-e125-5a85-b063-78e3b2699d57','Phyllachne subulata','825d8008-e125-5a85-b063-78e3b2699d57','Phyllachne subulata','5883880f-7889-5647-95b9-c518a49dd238','Phyllachne subulat','ffbc90fa-e331-455d-9d49-3ddaa44deacf','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Phyllachne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13c86189-26c5-47d2-94ee-c2b5284c215c','','','92b1e6bc-78fe-51c1-aa6d-e35fc0144630','Kumara plicatilis (L.) G.D.Rowley','(L.) G.D.Rowley',0,0,'8926a5ef-7417-5d6e-8ee1-a5d0d9f0b48a','Kumara plicatilis','8926a5ef-7417-5d6e-8ee1-a5d0d9f0b48a','Kumara plicatilis','7b8fa69a-1da3-59d3-9eea-0d4731cb018e','Kumara plicatil','13c86189-26c5-47d2-94ee-c2b5284c215c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Kumara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13cd59a9-f9e1-4dd4-a124-e80ff9b1d974','','','9a35aa1a-3ddf-56c4-ab36-6ab3135512b5','Fenestellaceae M.E. Barr','M.E. Barr',0,0,'da4ef6ef-d6f7-5ae6-a992-1fdc4cf2f40e','Fenestellaceae','da4ef6ef-d6f7-5ae6-a992-1fdc4cf2f40e','Fenestellaceae','da4ef6ef-d6f7-5ae6-a992-1fdc4cf2f40e','Fenestellaceae','0b608afd-4498-4a57-acc7-b2545ae9a98d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Fenestellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('13ce477c-b74c-4bdc-a473-1e80c0de5758','','','99d2b412-4fac-5226-addd-baaae37bf564','Xanthomonas campestris pv. catharanthii Chand and Chaurasia','Chand and Chaurasia',0,0,'b4ef90ba-0fee-5258-802b-eb80461bbace','Xanthomonas campestris catharanthii','1f013306-c286-5345-97dc-45f6f73a1d15','Xanthomonas campestris pv. catharanthii','4e2802cd-10e3-5e6f-ade8-b4c699e87930','Xanthomonas campestr catharanth','13ce477c-b74c-4bdc-a473-1e80c0de5758','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('13d056fa-10df-442a-9d99-aee64019ee26','','','a45b747e-46ac-519e-b3d5-128d24b48ce2','Sticta pickeringii Tuck.','Tuck.',0,0,'492c3799-2567-5325-86e6-f6828ed5143d','Sticta pickeringii','492c3799-2567-5325-86e6-f6828ed5143d','Sticta pickeringii','de33f8eb-8516-5ced-b8c9-b7f2a4756e8a','Sticta pickering','cc611c6a-7f09-4336-9a57-615fb31436ad','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13da7dfd-b5c0-443e-9e9b-1a771e52eecf','','','c641e286-d364-5f0d-95f9-66b89936ba96','Arthopyrenia balanophila Zahlbr.','Zahlbr.',0,0,'7fc93dd9-249c-557f-a53f-d29bf42c1410','Arthopyrenia balanophila','7fc93dd9-249c-557f-a53f-d29bf42c1410','Arthopyrenia balanophila','bfb41bdd-55a7-5c43-aca4-cfa08341f88d','Arthopyrenia balanophil','0ea06daa-044d-4e13-a58c-69ebe7356c8c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Arthopyreniaceae|Arthopyrenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13d5b15d-fbd8-4a43-81a2-991237b2fc72','','','d5997be7-c391-56cc-8b3e-9e38c6fedfee','Stenchaetothrips','',0,0,'d5997be7-c391-56cc-8b3e-9e38c6fedfee','Stenchaetothrips','d5997be7-c391-56cc-8b3e-9e38c6fedfee','Stenchaetothrips','d5997be7-c391-56cc-8b3e-9e38c6fedfee','Stenchaetothrips','13d5b15d-fbd8-4a43-81a2-991237b2fc72','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Stenchaetothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13d743ba-9903-4462-b69a-da566b4678e8','','','f2aea0d0-36c7-5a93-81d6-79877974aa5a','Sporisorium arundinellae (Bref.) Vánky','(Bref.) Vánky',0,0,'5df4a46c-f758-599e-9696-b173d65964be','Sporisorium arundinellae','5df4a46c-f758-599e-9696-b173d65964be','Sporisorium arundinellae','9268ec19-ac8e-593d-b666-28e5c70d6599','Sporisorium arundinell','13d743ba-9903-4462-b69a-da566b4678e8','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13d7c9ab-d55f-43cb-b2c1-b914a12c6c67','','','af14d57f-95d5-5ca1-9cf0-d97525aee7a8','Chiroptera','',0,0,'af14d57f-95d5-5ca1-9cf0-d97525aee7a8','Chiroptera','af14d57f-95d5-5ca1-9cf0-d97525aee7a8','Chiroptera','af14d57f-95d5-5ca1-9cf0-d97525aee7a8','Chiroptera','13d7c9ab-d55f-43cb-b2c1-b914a12c6c67','Animalia|Chordata|Mammalia|Chiroptera||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('13de3f36-521f-4fe2-ac2d-190253456253','','','14e05b03-4c03-545e-99cc-fa0353d0e90b','Bispora','',0,0,'14e05b03-4c03-545e-99cc-fa0353d0e90b','Bispora','14e05b03-4c03-545e-99cc-fa0353d0e90b','Bispora','14e05b03-4c03-545e-99cc-fa0353d0e90b','Bispora','13de3f36-521f-4fe2-ac2d-190253456253','Fungi|Incertae sedis||||Bispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('13e35e05-c14d-4052-adf6-0334e84b7eea','','','a826794f-b777-599b-ab2b-4e8e7c4176a5','Crepidotus nephrodes var. meristocystis Singer','Singer',0,0,'17e9b3dc-f6bb-5c70-be9e-35eab81e6fca','Crepidotus nephrodes meristocystis','8df02566-f7a7-546f-887f-02f44aedcc07','Crepidotus nephrodes var. meristocystis','3a8741d3-00f5-52ae-a2f9-e813117e78f3','Crepidotus nephrod meristocyst','77a9d816-d412-4bad-b4ab-e3b17d45f8bf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('13dcf19a-f2ed-47ea-92a0-be170b5110df','','','ef42fd1e-6528-58a5-9ba3-31980e2da9ca','Closterium acerosum (Schrank) Ehrenb. ex Ralfs','(Schrank) Ehrenb. ex Ralfs',0,0,'398c194b-c860-5ac2-a79d-53ae8a96b1e5','Closterium acerosum','398c194b-c860-5ac2-a79d-53ae8a96b1e5','Closterium acerosum','8d9339a1-a8c6-5266-b87b-7d4fd2097136','Closterium aceros','13dcf19a-f2ed-47ea-92a0-be170b5110df','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('13e5642b-4699-475d-8754-8df036c63b86','','','81fc4551-cf35-5d9b-870c-0aaac40ff104','Bertia De Not.','De',0,0,'e34b8bbd-1828-5024-a083-b363bd89f358','Bertia','e34b8bbd-1828-5024-a083-b363bd89f358','Bertia','e34b8bbd-1828-5024-a083-b363bd89f358','Bertia','13e5642b-4699-475d-8754-8df036c63b86','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Bertiaceae|Bertia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('13e486f7-197d-4d7e-bfe5-cd9b7ddd4e00','','','2df1fd47-0d47-55b7-bf48-579d1e306b84','Glaphyrina plicata Powell, 1929','Powell, 1929',1929,0,'f7bee4a4-88cf-538b-924b-0b49c15dbb3a','Glaphyrina plicata','f7bee4a4-88cf-538b-924b-0b49c15dbb3a','Glaphyrina plicata','5105b546-21d9-5b34-bcd5-c3c1a442ee65','Glaphyrina plicat','13e486f7-197d-4d7e-bfe5-cd9b7ddd4e00','Animalia|Mollusca|Gastropoda|Neogastropoda|Fasciolariidae|Glaphyrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13ddfa60-a42e-43aa-abdd-f93c2b7cf2ef','','','28f5d6ac-612a-519a-8997-a0a349dcacdc','Pilaira Tiegh.','Tiegh.',0,0,'124911f1-0440-5206-ace5-d4cec99767d3','Pilaira','124911f1-0440-5206-ace5-d4cec99767d3','Pilaira','124911f1-0440-5206-ace5-d4cec99767d3','Pilaira','13ddfa60-a42e-43aa-abdd-f93c2b7cf2ef','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Pilaira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('13e6515f-094a-4896-9e30-1311ff5c02c0','','','f336d5cc-6f7d-5aa3-b84e-a4b91f02cb39','Uromyces trifolii (R. Hedw.) Fuckel','(R. Hedw.) Fuckel',0,0,'15c4748d-95f8-5cf3-a8d7-e320175fb8e7','Uromyces trifolii','15c4748d-95f8-5cf3-a8d7-e320175fb8e7','Uromyces trifolii','f6a0b2d4-88e4-5b9c-8040-ca95f8b10a19','Uromyces trifol','13e6515f-094a-4896-9e30-1311ff5c02c0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13e87e2c-1ff7-4bc1-be42-866b73109137','','','29c73fce-8f6c-59cb-b7a7-0853d1d2ba17','Hymenanthera angustifolia sensu New Zealand Botanists','',0,0,'9f840c2b-f220-51bc-8d7d-1e3089ce632e','Hymenanthera angustifolia','9f840c2b-f220-51bc-8d7d-1e3089ce632e','Hymenanthera angustifolia','83c698be-070c-5062-a00a-1ef63371a86c','Hymenanthera angustifol','87b24aaf-3642-49b6-9d76-b875d169f535','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Hymenanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('13e688f5-db54-4e10-b87a-b677e10b0679','','','32ad2b6b-390e-58c8-a12d-1860b50c9dc1','Cephalosporium sacchari E.J. Butler','E.J. Butler',0,0,'460a41b7-6204-5f04-af4b-0c16b34d728b','Cephalosporium sacchari','460a41b7-6204-5f04-af4b-0c16b34d728b','Cephalosporium sacchari','8cb71093-277d-52ef-8ad4-497e7208dc11','Cephalosporium sacchar','c1e62a13-3ba9-4079-9e36-9c1d0551e21d','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13f13015-1576-4f59-ba07-16fa94384141','','','49edaf3e-00b6-518f-823e-7d73e8641faa','Septoria thysselini Bres. & K. Krieg.','Bres. & K. Krieg.',0,0,'9ffa8d9a-2bf2-5f5c-ab2b-43d90d6544a8','Septoria thysselini','9ffa8d9a-2bf2-5f5c-ab2b-43d90d6544a8','Septoria thysselini','b5c2e9d8-47b6-5f93-926c-66f36d9e47ea','Septoria thysselin','13f13015-1576-4f59-ba07-16fa94384141','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13f435bb-1c98-4f79-b649-97425866d66f','','','466ad0b7-8b8e-59d7-9b49-f21840b41053','Platyura campbelli Tonnoir, 1927','Tonnoir, 1927',1927,0,'3f5a0410-7fdf-5b6f-8420-e930704c368c','Platyura campbelli','3f5a0410-7fdf-5b6f-8420-e930704c368c','Platyura campbelli','751d0073-5cb3-5bbd-b9bf-e081be13c0c2','Platyura campbell','ff374354-b082-4690-a03f-d4dc494dda7f','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Platyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13ec5347-5b7b-49fc-bd13-bd12bdff0427','','','520a3a78-6101-540f-8bf7-efd7a9661754','Botryobasidium flavescens (Bonord.) D.P. Rogers','(Bonord.) D.P. Rogers',0,0,'3b0a0ef1-db04-5f5e-a3b2-2e30e53205bb','Botryobasidium flavescens','3b0a0ef1-db04-5f5e-a3b2-2e30e53205bb','Botryobasidium flavescens','6c842462-b359-53f3-8e96-e20e3615bda9','Botryobasidium flauescens','13ec5347-5b7b-49fc-bd13-bd12bdff0427','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Botryobasidiaceae|Botryobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13f77bd6-7772-49b6-a28b-56e57b61683a','','','80ed6ec7-b6fe-5339-aba1-b892f3740e62','Pleroma','',0,0,'80ed6ec7-b6fe-5339-aba1-b892f3740e62','Pleroma','80ed6ec7-b6fe-5339-aba1-b892f3740e62','Pleroma','80ed6ec7-b6fe-5339-aba1-b892f3740e62','Pleroma','13f77bd6-7772-49b6-a28b-56e57b61683a','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Pleromidae|Pleroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13f23a3f-6448-41fc-8eb6-fd99ce6ba1df','','','32f3ff93-11ba-5e83-8d58-d7a24576f004','Phormostichoartus platycephala (Ehrenberg, 1873)','(Ehrenberg, 1873)',1873,0,'872490c3-1014-5877-8e0a-a4e597d98d0e','Phormostichoartus platycephala','872490c3-1014-5877-8e0a-a4e597d98d0e','Phormostichoartus platycephala','05f50de6-80d5-5b48-afcb-38cecd46b8f7','Phormostichoartus platycephal','13f23a3f-6448-41fc-8eb6-fd99ce6ba1df','Chromista|Radiozoa|Polycystinea|Nassellaria|Artostrobiidae|Phormostichoartus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13f7420c-a0ec-4f19-acd3-bd992b5bb574','','','0a67a646-dd77-5657-8165-ae4ced9f629a','Phanerochaete luteoaurantiaca (Wakef.) Burds.','(Wakef.) Burds.',0,0,'a701e1db-35d6-50d0-a6da-2b4d642d3784','Phanerochaete luteoaurantiaca','a701e1db-35d6-50d0-a6da-2b4d642d3784','Phanerochaete luteoaurantiaca','1e590af4-246c-5d6a-a067-f8407b5b21f8','Phanerochaete luteoaurantiac','13f7420c-a0ec-4f19-acd3-bd992b5bb574','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phanerochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15b16339-3ea3-470a-9021-495d1848c05e','','','c5fe0c07-70de-5d19-ba64-d0c2c20cfbcd','Alloiodoris','',0,0,'c5fe0c07-70de-5d19-ba64-d0c2c20cfbcd','Alloiodoris','c5fe0c07-70de-5d19-ba64-d0c2c20cfbcd','Alloiodoris','c5fe0c07-70de-5d19-ba64-d0c2c20cfbcd','Alloiodoris','15b16339-3ea3-470a-9021-495d1848c05e','Animalia|Mollusca|Gastropoda|Nudibranchia|Discodorididae|Alloiodoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13f48f10-d492-48be-98e0-f8a4e09feb49','','','7e153988-93f4-5176-8e39-e5ef08e30235','Penicillium puberulum Bainier','Bainier',0,0,'a0a6d01b-9046-5cf0-b899-81b1efc373f6','Penicillium puberulum','a0a6d01b-9046-5cf0-b899-81b1efc373f6','Penicillium puberulum','73856de0-b6cf-55f0-b6c8-454ac345bdf2','Penicillium puberul','42ed69ce-2b7d-47a6-a472-6e5acdb194d2','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15b54dbe-e2e5-4a3d-a241-7b8230f71837','','','9d727485-75b3-51e8-a932-c437fe138726','Austrophthiracarus','',0,0,'9d727485-75b3-51e8-a932-c437fe138726','Austrophthiracarus','9d727485-75b3-51e8-a932-c437fe138726','Austrophthiracarus','9d727485-75b3-51e8-a932-c437fe138726','Austrophthiracarus','15b54dbe-e2e5-4a3d-a241-7b8230f71837','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Austrophthiracarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('15b1d146-26a8-4cf7-b0ad-8ca1b8533ff7','','','787afeae-cc36-5cbb-a02c-2708aa6f1cf8','Capturomyces S. Bien, C. Kraus & Damm','S. Bien, C. Kraus & Damm',0,0,'87f0d825-16f3-586e-b0d0-46af12c07139','Capturomyces','87f0d825-16f3-586e-b0d0-46af12c07139','Capturomyces','87f0d825-16f3-586e-b0d0-46af12c07139','Capturomyces','135a1828-46c3-472c-ae4c-8db813f712a8','Fungi|Ascomycota|Leotiomycetes|Leotiales|Tympanidaceae|Capturomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('15b2697e-f1ea-4c42-9c00-aadaab1b73fa','','','1870d018-96dd-501e-871a-fec1b6be2704','Hoplophthiracarus','',0,0,'1870d018-96dd-501e-871a-fec1b6be2704','Hoplophthiracarus','1870d018-96dd-501e-871a-fec1b6be2704','Hoplophthiracarus','1870d018-96dd-501e-871a-fec1b6be2704','Hoplophthiracarus','15b2697e-f1ea-4c42-9c00-aadaab1b73fa','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Hoplophthiracarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('15b705a3-bcc1-4026-8e2c-862ee792d83f','','','082058e8-fcb5-5444-b650-2b81b8bf5472','Heterogaster Schilling, 1829','Schilling, 1829',1829,0,'35078c97-687b-51a3-952d-b6966e595695','Heterogaster','35078c97-687b-51a3-952d-b6966e595695','Heterogaster','35078c97-687b-51a3-952d-b6966e595695','Heterogaster','15b705a3-bcc1-4026-8e2c-862ee792d83f','Animalia|Arthropoda|Insecta|Hemiptera|Heterogastridae|Heterogaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('15b9167c-9761-4fae-b083-8eff7ac79e12','','','574926a5-b6ef-5dae-b35b-3bf9bc1d8828','Cladonia ecmocyna Leight.','Leight.',0,0,'e4895776-17c7-53d4-9f52-7ed6ec12a35a','Cladonia ecmocyna','e4895776-17c7-53d4-9f52-7ed6ec12a35a','Cladonia ecmocyna','704afd15-3e63-5eba-9137-858c05d008a8','Cladonia ecmocyn','15b9167c-9761-4fae-b083-8eff7ac79e12','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15b9e062-acf6-4d42-a383-8816660c5f4a','','','2399fcc2-a484-5510-9339-20a21ea6ca6e','Staurodesmus quiriferus (West & G.S.West) Teiling','(West & G.S.West) Teiling',0,0,'f679e39c-7d4c-55d3-baf1-a8d59defa137','Staurodesmus quiriferus','f679e39c-7d4c-55d3-baf1-a8d59defa137','Staurodesmus quiriferus','6af4c772-73e1-5e54-a425-9c36c4b8a86d','Staurodesmus quirifer','15b9e062-acf6-4d42-a383-8816660c5f4a','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15b6614a-8e6b-49f1-af1c-d3fa59bbc099','','','2c42c48e-0d5b-5904-9b2b-c075e7e5e2ad','Corybas rivularis (A.Cunn.) Rchb.f.','(A.Cunn.) Rchb.f.',0,0,'72b613ad-6d17-53d6-89cc-ff59dbee5304','Corybas rivularis','72b613ad-6d17-53d6-89cc-ff59dbee5304','Corybas rivularis','d554b6c7-0249-5c9a-a9b5-be84a76845ae','Corybas riuular','15b6614a-8e6b-49f1-af1c-d3fa59bbc099','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15be487d-6c8e-4d47-9f00-748d197aaf52','','','77c4d448-a1cc-553f-a34c-537ce6bae0bc','Hypsibius dujardini (Doyere, 1840)','(Doyere, 1840)',1840,0,'2cfb920b-d8fe-5f7a-a508-ee0f615a6909','Hypsibius dujardini','2cfb920b-d8fe-5f7a-a508-ee0f615a6909','Hypsibius dujardini','1ba9d5e7-6b10-5923-903a-f80654493769','Hypsibius duiardin','15be487d-6c8e-4d47-9f00-748d197aaf52','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|Hypsibius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15c03401-2896-4613-b4dc-86180329e100','','','33ea6bc7-6ecc-5c73-8cab-f1acd2525d62','Ourisia spathulata Arroyo','Arroyo',0,0,'4f868048-9da7-5c18-804f-50a2ba01fe17','Ourisia spathulata','4f868048-9da7-5c18-804f-50a2ba01fe17','Ourisia spathulata','097eaf39-2a67-58bb-9f35-7281e181c3d0','Ourisia spathulat','15c03401-2896-4613-b4dc-86180329e100','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15bc2e60-1d53-496e-a45e-dff230839cee','','','8a1e800e-4737-58eb-990e-7eb0c789ed16','Bostrychia arbuscula Hook.f. & Harv.','Hook.f. & Harv.',0,0,'2a60b009-e2f9-54b5-94b3-604014c7c828','Bostrychia arbuscula','2a60b009-e2f9-54b5-94b3-604014c7c828','Bostrychia arbuscula','e29d6ba6-d13c-5c95-a00a-95471cfed56e','Bostrychia arbuscul','15bc2e60-1d53-496e-a45e-dff230839cee','Plantae|||Ceramiales|Rhodomelaceae|Bostrychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15c0a1fe-e8ac-4b98-8560-97b4fa57b28f','','','27980294-e933-5afa-b139-f20fb510c123','Roscoea cautleyoides Gagnep.','Gagnep.',0,0,'9e157ac6-84c4-5829-ba06-06c92a221566','Roscoea cautleyoides','9e157ac6-84c4-5829-ba06-06c92a221566','Roscoea cautleyoides','86065704-eebd-5a46-90ed-893e7a723984','Roscoea cautleyoid','15c0a1fe-e8ac-4b98-8560-97b4fa57b28f','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Roscoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15c2af01-2fe4-413b-b653-ce9715be62b9','','','f3bb2191-b1fb-5bd5-8f4c-d2ccf4606f0f','Rhizophlyctis fusca Karling','Karling',0,0,'a0b2b08d-68c4-5631-a8e9-140c317dc878','Rhizophlyctis fusca','a0b2b08d-68c4-5631-a8e9-140c317dc878','Rhizophlyctis fusca','a2b38aba-c2d1-546d-bc96-e01224cae600','Rhizophlyctis fusc','15c2af01-2fe4-413b-b653-ce9715be62b9','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophlyctidales|Rhizophlyctidaceae|Rhizophlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15c6ce19-3087-48b0-b0cf-bc4488eb5942','','','291df600-9a2a-56c4-b813-7a526925aa3f','Eucalyptus oreades R.T.Baker','R.T.Baker',0,0,'ec027795-4842-5d90-baf9-d694bb45b26d','Eucalyptus oreades','ec027795-4842-5d90-baf9-d694bb45b26d','Eucalyptus oreades','767fb160-8a0e-5d59-833f-9866b89d17af','Eucalyptus oread','15c6ce19-3087-48b0-b0cf-bc4488eb5942','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15c59657-4c5e-47cb-a1ad-f81b3bf13c88','','','90b2573b-98f1-5538-857c-5d52cd48aff7','Luzula racemosa var. traversii Buchenau','Buchenau',0,0,'0718d428-afa3-5c19-831c-831e6dc8a652','Luzula racemosa traversii','a2e18b48-8e61-5262-b06a-28783e4143d4','Luzula racemosa var. traversii','398a331a-e8b9-579c-a9c8-9bc4380b3e63','Luzula racemos trauers','dc411b8d-3f4f-4ea5-8a47-6b1fdffbd38d','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('15c9266b-fc94-40c2-a15b-1bc4842673cc','','','81142d71-f481-5ccd-87bf-041f28f3558f','Secotium leucocephalum Massee','Massee',0,0,'638d94b1-a681-5e6f-84c1-530db8d70e66','Secotium leucocephalum','638d94b1-a681-5e6f-84c1-530db8d70e66','Secotium leucocephalum','cbedd993-c0a4-5e8b-8260-adbb66a817c0','Secotium leucocephal','3994a3de-c6f0-49a5-9d00-19eb02309649','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Secotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15ce05c0-7dac-4748-9684-569d1af7351c','','','a8d2a8a7-5fa5-5273-9fe2-80c3d4fd490d','Flavoparmelia soredians (Nyl.) Hale','(Nyl.) Hale',0,0,'74fe40b9-0839-5c79-be37-92cf0b5b6139','Flavoparmelia soredians','74fe40b9-0839-5c79-be37-92cf0b5b6139','Flavoparmelia soredians','74fe40b9-0839-5c79-be37-92cf0b5b6139','Flavoparmelia soredians','15ce05c0-7dac-4748-9684-569d1af7351c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Flavoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15c9b0d8-b935-45a1-93bb-b5cd99416e60','','','c7d42996-a35a-5b88-b355-5ae35e0fd380','Falco cenchroides cenchroides Vigors & Horsfield','Vigors & Horsfield',0,0,'5ee78f8f-e377-5507-b629-9a190d7862c0','Falco cenchroides cenchroides','5ee78f8f-e377-5507-b629-9a190d7862c0','Falco cenchroides cenchroides','734ca4b6-9df6-5caa-b41f-c26002620835','Falco cenchroid cenchroid','15c9b0d8-b935-45a1-93bb-b5cd99416e60','Animalia|Chordata|Aves|Falconiformes|Falconidae|Falco','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('15cc9ebb-9d0a-4637-9be0-fa4d817ce05a','','','e48f6ad8-ad91-55c5-b832-22404f87dd39','Navicula rhynchocephala var. elongata Grunow','Grunow',0,0,'dc63f80a-7f6d-5975-a4d3-9ce5c44ed50a','Navicula rhynchocephala elongata','793f6379-1f7d-5926-a389-489b8d531f20','Navicula rhynchocephala var. elongata','43b474aa-ce3a-56af-9656-7f8d12c7b959','Navicula rhynchocephal elongat','15cc9ebb-9d0a-4637-9be0-fa4d817ce05a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('15d177c2-4b65-4885-a0f1-2d92eef04380','','','3c309aef-639a-57f2-a7e1-17f4c1deeee8','Melanonus','',0,0,'3c309aef-639a-57f2-a7e1-17f4c1deeee8','Melanonus','3c309aef-639a-57f2-a7e1-17f4c1deeee8','Melanonus','3c309aef-639a-57f2-a7e1-17f4c1deeee8','Melanonus','15d177c2-4b65-4885-a0f1-2d92eef04380','Animalia|Chordata|Actinopterygii|Gadiformes|Melanonidae|Melanonus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('15d24f8c-a324-4da7-a8df-42947da1a713','','','d59d54fa-0575-5751-83ff-0e0f9a0433aa','Pimelea crosby-smithiana Petrie','Petrie',0,0,'bf44e58f-c430-5490-b66e-5e8324634601','Pimelea crosby-smithiana','bf44e58f-c430-5490-b66e-5e8324634601','Pimelea crosby-smithiana','68e1d6c6-74c6-597b-a329-a09c5e1074c7','Pimelea crosby-smithian','68a2948b-15f7-4964-a35b-4ba9f450fa83','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15d2aa26-02a5-4726-91ed-a0669e7d093c','','','642d0665-72e0-5f4e-a870-7f62c342e060','Scopariinae','',0,0,'642d0665-72e0-5f4e-a870-7f62c342e060','Scopariinae','642d0665-72e0-5f4e-a870-7f62c342e060','Scopariinae','642d0665-72e0-5f4e-a870-7f62c342e060','Scopariinae','15d2aa26-02a5-4726-91ed-a0669e7d093c','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('15cf4bd1-286c-4e2d-876c-b867b55c7bc7','','','f9fd3dfb-2eaa-53f8-8d55-d0908dbc7e79','Lomaria procera (G.Forst.) Spreng.','(G.Forst.) Spreng.',0,0,'69eeecb7-927e-53b0-aa30-8d5007fee576','Lomaria procera','69eeecb7-927e-53b0-aa30-8d5007fee576','Lomaria procera','9af855b9-e8ea-59f2-9d3c-3661f28f61d1','Lomaria procer','eba728e8-ebe4-45ed-ab09-66db6dc2586d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15d6c3c9-23c6-412d-bd17-1a3638865019','','','b658d2f5-bb24-5729-bca0-aa4c4d1e1360','Sphacelia Lév.','Lév.',0,0,'4f6e2f10-d7e7-5dc9-826d-5965699eb77c','Sphacelia','4f6e2f10-d7e7-5dc9-826d-5965699eb77c','Sphacelia','4f6e2f10-d7e7-5dc9-826d-5965699eb77c','Sphacelia','15d6c3c9-23c6-412d-bd17-1a3638865019','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Sphacelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('15d14f59-023b-4135-a597-fa81f70320cc','','','ca6fa291-2e1e-5380-a8f1-8e2bafacafa2','Oxalis thompsoniae B.J.Conn & P.G.Richards','B.J.Conn & P.G.Richards',0,0,'3f81ccd1-9678-512c-9a7a-2fac1feeedcf','Oxalis thompsoniae','3f81ccd1-9678-512c-9a7a-2fac1feeedcf','Oxalis thompsoniae','4e55829e-7bc3-53c9-8287-4dd1aa094c6c','Oxalis thompsoni','15d14f59-023b-4135-a597-fa81f70320cc','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15d96676-84ba-426e-805b-8a4b0d5eded7','','','2281608c-70e3-5f01-8671-f21745be395e','Gomphonema angustatum var. linearis Hustedt','Hustedt',0,0,'a7afc693-365c-51ac-ab28-33c6050ff221','Gomphonema angustatum linearis','f25303cd-9d74-5ad0-b9fd-6f170cf8b21c','Gomphonema angustatum var. linearis','5faa5424-2889-5cea-bb9c-52250de7c6e3','Gomphonema angustat linear','15d96676-84ba-426e-805b-8a4b0d5eded7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('15e2a2ba-9c87-4dc8-bb23-100faf6724e8','','','cd287b9a-9898-598f-998d-e16cf1990df7','Muyocopron smilacis (De Not.) Sacc.','(De',0,0,'06d3842c-381d-5bc4-99e1-bc61f76eef60','Muyocopron smilacis','06d3842c-381d-5bc4-99e1-bc61f76eef60','Muyocopron smilacis','22ab9dbd-dbce-5eb8-be86-0cbd19461010','Muyocopron smilac','15e2a2ba-9c87-4dc8-bb23-100faf6724e8','Fungi|Ascomycota|Dothideomycetes|Muyocopronales|Muyocopronaceae|Muyocopron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('15db6ad6-7f74-4236-bf5c-5c1ef213c72f','','','ac73cc9c-5430-5cae-be40-cc5aca31f90b','Myadoropsis','',0,0,'ac73cc9c-5430-5cae-be40-cc5aca31f90b','Myadoropsis','ac73cc9c-5430-5cae-be40-cc5aca31f90b','Myadoropsis','ac73cc9c-5430-5cae-be40-cc5aca31f90b','Myadoropsis','15db6ad6-7f74-4236-bf5c-5c1ef213c72f','Animalia|Mollusca|Bivalvia|Pholadomyoida|Myochamidae|Myadoropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('15dc8a1e-b296-4d32-8254-64686795a9ea','','','755e671f-6dee-5485-83d2-7f880d3bc206','Canomaculina subtinctoria (Zahlbr.) Elix','(Zahlbr.) Elix',0,0,'642d4eb1-d0fe-5661-98f9-29eb4ccfe2e4','Canomaculina subtinctoria','642d4eb1-d0fe-5661-98f9-29eb4ccfe2e4','Canomaculina subtinctoria','b2c0d484-e6c6-57b7-a0d7-63df75ecb774','Canomaculina subtinctor','72ac249b-54dc-4707-b5ab-d92defc90c72','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Canomaculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15dd0258-9d3f-4095-8e2e-9c66f5e30916','','','2ef1494a-7e5b-5105-b83e-9b584c0b6ada','Gleichenia flabellata var. tenera (R.Br.) Hook.f.','(R.Br.) Hook.f.',0,0,'243f9c8f-f7c1-522b-9e9d-a0f4467f190f','Gleichenia flabellata tenera','c29a8b5b-665e-5852-94d6-6ccfcd239157','Gleichenia flabellata var. tenera','d733048c-bab8-558b-9726-424af527e37e','Gleichenia flabellat tener','1c6824ff-19d6-4ddc-a267-2417d4367f7c','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('15e217fa-3523-4e7a-908c-eb6b10ab3bf2','','','97945078-8c78-5758-84ff-d11fb9700605','Pyrtaula curtisi (Edwards, 1927)','(Edwards, 1927)',1927,0,'856b2a04-b627-59e3-8bfe-8295f73a550d','Pyrtaula curtisi','856b2a04-b627-59e3-8bfe-8295f73a550d','Pyrtaula curtisi','d56d36df-7232-537c-9c21-0cb5cbc47230','Pyrtaula curtis','15e217fa-3523-4e7a-908c-eb6b10ab3bf2','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Pyrtaula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15e9ae3f-e11e-4e65-9308-1e4065ca7879','','','5540faac-7e91-5852-9144-012b96c9aa9b','Catapyrgus','',0,0,'5540faac-7e91-5852-9144-012b96c9aa9b','Catapyrgus','5540faac-7e91-5852-9144-012b96c9aa9b','Catapyrgus','5540faac-7e91-5852-9144-012b96c9aa9b','Catapyrgus','15e9ae3f-e11e-4e65-9308-1e4065ca7879','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Catapyrgus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('15e9b36a-e633-4b3b-bb77-708898689539','','','4debf3a1-0863-58d6-ac9c-a31440d64a8e','Umbraulva','',0,0,'4debf3a1-0863-58d6-ac9c-a31440d64a8e','Umbraulva','4debf3a1-0863-58d6-ac9c-a31440d64a8e','Umbraulva','4debf3a1-0863-58d6-ac9c-a31440d64a8e','Umbraulva','15e9b36a-e633-4b3b-bb77-708898689539','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Umbraulva','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('15e465ef-55df-419a-8958-7b31942f00fe','','','c9279fa0-1c92-58a7-a139-4a3d3155a3bc','Habrotrocha pulchra (Murray, 1905)','(Murray, 1905)',1905,0,'d68fa788-91a9-5871-b699-1631a708501f','Habrotrocha pulchra','d68fa788-91a9-5871-b699-1631a708501f','Habrotrocha pulchra','21b83d16-a15e-59f7-b073-859de23bdbe0','Habrotrocha pulchr','15e465ef-55df-419a-8958-7b31942f00fe','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15e595bf-6d2d-4d23-8604-7b3a688801ba','','','0b584ebb-08b5-5995-b19c-65b815d165cb','Puffinus gavia (Forster, 1844)','(Forster, 1844)',1844,0,'21a65f57-aba3-5dfb-a86d-a55bc0a3b0be','Puffinus gavia','21a65f57-aba3-5dfb-a86d-a55bc0a3b0be','Puffinus gavia','a66a2deb-ad04-598e-b710-5dc76bbe432f','Puffinus gau','15e595bf-6d2d-4d23-8604-7b3a688801ba','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15eb51a4-8701-4d32-bc30-0fc91abc887e','','','fb8e4bda-b087-5d51-ab4e-b55f2df4bfac','Lichenoconium Petr. & Syd.','Petr. & Syd.',0,0,'ca64490f-12a5-5457-b9ab-eb628459ee4a','Lichenoconium','ca64490f-12a5-5457-b9ab-eb628459ee4a','Lichenoconium','ca64490f-12a5-5457-b9ab-eb628459ee4a','Lichenoconium','15eb51a4-8701-4d32-bc30-0fc91abc887e','Fungi|Ascomycota|Dothideomycetes|Abrothallales|Lichenoconiaceae|Lichenoconium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('15ed748f-307b-4a33-84d9-1c27c752b718','','','6b72bb88-f818-5239-a7d4-e09f61230d67','Tydaeolus species nr krantzi Naegele, 1965','',0,0,'147d84a3-e6be-5f5c-99e2-d2a985374f27','Tydaeolus','147d84a3-e6be-5f5c-99e2-d2a985374f27','Tydaeolus','147d84a3-e6be-5f5c-99e2-d2a985374f27','Tydaeolus','15ed748f-307b-4a33-84d9-1c27c752b718','Animalia|Arthropoda|Arachnida|Trombidiformes|Tydeidae|Tydaeolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('15e70976-6c75-44a3-b6d1-d9647a826dc1','','','70c261ef-e59f-5717-b802-cecfdd608b26','Spizellomycetaceae D.J.S. Barr','D.J.S. Barr',0,0,'4aef81dd-d30b-5261-93ce-f81d8510d9bb','Spizellomycetaceae','4aef81dd-d30b-5261-93ce-f81d8510d9bb','Spizellomycetaceae','4aef81dd-d30b-5261-93ce-f81d8510d9bb','Spizellomycetaceae','15e70976-6c75-44a3-b6d1-d9647a826dc1','Fungi|Chytridiomycota|Chytridiomycetes|Spizellomycetales|Spizellomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('15ebbd5b-f7fc-451a-a61a-6bffb248f9ec','','','cd4c802f-d9aa-5ea5-b72b-cfe8d7bd0e3f','Yoania australis Hatch','Hatch',0,0,'37c2335b-7704-5bc5-b6e0-15526a608b2a','Yoania australis','37c2335b-7704-5bc5-b6e0-15526a608b2a','Yoania australis','dab8dcbc-9b68-526e-8ec8-1bf2a972ff88','Yoania austral','f6dd8ddd-a1ce-4c3b-8430-83f5935ede2c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Yoania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15eb4a77-bb4d-4d51-a5bd-294c9fc92f85','','','3b99b012-870b-5ec4-845b-3e1718fc4d04','Philpottia Viette, 1950','Viette, 1950',1950,0,'f5487766-b830-58a8-8811-7265eff35ae1','Philpottia','f5487766-b830-58a8-8811-7265eff35ae1','Philpottia','f5487766-b830-58a8-8811-7265eff35ae1','Philpottia','2a1f494b-0e71-4032-9d82-590b8f880878','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Philpottia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('15e9bc1f-d69d-4862-a151-4ec0409e2d80','','','32033722-a76c-5b29-b3f5-28d75648ef41','Boletus subalpinus (Trappe & Thiers) M. Nuhn, Manfr. Binder, A.F.S. Taylor, Halling, Hibbett','(Trappe & Thiers) M. Nuhn, Manfr. Binder, A.F.S. Taylor, Halling, Hibbett',0,0,'b2ee7fe1-9c28-562d-af06-530522f714e6','Boletus subalpinus','b2ee7fe1-9c28-562d-af06-530522f714e6','Boletus subalpinus','babdea4a-3653-580f-b44d-c27c280b0c3b','Boletus subalpin','15e9bc1f-d69d-4862-a151-4ec0409e2d80','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1485b6c5-18a5-4cbc-97f2-07788d8118fe','','','5535fc0c-f4e9-51b6-ad5c-41771f7d97a9','Sagola parva Sharp, 1874','Sharp, 1874',1874,0,'fab45d86-00cb-5e06-82eb-3cc0a515f065','Sagola parva','fab45d86-00cb-5e06-82eb-3cc0a515f065','Sagola parva','39223842-a0b7-506a-a484-4c06cb703deb','Sagola paru','1485b6c5-18a5-4cbc-97f2-07788d8118fe','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14876192-b2a6-4d40-ad42-84848b77ec3c','','','9c516231-d762-5731-a00e-47b2382e7327','Phyllothalliaceae E.A.Hodgs.','E.A.Hodgs.',0,0,'fc92cbe5-d3aa-5ca6-ac5d-66dbaafc7054','Phyllothalliaceae','fc92cbe5-d3aa-5ca6-ac5d-66dbaafc7054','Phyllothalliaceae','fc92cbe5-d3aa-5ca6-ac5d-66dbaafc7054','Phyllothalliaceae','14876192-b2a6-4d40-ad42-84848b77ec3c','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Phyllothalliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1487bf54-f70a-443a-a275-b0c6214ebeac','','','49c853fa-45a1-584b-b914-38d0eafbba94','Lingulosigmomorphina sanata Saidova, 1975','Saidova, 1975',1975,0,'c7af8e8a-7215-5fe2-8b35-4d3646eb7323','Lingulosigmomorphina sanata','c7af8e8a-7215-5fe2-8b35-4d3646eb7323','Lingulosigmomorphina sanata','762660f7-2f13-59e0-8eba-0b40660c5503','Lingulosigmomorphina sanat','1487bf54-f70a-443a-a275-b0c6214ebeac','Chromista|Foraminifera|Polythalamea|Lagenida|Polymorphinidae|Lingulosigmomorphina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('148384dd-8798-4179-9518-f3a2cf07e28b','','','6078da16-51e3-5358-9203-797de0b512cc','Stygocaris townsendi Morimoto, 1977','Morimoto, 1977',1977,0,'056ba137-57c1-5541-aab7-544ca35df1d1','Stygocaris townsendi','056ba137-57c1-5541-aab7-544ca35df1d1','Stygocaris townsendi','e04a2b51-1898-5001-934f-8db2b1eb6b55','Stygocaris townsend','148384dd-8798-4179-9518-f3a2cf07e28b','Animalia|Arthropoda|Malacostraca|Anaspidacea|Stygocarididae|Stygocaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14864a8d-a145-42c6-8833-be37118da326','','','160f177f-36e6-5832-a322-20c04e237e6a','Phyllachora centothecae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'6f1bc9c2-00a1-5b72-ad52-f95533b86236','Phyllachora centothecae','6f1bc9c2-00a1-5b72-ad52-f95533b86236','Phyllachora centothecae','cb324cf6-7f82-5800-beb0-f1e2f04ab679','Phyllachora centothec','14864a8d-a145-42c6-8833-be37118da326','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('148b845d-e52d-47c0-a147-60023a5a3113','','','410dcc5b-883d-5d4f-9ea0-ffd857958c98','Erratomycetaceae Denchev & T. Denchev','Denchev & T. Denchev',0,0,'7e3e133a-2cf6-51b9-a026-ed3aeb37d37a','Erratomycetaceae','7e3e133a-2cf6-51b9-a026-ed3aeb37d37a','Erratomycetaceae','7e3e133a-2cf6-51b9-a026-ed3aeb37d37a','Erratomycetaceae','148b845d-e52d-47c0-a147-60023a5a3113','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Erratomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('148cf78d-8267-466e-b546-f7fb642e9d06','','','d32d0cad-72f6-5883-9026-a434a0ecf77c','Telopora flabellaris Canu & Bassler, 1929','Canu & Bassler, 1929',1929,0,'05584913-a023-5404-84c4-a74c4c82255e','Telopora flabellaris','05584913-a023-5404-84c4-a74c4c82255e','Telopora flabellaris','eac295ff-5a00-52db-b9de-efdc414fc196','Telopora flabellar','148cf78d-8267-466e-b546-f7fb642e9d06','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Theonoidae|''Telopora''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14925cd1-3492-4c8b-85c7-3b687e0467f4','','','a45baac4-7a2d-5520-a1ee-925cd0a3d54a','Chemnitzia scala Laws, 1937','Laws, 1937',1937,0,'d795f656-9aae-5a75-9bd8-404691ea40c5','Chemnitzia scala','d795f656-9aae-5a75-9bd8-404691ea40c5','Chemnitzia scala','e9495ff0-0537-545d-adeb-e000333f4c15','Chemnitzia scal','14925cd1-3492-4c8b-85c7-3b687e0467f4','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Chemnitzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14934f9e-532b-48a1-b48e-225713e4677a','','','b4b05cee-0496-5d4b-9ac5-05a2b1216b05','Staurastrum disputatum West & G.S.West','West & G.S.West',0,0,'0edc0823-0c90-5180-aee9-1a84a29e8836','Staurastrum disputatum','0edc0823-0c90-5180-aee9-1a84a29e8836','Staurastrum disputatum','2ceabcb5-3e29-5e12-b6b8-ba27ad8313d7','Staurastrum disputat','14934f9e-532b-48a1-b48e-225713e4677a','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14920881-986a-4906-8161-3ba450917eb7','','','29f52718-5be3-530d-9426-63033241aa1c','Lepus europaeus','',0,0,'29f52718-5be3-530d-9426-63033241aa1c','Lepus europaeus','29f52718-5be3-530d-9426-63033241aa1c','Lepus europaeus','e355a43c-cb68-524c-b2d5-59b3a247ab3b','Lepus europae','14920881-986a-4906-8161-3ba450917eb7','Animalia|Chordata|Mammalia|Lagomorpha|Leporidae|Lepus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('148ff475-b435-4505-9a66-677986aac2eb','','','42ac9f66-7048-5790-8fcc-593a81f6fc00','Moreaua Liou & H.C. Cheng','Liou & H.C. Cheng',0,0,'8bf29fc2-f781-54fc-8040-84efa8645bdd','Moreaua','8bf29fc2-f781-54fc-8040-84efa8645bdd','Moreaua','8bf29fc2-f781-54fc-8040-84efa8645bdd','Moreaua','148ff475-b435-4505-9a66-677986aac2eb','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Moreaua','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('148f1af4-d4f3-447b-915c-aff094b18f09','','','807065b1-e3f4-5964-b475-835229eca2ad','Omoeacalles perspicuus Broun, 1909','Broun, 1909',1909,0,'60b733ae-d6cd-53c6-b947-2422a562c54b','Omoeacalles perspicuus','60b733ae-d6cd-53c6-b947-2422a562c54b','Omoeacalles perspicuus','d6a74a19-6600-52b1-a660-797c48fa79ad','Omoeacalles perspicu','148f1af4-d4f3-447b-915c-aff094b18f09','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Omoeacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('149443ec-6c50-49c9-96fd-a54c8997573f','','','9ad3f80c-b4f3-5060-b3f6-7ff1378815da','Neidium hitchcockii (Ehrenberg) Cleve','(Ehrenberg) Cleve',0,0,'7f2ca163-2623-5a62-bf8e-a03c6b88d99a','Neidium hitchcockii','7f2ca163-2623-5a62-bf8e-a03c6b88d99a','Neidium hitchcockii','09cb421c-d195-5d1e-983d-20305d684d0c','Neidium hitchcock','149443ec-6c50-49c9-96fd-a54c8997573f','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Neidiaceae|Neidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1496fa51-850f-4173-97f9-279896c8b08a','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','1496fa51-850f-4173-97f9-279896c8b08a','Animalia|Cnidaria||Gorgonacea|Gorgoniidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('14953288-e590-46b5-8f1a-c3bd0c4643d2','','','27e37108-1a0c-55ea-9129-3e7de9f1fe68','Pachyschistochila papillifera (R.M.Schust.) R.M.Schust. & J.J.Engel','(R.M.Schust.) R.M.Schust. & J.J.Engel',0,0,'1f973327-f788-56ae-9062-9e7db66706dc','Pachyschistochila papillifera','1f973327-f788-56ae-9062-9e7db66706dc','Pachyschistochila papillifera','a086654d-8827-5811-8882-4252b98b6fed','Pachyschistochila papillifer','14953288-e590-46b5-8f1a-c3bd0c4643d2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Pachyschistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14964446-c646-4a22-a5c0-6cc222582b7a','','','0d425fcd-494d-5d82-ae07-224e7fdb89dc','Pahora graminicola Forster, 1990','Forster, 1990',1990,0,'85f1c788-5ac4-526e-9dc8-c3fadf641635','Pahora graminicola','85f1c788-5ac4-526e-9dc8-c3fadf641635','Pahora graminicola','ba91b496-00f6-54bf-b6f6-c8446b7855ff','Pahora graminicol','14964446-c646-4a22-a5c0-6cc222582b7a','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Pahora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14962d05-3ee5-4965-97ec-5abde542a07f','','','6092fe77-54b2-5f30-ad46-f4e2943d9ead','Dryotribini','',0,0,'6092fe77-54b2-5f30-ad46-f4e2943d9ead','Dryotribini','6092fe77-54b2-5f30-ad46-f4e2943d9ead','Dryotribini','6092fe77-54b2-5f30-ad46-f4e2943d9ead','Dryotribini','14962d05-3ee5-4965-97ec-5abde542a07f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('149bea48-c171-430d-9f01-72e2faa5de50','','','c029f3cd-535d-52c2-88b2-54b58214baab','Tabularia waernii Snoeijs','Snoeijs',0,0,'ca7079c4-1055-5cd5-bde1-551b9355b1c2','Tabularia waernii','ca7079c4-1055-5cd5-bde1-551b9355b1c2','Tabularia waernii','2b5a0fae-68b8-54c4-afb5-22e893759706','Tabularia waern','149bea48-c171-430d-9f01-72e2faa5de50','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Tabularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('149acb45-4c59-4401-8163-bd39e3e6a0cc','','','f08c8ab2-7893-5c66-84ae-e959b2095529','Paralepidonotus ampulliferus (Grube, 1878)','(Grube, 1878)',1878,0,'60b0a096-18c6-5710-92b7-b2866cbe70dd','Paralepidonotus ampulliferus','60b0a096-18c6-5710-92b7-b2866cbe70dd','Paralepidonotus ampulliferus','3a6222aa-1370-506b-a1c5-e23f4a9d96b0','Paralepidonotus ampullifer','149acb45-4c59-4401-8163-bd39e3e6a0cc','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Paralepidonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('149d83f0-ae8b-41e2-af2e-a9280dc2ccfb','','','ce3e07fc-d38b-5bdb-88db-d7e3e96635f0','Cotes bullata Broun, 1923','Broun, 1923',1923,0,'55cd683f-7aad-50b7-9423-06c8f5b1f86e','Cotes bullata','55cd683f-7aad-50b7-9423-06c8f5b1f86e','Cotes bullata','4a9528e4-5c7f-5de6-804b-766455388d56','Cotes bullat','149d83f0-ae8b-41e2-af2e-a9280dc2ccfb','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Cotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('149e8d67-2ad4-4a6a-9c1e-35cbf6ad0002','','','d492dce1-3bb5-5410-ac76-fd4c4d801706','Coprosma rubra Petrie','Petrie',0,0,'9cca1026-684b-5cb5-b11a-081de482d3c3','Coprosma rubra','9cca1026-684b-5cb5-b11a-081de482d3c3','Coprosma rubra','90fdf1d4-3e3f-593d-8df4-9498b4a3afc8','Coprosma rubr','149e8d67-2ad4-4a6a-9c1e-35cbf6ad0002','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14a74038-3a9a-480e-8cc6-3a9b6e953846','','','12295321-c4a4-55f5-a990-9acdcf31457a','Senecio monroi var. elongatus Allan','Allan',0,0,'6adace7b-f256-5429-adab-f7d27242d69f','Senecio monroi elongatus','db5d11c4-ca47-5082-88a9-bd70f1314b6e','Senecio monroi var. elongatus','4caebae5-3dd7-5cd5-a35e-aec1315aae4c','Senecio monro elongat','790b6634-5d50-41ae-b04a-21136d330a17','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('14a0cc32-6da8-4dda-a0f5-51b634086857','','','44fca3f5-c051-54ad-be45-aee74e5800bf','Thelymitra pachyphylla sensu Hatch','',0,0,'13532ac2-21bf-55f2-8481-48e61bfe6615','Thelymitra pachyphylla','13532ac2-21bf-55f2-8481-48e61bfe6615','Thelymitra pachyphylla','7ba026c4-f815-50cb-ba10-8344ade8d676','Thelymitra pachyphyll','3f743821-be3b-4fe6-b65e-a1debac20532','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('149ec290-baa4-4bd7-ac4a-5cc14b3bc035','','','43d58a70-205b-576e-a467-c678d117b0cb','Peltigera dilacerata (Gyeln.) Gyeln.','(Gyeln.) Gyeln.',0,0,'96dbfdf9-f1fd-520b-a680-f4118a1bc2c6','Peltigera dilacerata','96dbfdf9-f1fd-520b-a680-f4118a1bc2c6','Peltigera dilacerata','34d0ae5c-b1e8-5b71-80a3-ff9f9c221d19','Peltigera dilacerat','149ec290-baa4-4bd7-ac4a-5cc14b3bc035','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14a135f0-77d1-4db8-b90d-af4594495ea9','','','779fe50b-fb12-5576-9c18-54feedcf9acf','Closterium navicula (Brébisson) Lütkem.','(Brébisson) Lütkem.',0,0,'d2376314-2e62-5a6c-8bee-3e3e15e66d57','Closterium navicula','d2376314-2e62-5a6c-8bee-3e3e15e66d57','Closterium navicula','9a9b546d-6163-5ccf-8a66-3a05cd8a92a5','Closterium nauicul','14a135f0-77d1-4db8-b90d-af4594495ea9','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14aa4b75-296d-46e6-889c-574e44da0834','','','13143257-558d-55ad-b56f-d92f1fad6f25','Corybas hatchii Lehnebach','Lehnebach',0,0,'acd8a9ca-ab3c-509c-a3fe-259e6a842c9b','Corybas hatchii','acd8a9ca-ab3c-509c-a3fe-259e6a842c9b','Corybas hatchii','aec4903f-3ede-5cdd-bd38-36584b6c51c4','Corybas hatch','14aa4b75-296d-46e6-889c-574e44da0834','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14ab880f-f743-45af-8c92-6295e360ec4e','','','01a788f2-ebc6-5198-8d6e-fcf4b78bd6af','Cladosporium alnicola Corda','Corda',0,0,'b8845dbe-381f-5183-8745-24347634ef96','Cladosporium alnicola','b8845dbe-381f-5183-8745-24347634ef96','Cladosporium alnicola','d93fd7b4-ee98-592a-a6e7-0fd4ff89587d','Cladosporium alnicol','841e5320-2500-4590-852b-ffac7a98e3ab','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14ab66f9-5957-4794-9f2d-81055ddbb57e','','','7ab3e672-4c58-583f-8330-ca64f1583ba7','Cortinarius fulvopaludosus Kytöv., Niskanen & Liimat.','Kytöv., Niskanen & Liimat.',0,0,'527be01a-8e38-5ac2-a482-a871bfe7ef0d','Cortinarius fulvopaludosus','527be01a-8e38-5ac2-a482-a871bfe7ef0d','Cortinarius fulvopaludosus','1535fb5f-9e5f-5d60-ad88-840b162c5a29','Cortinarius fuluopaludos','14ab66f9-5957-4794-9f2d-81055ddbb57e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14ab97a1-5b80-4275-b30a-f1d7ae1282ca','','','818bed67-3f7c-5bbb-96bd-4487922b1c48','Mesocolon puncticeps Broun, 1880','Broun, 1880',1880,0,'76b436e4-49b2-5381-95cd-cb45f89f9004','Mesocolon puncticeps','76b436e4-49b2-5381-95cd-cb45f89f9004','Mesocolon puncticeps','76b436e4-49b2-5381-95cd-cb45f89f9004','Mesocolon puncticeps','14ab97a1-5b80-4275-b30a-f1d7ae1282ca','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Mesocolon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14acad1b-23c9-48d6-bd93-4a31adce45d3','','','51b6252b-896f-5a25-b39f-5f07ac627df4','Alphitomorpha divaricata Wallr.','Wallr.',0,0,'64a1a32e-a000-5bda-8ef5-be1629dd358d','Alphitomorpha divaricata','64a1a32e-a000-5bda-8ef5-be1629dd358d','Alphitomorpha divaricata','a7e5f12c-68df-5c9d-ae05-3fd1c8656150','Alphitomorpha diuaricat','5ad38507-097b-4611-a930-6e6d43b63939','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Alphitomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14be3e3d-5e30-4833-9669-02387e1fa3ce','','','29f16a4d-f4bb-5fa1-a5b4-5e232915457f','Enchylium Gray','Gray',0,0,'de33ba11-5adf-5fd3-8e46-7ef8d1d7bb1c','Enchylium','de33ba11-5adf-5fd3-8e46-7ef8d1d7bb1c','Enchylium','de33ba11-5adf-5fd3-8e46-7ef8d1d7bb1c','Enchylium','14be3e3d-5e30-4833-9669-02387e1fa3ce','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Enchylium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('14b7ebe7-1bf2-4fbc-a11b-1296e6d80ae0','','','fd98f5d4-7aae-5f7a-abf4-7e0054c6fe05','Callorhynchocotyle','',0,0,'fd98f5d4-7aae-5f7a-abf4-7e0054c6fe05','Callorhynchocotyle','fd98f5d4-7aae-5f7a-abf4-7e0054c6fe05','Callorhynchocotyle','fd98f5d4-7aae-5f7a-abf4-7e0054c6fe05','Callorhynchocotyle','14b7ebe7-1bf2-4fbc-a11b-1296e6d80ae0','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Hexabothriidae|Callorhynchocotyle','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('14b978c4-1141-4767-bb82-02323f9f01ae','','','f8dd1d65-02c9-525d-bc6a-02e757a459ec','Pergidae','',0,0,'f8dd1d65-02c9-525d-bc6a-02e757a459ec','Pergidae','f8dd1d65-02c9-525d-bc6a-02e757a459ec','Pergidae','f8dd1d65-02c9-525d-bc6a-02e757a459ec','Pergidae','14b978c4-1141-4767-bb82-02323f9f01ae','Animalia|Arthropoda|Insecta|Hymenoptera|Pergidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('14b5a58c-dda8-48bc-84d2-fcd26b76bc69','','','e248f217-21be-5d2f-a2b1-141a844188ca','Hyperhalosydna','',0,0,'e248f217-21be-5d2f-a2b1-141a844188ca','Hyperhalosydna','e248f217-21be-5d2f-a2b1-141a844188ca','Hyperhalosydna','e248f217-21be-5d2f-a2b1-141a844188ca','Hyperhalosydna','14b5a58c-dda8-48bc-84d2-fcd26b76bc69','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Hyperhalosydna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('14b5a6c9-64bb-4ea4-98bc-143adcd352f6','','','925e91bf-86db-5747-ac90-2c56764b7d18','Lachnea kerguelensis (Berk.) Sacc.','(Berk.) Sacc.',0,0,'ad38ab73-2521-5ee0-accf-9cc06e228b00','Lachnea kerguelensis','ad38ab73-2521-5ee0-accf-9cc06e228b00','Lachnea kerguelensis','8b2528bc-5a2e-5065-aebb-27025262bf96','Lachnea kerguelens','515ec14d-7033-4ce4-b528-d3d933cc7bed','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Aleuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14b8b7a7-ab8a-4136-896e-19e756f0ff86','','','4ddd140d-7be7-5afa-a309-6e15b1aa929b','Sticta fossulata Dufour','Dufour',0,0,'a952072e-7235-5aa2-99ba-366c6af9a537','Sticta fossulata','a952072e-7235-5aa2-99ba-366c6af9a537','Sticta fossulata','f78ebc65-c9c6-5ea2-b648-b143b643473b','Sticta fossulat','04329696-2749-4faa-9891-c44d420196e6','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14bc6ec5-038e-404b-9237-2b677632a8dd','','','53ea4d76-3001-5430-89c7-32302738d2be','Pselaphogenius fimbria Owens & Carlton,','Owens & Carlton',0,0,'19e102da-dc11-586e-a580-b11a64a50f05','Pselaphogenius fimbria','19e102da-dc11-586e-a580-b11a64a50f05','Pselaphogenius fimbria','2b8d59f6-ee6a-5a3a-bd92-ef14ce5e3043','Pselaphogenius fimbr','14bc6ec5-038e-404b-9237-2b677632a8dd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphogenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('14b899f9-dcf1-4004-8f30-9d489d8eae2d','','','f74d8eeb-da90-54a5-b2a3-f56c0b701bd0','Rinodina otagensis (Zahlbr.) H.Mayrhofer','(Zahlbr.) H.Mayrhofer',0,0,'7955e817-e88e-5982-a11e-0f72d4858cf6','Rinodina otagensis','7955e817-e88e-5982-a11e-0f72d4858cf6','Rinodina otagensis','ca6da065-2ccc-5cef-a625-b8cb383c0793','Rinodina otagens','90bf4c9e-1111-46fd-b80d-d296a3fa337a','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14c0f93e-d792-4c53-9d17-a3e18afea080','','','e696d805-5096-55c1-9cdd-0f1f7583d1f9','Pseudophaeoramularia U. Braun','U. Braun',0,0,'7826a802-f5b6-5907-9793-2c9c8825a99d','Pseudophaeoramularia','7826a802-f5b6-5907-9793-2c9c8825a99d','Pseudophaeoramularia','7826a802-f5b6-5907-9793-2c9c8825a99d','Pseudophaeoramularia','f290332e-b1e2-4c54-84fa-a5ae1fb79ee9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudophaeoramularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('14c9abbe-9a72-43b2-bc78-0c84efd2668c','','','eee34286-c0ad-57ab-bcfb-4dd62f02dffa','Phyllachora sylvatica Sacc. & Speg.','Sacc. & Speg.',0,0,'cf871bdb-459a-5151-8ba1-1c2185058847','Phyllachora sylvatica','cf871bdb-459a-5151-8ba1-1c2185058847','Phyllachora sylvatica','29beac6c-378d-5a7e-a8b4-9d1ea7363652','Phyllachora syluatic','14c9abbe-9a72-43b2-bc78-0c84efd2668c','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14c77d51-81f8-4465-b6f9-57efcc8ba4c3','','','98d684dc-3398-52d7-b880-e9d7ceae865f','Lepidophorella rubicunda Salmon, 1941','Salmon, 1941',1941,0,'cb9fdbe4-d6bc-5570-b464-97049f5ee52d','Lepidophorella rubicunda','cb9fdbe4-d6bc-5570-b464-97049f5ee52d','Lepidophorella rubicunda','e64b4325-7ab4-5708-821e-52f57e73975b','Lepidophorella rubicund','14c77d51-81f8-4465-b6f9-57efcc8ba4c3','Animalia|Arthropoda|Collembola|Arthropleona|Tomoceridae|Lepidophorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14c7d189-d1f0-4fb0-a582-8cfee544f3e3','','','ba2c90e4-b6a9-5b5d-8752-cd0f73700005','Acrochila biserialis (Lehm. & Lindenb.) Grolle','(Lehm. & Lindenb.) Grolle',0,0,'c10ca0ae-cf88-50cb-ade4-ea2717de87ca','Acrochila biserialis','c10ca0ae-cf88-50cb-ade4-ea2717de87ca','Acrochila biserialis','4cb60e01-4baa-5c5b-8bd6-468d9fafc5e7','Acrochila biserial','749fca7e-25f0-43f8-a1dc-5748ff48f750','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Acrochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14c96dae-acb8-42f6-b2ca-f5bed7145873','','','03b3a5c0-4151-5ab5-8673-88207373f7fa','Leptopteris superba (Colenso) C.Presl','(Colenso) C.Presl',0,0,'1c6ea653-c845-5bff-bf83-1b56542fe919','Leptopteris superba','1c6ea653-c845-5bff-bf83-1b56542fe919','Leptopteris superba','a1df837d-6c37-54c9-9682-3bdd50baa2c9','Leptopteris superb','14c96dae-acb8-42f6-b2ca-f5bed7145873','Plantae|Tracheophyta|Polypodiopsida|Osmundales|Osmundaceae|Leptopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15699113-b2d6-46f9-abc1-8a8a58f0af74','','','593c2bed-cc95-59c7-9f61-fedc55b4de50','Habrotrocha','',0,0,'593c2bed-cc95-59c7-9f61-fedc55b4de50','Habrotrocha','593c2bed-cc95-59c7-9f61-fedc55b4de50','Habrotrocha','593c2bed-cc95-59c7-9f61-fedc55b4de50','Habrotrocha','15699113-b2d6-46f9-abc1-8a8a58f0af74','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('15675f54-21b5-4759-8f80-6db47d7752db','','','d95fa3a6-0675-5cd4-a95c-e0d27626ef86','Molophilus quadrifidus Alexander, 1922','Alexander, 1922',1922,0,'382d3014-2dc5-5015-a18c-bb7b1d2c3170','Molophilus quadrifidus','382d3014-2dc5-5015-a18c-bb7b1d2c3170','Molophilus quadrifidus','02dc67f6-c623-5853-9775-32a6528e957e','Molophilus quadrifid','15675f54-21b5-4759-8f80-6db47d7752db','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1565dbbb-09ac-4c52-8c46-d51d61d7f252','','','c8e88115-a3cd-54fc-af5d-3c9c05adb1e7','Chlorociboria albohymenia P.R. Johnst.','P.R. Johnst.',0,0,'7df27361-f923-51fb-b7f3-b3f830f334ac','Chlorociboria albohymenia','7df27361-f923-51fb-b7f3-b3f830f334ac','Chlorociboria albohymenia','ecb9bf4c-2a2d-5c93-8d9b-2d20eb696a03','Chlorociboria albohymen','1565dbbb-09ac-4c52-8c46-d51d61d7f252','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorociboriaceae|Chlorociboria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1574a143-0a33-45e1-b014-75444f9eeff7','','','494f198d-4099-54a9-b907-538fcb2d08a2','Freesia leaf necrosis virus','',0,0,'','','','','','','1574a143-0a33-45e1-b014-75444f9eeff7','Virus|||Mononegavirales|Rhabdoviridae|Varicosavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICBN',0);
INSERT INTO core VALUES('15718fac-c0d3-45b6-b6a5-d0bcc71ca6f1','','','1dddbfca-e4a5-5d8b-a97e-b67e22210e35','Grosmannia piceaperda (Rumbold) Goid.','(Rumbold) Goid.',0,0,'3b2c86f6-6a00-58e9-8cd5-2f73c0fb80a0','Grosmannia piceaperda','3b2c86f6-6a00-58e9-8cd5-2f73c0fb80a0','Grosmannia piceaperda','987f5398-02f1-58f5-b8ce-1d6b505e38af','Grosmannia piceaperd','15718fac-c0d3-45b6-b6a5-d0bcc71ca6f1','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Grosmannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15734ce9-eafb-40b4-ab94-4765c616fd6a','','','c2948a32-6866-585a-bc90-d382aed8b37d','Xenophyes stewartensis Woodward, 1952','Woodward, 1952',1952,0,'1a2895f6-7e6a-5770-82bf-c813c390aa59','Xenophyes stewartensis','1a2895f6-7e6a-5770-82bf-c813c390aa59','Xenophyes stewartensis','e1daee52-5875-5903-8ff0-cfed6883bfc3','Xenophyes stewartens','4d543497-5477-4cc9-9eeb-6c469de80d03','Animalia|Arthropoda|Insecta|Hemiptera|Peloridiidae|Xenophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15751bb4-04bd-4bfe-b027-0f1313ba4c9d','','','cbd7dd73-82c4-5978-bf76-6de20f516ebd','Aegisthus','',0,0,'cbd7dd73-82c4-5978-bf76-6de20f516ebd','Aegisthus','cbd7dd73-82c4-5978-bf76-6de20f516ebd','Aegisthus','cbd7dd73-82c4-5978-bf76-6de20f516ebd','Aegisthus','15751bb4-04bd-4bfe-b027-0f1313ba4c9d','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Aegisthidae|Aegisthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('157a68dc-f429-4e79-942e-337f4d6a3a19','','','59a8eae2-7f1d-5400-b487-4872197caeda','Rhododendron lagunculicarpum J.J.Sm.','J.J.Sm.',0,0,'d0b4375b-af41-5b93-ba5d-1d8b4764d36b','Rhododendron lagunculicarpum','d0b4375b-af41-5b93-ba5d-1d8b4764d36b','Rhododendron lagunculicarpum','41a91bec-efb5-5936-aa5a-624a0e2984e0','Rhododendron lagunculicarp','157a68dc-f429-4e79-942e-337f4d6a3a19','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15793582-f152-4b17-abad-629d4e5a4341','','','a71d8ecd-9edd-5c5f-9bcc-b63a48d559c6','Bolbosoma','',0,0,'a71d8ecd-9edd-5c5f-9bcc-b63a48d559c6','Bolbosoma','a71d8ecd-9edd-5c5f-9bcc-b63a48d559c6','Bolbosoma','a71d8ecd-9edd-5c5f-9bcc-b63a48d559c6','Bolbosoma','15793582-f152-4b17-abad-629d4e5a4341','Animalia|Gnathifera|Acanthocephala|Polymorphida|Polymorphidae|Bolbosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('157ba0c6-103c-4770-91e6-6510b6368fcc','','','04f4fc5f-478c-5ce7-9941-fca3206a6ed6','Spherillo monolinus Dana, 1853','Dana, 1853',1853,0,'ca934013-9870-56d2-a764-6a5c0a8d2944','Spherillo monolinus','ca934013-9870-56d2-a764-6a5c0a8d2944','Spherillo monolinus','de4b522f-9946-52eb-8f5f-1fa276c37a0e','Spherillo monolin','157ba0c6-103c-4770-91e6-6510b6368fcc','Animalia|Arthropoda|Malacostraca|Isopoda|Armadillidae|Spherillo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1577fff7-b3b2-48e3-b540-723696cf243a','','','f6bc0f66-3075-5386-84fc-101af267abfe','Marasmiellus affixus (Berk.) Singer','(Berk.) Singer',0,0,'d0919587-86bf-5b3f-882e-6b53aec5a3fb','Marasmiellus affixus','d0919587-86bf-5b3f-882e-6b53aec5a3fb','Marasmiellus affixus','aacc4b32-1ec9-5218-a1ea-09f162856b5e','Marasmiellus affix','26e3763e-dd4d-4d8a-86f7-c1c6b1d87937','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Marasmiellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('157ef4fd-63a4-46d9-b93f-03188426f185','','','3ad1309b-c35b-50a7-8282-feb7073a3b7d','Apodachlyellaceae M.W. Dick','M.W. Dick',0,0,'306a8a24-ebf3-50a4-b3f5-164877a85956','Apodachlyellaceae','306a8a24-ebf3-50a4-b3f5-164877a85956','Apodachlyellaceae','306a8a24-ebf3-50a4-b3f5-164877a85956','Apodachlyellaceae','157ef4fd-63a4-46d9-b93f-03188426f185','Chromista|Oomycota|Oomycetes|Leptomitales|Apodachlyellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('15812d34-7333-4c41-a7ab-9d720d5d7000','','','28b80bae-4375-58a4-9a8a-d7d91eb2f5a0','Hedwigia','',0,0,'28b80bae-4375-58a4-9a8a-d7d91eb2f5a0','Hedwigia','28b80bae-4375-58a4-9a8a-d7d91eb2f5a0','Hedwigia','28b80bae-4375-58a4-9a8a-d7d91eb2f5a0','Hedwigia','15812d34-7333-4c41-a7ab-9d720d5d7000','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hedwigia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('157fa522-97a7-45d6-bf90-ab91860fe8f5','','','6c24e612-cea5-5f80-8ebb-7048b02138dc','Mastigophora microphylla (Hook.) Mont.','(Hook.) Mont.',0,0,'d8f06f86-fd3a-5181-9bd4-c0118877d3af','Mastigophora microphylla','d8f06f86-fd3a-5181-9bd4-c0118877d3af','Mastigophora microphylla','7e96cdc0-d871-517b-b481-246c39509a3c','Mastigophora microphyll','3710535e-951f-492a-97a1-24abde75b1ef','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Mastigophoraceae|Mastigophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('158d9c96-51c0-4cba-b450-0c01d2578c0a','','','152918a5-6d4f-5009-b6b9-c1e025c8652b','Erythraea Borkh.','Borkh.',0,0,'5fcac72b-1086-5c7a-8783-3b454ff62eba','Erythraea','5fcac72b-1086-5c7a-8783-3b454ff62eba','Erythraea','5fcac72b-1086-5c7a-8783-3b454ff62eba','Erythraea','5e98d4ce-cd91-46b3-a422-6fdbac448e1e','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Erythraea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1585c1ee-2d27-4e0a-9e0c-3b22033827b3','','','5109b604-9c2e-50bd-9e4d-e0d2f6c20323','Trichocerca cristata Harring, 1913','Harring, 1913',1913,0,'9bc1a43e-451f-5a82-b666-fe299d2758d5','Trichocerca cristata','9bc1a43e-451f-5a82-b666-fe299d2758d5','Trichocerca cristata','c1d8b524-3004-53b4-9465-edbd6b8dbfa9','Trichocerca cristat','1585c1ee-2d27-4e0a-9e0c-3b22033827b3','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('158b95a8-b038-4cec-bd5b-c632f2c2bdd4','','','f4366adf-faf4-5fae-a5d9-2863fe077282','Chenopodium urbicum L.','L.',0,0,'bee8e620-da71-5c9e-b249-e8f518ded319','Chenopodium urbicum','bee8e620-da71-5c9e-b249-e8f518ded319','Chenopodium urbicum','ee6a8eee-3006-58cc-9c2f-bbd5cf5f3b0a','Chenopodium urbic','b0b3df41-5bed-48cd-a38a-f555c942956d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('159508ea-a2bf-42e7-8398-2edd0ad4c083','','','58d59830-30e2-539d-afa6-9ff1400aea16','Orocrambus fugitivellus (Hudson, 1950)','(Hudson, 1950)',1950,0,'40ee332b-8fa3-552a-8539-e503269ecc0b','Orocrambus fugitivellus','40ee332b-8fa3-552a-8539-e503269ecc0b','Orocrambus fugitivellus','8fe1d6ef-6b90-5a64-9b84-191c40a248c5','Orocrambus fugitiuell','159508ea-a2bf-42e7-8398-2edd0ad4c083','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('158ea19c-cbd8-483d-a1fa-86de30b9aef9','','','e9784572-bd67-59d3-a267-90f3467b01fe','Cotyledon orbiculata L.','L.',0,0,'c55d7950-349e-5d39-8c0f-d8ddb93c61de','Cotyledon orbiculata','c55d7950-349e-5d39-8c0f-d8ddb93c61de','Cotyledon orbiculata','43da94c1-c2d7-52ce-864a-134fad6e96af','Cotyledon orbiculat','158ea19c-cbd8-483d-a1fa-86de30b9aef9','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Cotyledon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1592c6c8-12f4-47a6-a322-774bbdbe08d7','','','1f880f10-7289-56fc-9a8c-4e9c5fc841ae','Euchlanis parva Rousselet, 1892','Rousselet, 1892',1892,0,'56c0f4af-04a3-54f2-ac4f-e1e0b8467138','Euchlanis parva','56c0f4af-04a3-54f2-ac4f-e1e0b8467138','Euchlanis parva','ad319af0-fe34-5fc8-bb82-2207e3061fb0','Euchlanis paru','1592c6c8-12f4-47a6-a322-774bbdbe08d7','Animalia|Gnathifera|Rotifera|Ploimida|Euchlanidae|Euchlanis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('158dbaab-7272-44bb-a5c5-bcf5f66e1e91','','','77d94bf6-a82f-563e-8e37-bd4e4167890d','Nidularium chlorostictum É.Morren','É.Morren',0,0,'ece24954-1cfa-5748-a61d-c7fde70bd359','Nidularium chlorostictum','ece24954-1cfa-5748-a61d-c7fde70bd359','Nidularium chlorostictum','c4fffa8c-cc1e-52ba-85b7-34e4994c50df','Nidularium chlorostict','d87af3be-f551-4518-88f2-8f8158269fef','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Nidularium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1595e683-0c65-4106-b563-907f658e77b0','','','9b4ce3f1-caaa-51ff-aba1-82f5556cb343','Fiona pinnata (Eschscholtz, 1831)','(Eschscholtz, 1831)',1831,0,'ef27bd5b-7dbe-5f37-bcc5-6689002047a7','Fiona pinnata','ef27bd5b-7dbe-5f37-bcc5-6689002047a7','Fiona pinnata','c917b332-26f3-5cff-8c29-c1ac798ca8cf','Fiona pinnat','1595e683-0c65-4106-b563-907f658e77b0','Animalia|Mollusca|Gastropoda|Nudibranchia|Fionidae|Fiona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1599d06c-ae06-440b-99dd-fdd1a1ea9b0d','','','fe589afc-4585-549c-ae71-4672e7172762','Ericodesma Dugdale, 1971','Dugdale, 1971',1971,0,'0a819998-096a-5f32-ad3a-8615e0ae0930','Ericodesma','0a819998-096a-5f32-ad3a-8615e0ae0930','Ericodesma','0a819998-096a-5f32-ad3a-8615e0ae0930','Ericodesma','1599d06c-ae06-440b-99dd-fdd1a1ea9b0d','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Ericodesma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1597dfef-d10c-4e9a-9222-fbc30c2cf49b','','','f68d79f7-79e2-5abd-be3a-5bdb24120a39','Abortiporus Murrill','Murrill',0,0,'1c3285df-db7f-51be-bce8-d0608644248e','Abortiporus','1c3285df-db7f-51be-bce8-d0608644248e','Abortiporus','1c3285df-db7f-51be-bce8-d0608644248e','Abortiporus','1597dfef-d10c-4e9a-9222-fbc30c2cf49b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Podoscyphaceae|Abortiporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('15a146c0-803c-4ecb-afea-41f78dc9ab58','','','7ff81e75-0fd4-55af-ab9b-743155c42467','Cylindrocarpon coprosmae C. Booth','C. Booth',0,0,'78e403f2-0f82-539f-aab6-6c70a3605f30','Cylindrocarpon coprosmae','78e403f2-0f82-539f-aab6-6c70a3605f30','Cylindrocarpon coprosmae','23bf146a-167f-574a-9c9f-dc22db09ce2b','Cylindrocarpon coprosm','9a484e45-500b-4b4f-82f3-d3d69a793731','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('159b70d6-0055-4dd9-b872-3f5d699c246d','','','42bacc16-bc2c-5d4f-8836-9197334bab3e','Peripsocus maoricus (Tillyard, 1923)','(Tillyard, 1923)',1923,0,'af13bbaf-7c35-577c-a947-fe6c8271f818','Peripsocus maoricus','af13bbaf-7c35-577c-a947-fe6c8271f818','Peripsocus maoricus','295b9f6f-48ff-50b9-8499-3ea94f4c208a','Peripsocus maoric','159b70d6-0055-4dd9-b872-3f5d699c246d','Animalia|Arthropoda|Insecta|Psocoptera|Peripsocidae|Peripsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15a7e1da-6050-4c6b-b3a1-0afb6ee73bb0','','','c8ff1bfd-69c8-50bb-a280-7ce4d025a056','Marplesornis novaezealandiae (Marples)','(Marples)',0,0,'a55fe924-c976-59b5-89f2-00d4d1819929','Marplesornis novaezealandiae','a55fe924-c976-59b5-89f2-00d4d1819929','Marplesornis novaezealandiae','3a99df72-ae2d-5bcf-8f4f-6bed50ab9559','Marplesornis nouaezealandi','15a7e1da-6050-4c6b-b3a1-0afb6ee73bb0','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Marplesornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15a57e1c-4ee5-426b-b4dc-36f2cdbd9abf','','','77f32ff2-2bc5-5348-98a4-db9b234517d2','Legionella jordanis Cherry et al., 1982','Cherry et al., 1982',1982,0,'5ca9f27f-2cfe-5fd7-96fd-d5d3cb6db407','Legionella jordanis','5ca9f27f-2cfe-5fd7-96fd-d5d3cb6db407','Legionella jordanis','57757913-4712-5c98-b629-0057d473ab8d','Legionella iordan','15a57e1c-4ee5-426b-b4dc-36f2cdbd9abf','Bacteria|Pseudomonadota|Gammaproteobacteria|Legionellales|Legionellaceae|Legionella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('15a7d3a0-8eac-4a12-8d2c-b1e8a0a26335','','','faccae56-d575-51c6-af13-da061acf3d36','Oulenziella','',0,0,'faccae56-d575-51c6-af13-da061acf3d36','Oulenziella','faccae56-d575-51c6-af13-da061acf3d36','Oulenziella','faccae56-d575-51c6-af13-da061acf3d36','Oulenziella','15a7d3a0-8eac-4a12-8d2c-b1e8a0a26335','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Winterschmidtiidae|Oulenziella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('15a815d3-0394-46dc-b4f4-cd9923d2dd04','','','c3422ecd-26a3-55d4-a17e-bfd298748fc5','Hymenoscyphus herbarum (Pers.) Dennis','(Pers.) Dennis',0,0,'b2e24358-0a32-5e4b-99a5-cbf04f967f9a','Hymenoscyphus herbarum','b2e24358-0a32-5e4b-99a5-cbf04f967f9a','Hymenoscyphus herbarum','c1bec77e-2767-5c45-a2d1-938e76270d84','Hymenoscyphus herbar','5f76a217-bdd1-450a-8cf3-52db0b7badd0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15a5f311-a845-4d41-9420-e92f41df864d','','','48398143-7219-56ff-98af-d4e994fb7c2a','Onuphis aucklandensis Augener, 1924','Augener, 1924',1924,0,'1f1e8a1b-4712-5ec2-b736-db76a99c5b85','Onuphis aucklandensis','1f1e8a1b-4712-5ec2-b736-db76a99c5b85','Onuphis aucklandensis','efe907f3-15b4-5063-97a5-819f93f14657','Onuphis aucklandens','15a5f311-a845-4d41-9420-e92f41df864d','Animalia|Annelida|Polychaeta|Eunicida|Onuphinae|Onuphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15addb3c-1fc0-4b52-a8f1-68c4fe36fe3f','','','0cb0eb28-d0af-577d-a5f6-89147c2559a1','Georissa purchasi (Pfeiffer, 1862)','(Pfeiffer, 1862)',1862,0,'b7701a75-c97c-5a7d-b8df-d67c553e7a7f','Georissa purchasi','b7701a75-c97c-5a7d-b8df-d67c553e7a7f','Georissa purchasi','6ab883cb-f739-54ae-b887-fe8133f4f3b2','Georissa purchas','15addb3c-1fc0-4b52-a8f1-68c4fe36fe3f','Animalia|Mollusca|Gastropoda|Neritopsida|Hydrocenidae|Georissa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('151dcdb1-f059-471b-945e-1044eb9a1fc2','','','1b653dfd-c711-5933-bf4c-956ccdb4043f','Tingena griseata (Butler, 1877)','(Butler, 1877)',1877,0,'13683544-42d9-56e0-b4fe-f13b83aafbb7','Tingena griseata','13683544-42d9-56e0-b4fe-f13b83aafbb7','Tingena griseata','e61bdee7-fae2-5a45-b651-c6ca45bb359c','Tingena griseat','151dcdb1-f059-471b-945e-1044eb9a1fc2','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('151e0988-70ee-4cb3-9573-0ae356536081','','','a282094e-82c2-52ec-a2de-afc66f0ca6a8','Protoglossum viscidum (Massee & Rodway) T.W. May','(Massee & Rodway) T.W. May',0,0,'a2e9530d-1c36-546d-9eed-ba860e23bbc7','Protoglossum viscidum','a2e9530d-1c36-546d-9eed-ba860e23bbc7','Protoglossum viscidum','b29bc2c0-9c06-53c9-85b2-ee640dca724a','Protoglossum uiscid','5eb92814-c606-4352-8548-9b82bd047f40','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Protoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1521dfcd-cab7-45bf-807f-6f4a445e2d0f','','','b8de651e-56d7-5c16-b04b-e7ec674cb83b','Tectaria rheophytica Holttum','Holttum',0,0,'920f24cc-af30-5d5d-9bd8-640aea7afb63','Tectaria rheophytica','920f24cc-af30-5d5d-9bd8-640aea7afb63','Tectaria rheophytica','9d1406a6-d598-5412-b34e-02ecfa8bee2d','Tectaria rheophytic','1521dfcd-cab7-45bf-807f-6f4a445e2d0f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Tectariaceae|Tectaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1527ea15-8f46-4066-8475-27bdd4771ef3','','','c5d468e2-bba7-5342-a186-8ffb6052a24e','Notoplites','',0,0,'c5d468e2-bba7-5342-a186-8ffb6052a24e','Notoplites','c5d468e2-bba7-5342-a186-8ffb6052a24e','Notoplites','c5d468e2-bba7-5342-a186-8ffb6052a24e','Notoplites','1527ea15-8f46-4066-8475-27bdd4771ef3','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Notoplites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('152064b4-9b12-4576-a6b3-a1c40baab9b6','','','5fd60f30-b074-562c-99e1-093d49119843','Echinodiopsis S.Olsson, Enroth & D.Quandt','S.Olsson, Enroth & D.Quandt',0,0,'a250f5ba-c780-5096-8dcc-c5a87811e23e','Echinodiopsis','a250f5ba-c780-5096-8dcc-c5a87811e23e','Echinodiopsis','a250f5ba-c780-5096-8dcc-c5a87811e23e','Echinodiopsis','152064b4-9b12-4576-a6b3-a1c40baab9b6','Plantae||Bryopsida|Hypnales|Neckeraceae|Echinodiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1524281e-5bdd-4be9-bdd8-30f20f492ee8','','','cd4408a8-0766-5ffd-9dd9-d3212302e4c1','Todea Willd. ex Bernh.','Willd. ex Bernh.',0,0,'bc4d0472-01bb-58bb-b08c-602f4e92a9ff','Todea','bc4d0472-01bb-58bb-b08c-602f4e92a9ff','Todea','bc4d0472-01bb-58bb-b08c-602f4e92a9ff','Todea','1524281e-5bdd-4be9-bdd8-30f20f492ee8','Plantae|Tracheophyta|Polypodiopsida|Osmundales|Osmundaceae|Todea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('15255ba0-7210-4121-a6f5-66627022f739','','','7e73a6f9-0b14-586c-983d-f793b01261f9','Stereum erumpens Burt','Burt',0,0,'8c3b9935-8fb0-5dc4-848f-ddadef246b59','Stereum erumpens','8c3b9935-8fb0-5dc4-848f-ddadef246b59','Stereum erumpens','8c3b9935-8fb0-5dc4-848f-ddadef246b59','Stereum erumpens','6fe81aff-ca6c-42dc-ad45-963170c9a876','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15252f99-55cf-467e-b36f-c450c67d7f4f','','','01fd6e49-865f-5509-a0f9-e2e0c96df7a8','Micrasterias subdenticulata var. subdenticulata (Nordst.) Willi Krieg.','(Nordst.) Willi Krieg.',0,0,'57b32e66-1852-5e63-b265-58b9dc1c9aab','Micrasterias subdenticulata subdenticulata','8bb6cc57-bfb1-515e-9429-2b366d511d23','Micrasterias subdenticulata var. subdenticulata','1249ce35-0472-50ee-860a-d365b1af3f2f','Micrasterias subdenticulat subdenticulat','15252f99-55cf-467e-b36f-c450c67d7f4f','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('152c8ddc-3bbe-4686-be40-7b8da4e27950','','','82343657-6070-570b-8265-7b4db81cc1f6','Pselactus spadix (Herbst, 1795)','(Herbst, 1795)',1795,0,'87eef55b-f5a5-5f2b-8abf-8f7fa5bee969','Pselactus spadix','87eef55b-f5a5-5f2b-8abf-8f7fa5bee969','Pselactus spadix','87eef55b-f5a5-5f2b-8abf-8f7fa5bee969','Pselactus spadix','152c8ddc-3bbe-4686-be40-7b8da4e27950','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pselactus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15313bb0-b336-4147-8c90-78a4c70571bb','','','0c7fecef-f0fe-5aeb-8e4d-c6b0415bc901','Sciacharis ohakunei (Franz, 1975)','(Franz, 1975)',1975,0,'b2d7b549-8329-58a1-b491-88a53b7a3803','Sciacharis ohakunei','b2d7b549-8329-58a1-b491-88a53b7a3803','Sciacharis ohakunei','004d241b-ceb9-564b-ba2d-b2c5205ab605','Sciacharis ohakune','15313bb0-b336-4147-8c90-78a4c70571bb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15325af0-ed1f-437b-8a48-3ab8ef57572f','','','8e9cf935-1cfb-51e2-ac36-3fb572de2070','Thelotrema muscigena Stizenb.','Stizenb.',0,0,'1c8236ad-8adf-53cb-a250-88b14151bafd','Thelotrema muscigena','1c8236ad-8adf-53cb-a250-88b14151bafd','Thelotrema muscigena','ac447304-21c9-53fc-ab3b-e5f0483b1fe3','Thelotrema muscigen','d13ba94d-acb0-45c0-890f-0cba39f196cf','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15351d75-a252-4522-875f-a48674b39aa7','','','68834918-dfe0-5371-917c-216f415a501c','Tritonia flemingi (Powell, 1937)','(Powell, 1937)',1937,0,'3620bcfd-b0a1-5483-9bfc-df7a524b21ba','Tritonia flemingi','3620bcfd-b0a1-5483-9bfc-df7a524b21ba','Tritonia flemingi','c5bdb527-d1cb-591b-8735-679a56ad378f','Tritonia fleming','15351d75-a252-4522-875f-a48674b39aa7','Animalia|Mollusca|Gastropoda|Nudibranchia|Tritoniidae|Tritonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15339756-468b-4c69-871f-c17c5929311a','','','414bec83-0a23-52f0-b731-ec77e9050e3e','Gen. nov. 5','',0,0,'','','','','','','15339756-468b-4c69-871f-c17c5929311a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Gen. nov. 5','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('15388189-a0db-4046-94e5-0490ecad2a89','','','d3e0f44a-3e9d-56a4-b44e-3a32df8a241e','Doodia media sensu Cheeseman','',0,0,'868a13d6-9049-56a1-bb91-1a8dca46b640','Doodia media','868a13d6-9049-56a1-bb91-1a8dca46b640','Doodia media','626ebb39-f6ba-5df1-94ce-33bfdb7c1178','Doodia med','2db959cc-6e6e-41cf-854b-0858eb1e5f44','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Doodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1539ed1a-59cf-426b-afd6-0aa4c6341ad5','','','0001c086-6db5-5987-979e-20e5ee5568cf','Senecio bellidioides var. setosus Simpson & J.S.Thomson','Simpson & J.S.Thomson',0,0,'d79f997d-8d05-5281-a992-eb192a5a19b1','Senecio bellidioides setosus','a1f53e6e-6eba-5bf9-9801-371e019c7931','Senecio bellidioides var. setosus','f3fc3f05-5a1a-5260-b258-47442502886d','Senecio bellidioid setos','13854e50-e854-4836-8ff8-1523a0be5f60','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('15330d42-ee28-49a1-bc2a-d60a089a62ea','','','b822add6-2e4a-564b-ae4a-e81f0de016a6','Ariadna','',0,0,'b822add6-2e4a-564b-ae4a-e81f0de016a6','Ariadna','b822add6-2e4a-564b-ae4a-e81f0de016a6','Ariadna','b822add6-2e4a-564b-ae4a-e81f0de016a6','Ariadna','15330d42-ee28-49a1-bc2a-d60a089a62ea','Animalia|Arthropoda|Arachnida|Araneae|Segestriidae|Ariadna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('15384b42-88a3-42a9-9031-4398d13673b3','','','37ba6175-4841-562d-a170-8cd9ae78e606','Licmophora paradoxa var. tincta (Agardh) Hustedt','(Agardh) Hustedt',0,0,'c6b984c5-b3fb-5a3d-8012-00300dde33d0','Licmophora paradoxa tincta','cc6c7d16-1b09-5159-864a-94a86d86da12','Licmophora paradoxa var. tincta','e3cd284c-b693-5a60-b5b2-ebd5fb2c93ac','Licmophora paradox tinct','15384b42-88a3-42a9-9031-4398d13673b3','Chromista|Ochrophyta|Bacillariophyceae|Licmophorales|Licmophoraceae|Licmophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('153ea088-7698-4ba7-9335-cb17c4749f50','','','61808cb2-4e91-516f-a45c-335885d37fc7','Maxillaria cruenta Lindl.','Lindl.',0,0,'0ca1156b-7975-5aac-a202-0a30e7b49b95','Maxillaria cruenta','0ca1156b-7975-5aac-a202-0a30e7b49b95','Maxillaria cruenta','7636cdaa-e3cc-50cc-9479-dd36d4361ea6','Maxillaria cruent','6b59d145-4326-47de-bbdf-3337a1b9fc25','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Maxillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15376451-cd0b-4ece-b6ab-b3d7f5ab4302','','','79bc6e14-0ebe-54bf-b2e5-67ac194f58a7','Paradiastylis bathyalis Jones, 1969','Jones, 1969',1969,0,'5e29db7f-4db4-51a2-a09a-f768fd4184ad','Paradiastylis bathyalis','5e29db7f-4db4-51a2-a09a-f768fd4184ad','Paradiastylis bathyalis','a5bd98a7-010e-5528-8f03-a3daedef3a7e','Paradiastylis bathyal','15376451-cd0b-4ece-b6ab-b3d7f5ab4302','Animalia|Arthropoda|Malacostraca|Cumacea|Diastylidae|Paradiastylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1539edfd-7856-4ca9-a095-9b0df7bdcfa1','','','5136f5b8-41cf-56cd-8812-75dd7eced6aa','Triarthria Stephens, 1829','Stephens, 1829',1829,0,'d9e994e7-feea-5930-9be3-32177f6ca56d','Triarthria','d9e994e7-feea-5930-9be3-32177f6ca56d','Triarthria','d9e994e7-feea-5930-9be3-32177f6ca56d','Triarthria','1539edfd-7856-4ca9-a095-9b0df7bdcfa1','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Triarthria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('153ed82a-db4d-4120-b5d7-a751da574ce3','','','f1bc2774-cb91-5615-a29f-c85ad62f53ee','Stagonospora innumerosa (Desm.) Sacc.','(Desm.) Sacc.',0,0,'182aa120-5f13-570c-a9c9-3d8012895691','Stagonospora innumerosa','182aa120-5f13-570c-a9c9-3d8012895691','Stagonospora innumerosa','486cd8c0-822f-5295-b5de-049063e88dc7','Stagonospora innumeros','153ed82a-db4d-4120-b5d7-a751da574ce3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15447245-8dac-4058-86eb-bf80b052a9a1','','','7b584957-0dba-5146-b9f6-2052a4556f23','Brevipalpus phoenicis (Geijskes, 1939)','(Geijskes, 1939)',1939,0,'2ead775f-21cb-5721-b204-47c06f31825d','Brevipalpus phoenicis','2ead775f-21cb-5721-b204-47c06f31825d','Brevipalpus phoenicis','3ea98a74-d04e-525f-a198-fba93125b13a','Brevipalpus phoenic','15447245-8dac-4058-86eb-bf80b052a9a1','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Brevipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('154246d3-8e35-4f2a-8246-c76642eaf730','','','f396151a-3f21-5e89-a6c2-c36eed436412','Phomopsis malvacearum (Westend.) Died.','(Westend.) Died.',0,0,'6ea637af-04e2-5391-b392-b2c3be4cfd62','Phomopsis malvacearum','6ea637af-04e2-5391-b392-b2c3be4cfd62','Phomopsis malvacearum','f24b345a-c812-5cd2-a6f1-05075b2d1713','Phomopsis maluacear','154246d3-8e35-4f2a-8246-c76642eaf730','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1542bf4c-dc40-4620-9327-67da870e9fc1','','','eaf7dad3-d7ee-5514-836c-fb20ad20e7fe','Ovularia schroeteri (J.G. Kühn) Sacc.','(J.G. Kühn) Sacc.',0,0,'0ec46207-63d4-5fe8-a469-6528cfdbbb4d','Ovularia schroeteri','0ec46207-63d4-5fe8-a469-6528cfdbbb4d','Ovularia schroeteri','d6a51963-ceb6-5e21-b12e-e3b3f67f473b','Ovularia schroeter','1542bf4c-dc40-4620-9327-67da870e9fc1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ovularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('154dc641-5be0-4c52-939d-a65bac22b528','','','cd255e00-0906-5b51-a7a7-ea647c0bec65','Keratella serrulata (Ehrenberg, 1838)','(Ehrenberg, 1838)',1838,0,'98d60966-69cc-5120-8c51-08f7b061bf6e','Keratella serrulata','98d60966-69cc-5120-8c51-08f7b061bf6e','Keratella serrulata','9e551a9b-bc75-5f44-bc68-40950a5ca7e5','Keratella serrulat','154dc641-5be0-4c52-939d-a65bac22b528','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Keratella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('154e08c2-92de-4332-afd4-d0bfdda9da24','','','219e3b30-2d4e-5020-9b15-da47768013ac','Agaricus atricapillus Batsch','Batsch',0,0,'a6572312-f50a-5b98-bf9e-53827661e9bc','Agaricus atricapillus','a6572312-f50a-5b98-bf9e-53827661e9bc','Agaricus atricapillus','35324aed-e33f-5852-a14a-e3b0a8089f3d','Agaricus atricapill','cf9c064b-8ca5-4476-8103-454f9499d62d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1550c62c-c96f-429c-8b8d-ddb52b433c25','','','f48a6d11-f67f-56b2-b2f5-d8a55738fb6f','Aspicilia aquatica (Fr.) Körb.','(Fr.) Körb.',0,0,'a8389425-2f7a-5ecd-bf97-fee2f2946ed3','Aspicilia aquatica','a8389425-2f7a-5ecd-bf97-fee2f2946ed3','Aspicilia aquatica','e8b1c86a-3f28-5a2b-b95a-0cfb6c20d9d6','Aspicilia aquatic','1550c62c-c96f-429c-8b8d-ddb52b433c25','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Megasporaceae|Aspicilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15558593-d5d5-457f-bddc-6a15f1161866','','','1efa9972-d16b-50fa-8639-c4df15161af5','Edwardsiana','',0,0,'1efa9972-d16b-50fa-8639-c4df15161af5','Edwardsiana','1efa9972-d16b-50fa-8639-c4df15161af5','Edwardsiana','1efa9972-d16b-50fa-8639-c4df15161af5','Edwardsiana','15558593-d5d5-457f-bddc-6a15f1161866','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Edwardsiana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1553adb9-89c2-4a31-90f0-f8a98935fb14','','','918de25d-a9a9-5521-b341-0220767e211a','Aspidium aculeatum var. vestitum (G.Forst.) Hook. ex Hook.f.','(G.Forst.) Hook. ex Hook.f.',0,0,'077f4b80-3dac-53a9-b320-adef3d4e394f','Aspidium aculeatum vestitum','4598cab3-f4ab-552e-a91a-0b7237db5faf','Aspidium aculeatum var. vestitum','8c75a982-1865-51fe-9089-f0b92289ebf4','Aspidium aculeat uestit','71af5aa0-2f2d-4e2c-ad01-39a926ebf738','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('155c3bcb-b972-4169-8470-46f0c0c4099f','','','eadd0fdd-d638-5178-a5f2-d925c28a40e0','Spiruridae','',0,0,'eadd0fdd-d638-5178-a5f2-d925c28a40e0','Spiruridae','eadd0fdd-d638-5178-a5f2-d925c28a40e0','Spiruridae','eadd0fdd-d638-5178-a5f2-d925c28a40e0','Spiruridae','155c3bcb-b972-4169-8470-46f0c0c4099f','Animalia|Nematoda|Secernentea|Spirurida|Spiruridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('155b6918-ae0a-45d5-a096-5089e0431b74','','','97fe8900-ad7e-5295-a47d-096bfac440bb','Agonis juniperina Schauer','Schauer',0,0,'7da2d675-d5d7-595f-a241-306eb70f677f','Agonis juniperina','7da2d675-d5d7-595f-a241-306eb70f677f','Agonis juniperina','c68ac94c-d642-5b67-a697-9f96f1eaab1c','Agonis iuniperin','b2da02d3-4245-439d-99cd-bb92d95b8622','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Agonis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1559e007-e019-450b-b9e4-289f00c4aa1b','','','2e828701-56a9-5b9f-a8cf-fcb0a72be4bb','Pravoppia disjuncta (Wallwork, 1964)','(Wallwork, 1964)',1964,0,'d8d54ba5-e078-5a77-8f7e-a58722a54a46','Pravoppia disjuncta','d8d54ba5-e078-5a77-8f7e-a58722a54a46','Pravoppia disjuncta','633feea2-f970-5070-a7d2-30d72b684444','Pravoppia disiunct','1559e007-e019-450b-b9e4-289f00c4aa1b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Pravoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('155d6652-2329-41dd-9321-60ad47ecf092','','','e1486168-5674-5062-be18-c10e75e51764','Entosthodon acidotus (Taylor) Müll.Hal.','(Taylor) Müll.Hal.',0,0,'6ea02f8d-9ef0-5cb1-810e-9fe73671a2e4','Entosthodon acidotus','6ea02f8d-9ef0-5cb1-810e-9fe73671a2e4','Entosthodon acidotus','a731daec-2645-5e6d-b66e-8e5207f2a1cb','Entosthodon acidot','155d6652-2329-41dd-9321-60ad47ecf092','Plantae||Bryopsida|Funariales|Funariaceae|Entosthodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1559ed99-456a-4a62-986f-7b4d4e236319','','','b7a30677-0adc-5bd8-b75c-215a5f4b9f9a','Catillaria melaloma (C.Knight) Zahlbr.','(C.Knight) Zahlbr.',0,0,'6ceab5e4-665a-52f3-be23-065933d3d0ea','Catillaria melaloma','6ceab5e4-665a-52f3-be23-065933d3d0ea','Catillaria melaloma','f4341e6c-0371-5d88-abdb-c9592f63db44','Catillaria melalom','04bae4f2-f7b1-4ab0-86a3-e145d32c8ef8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Catillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('155ba768-ee18-4f51-8769-d8353bbe954d','','','ed1bdd36-b531-5d44-99bc-b5af97d8468b','Aspergillus montenegroi Y. Horie, Miyaji & Nishim.','Y. Horie, Miyaji & Nishim.',0,0,'3357605d-f284-57ae-bbc9-04c34780038a','Aspergillus montenegroi','3357605d-f284-57ae-bbc9-04c34780038a','Aspergillus montenegroi','96e87bff-35a1-5e9b-88e9-8ad349f636e2','Aspergillus montenegro','155ba768-ee18-4f51-8769-d8353bbe954d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('155b0220-0218-4144-9818-e907a4f8ad48','','','ddafb8b5-845d-5318-ab12-43cf4112e004','Liocarcinus corrugatus (Pennant, 1777)','(Pennant, 1777)',1777,0,'ddd9d662-f03e-55c6-84c9-ebc69e75f08f','Liocarcinus corrugatus','ddd9d662-f03e-55c6-84c9-ebc69e75f08f','Liocarcinus corrugatus','8910e132-3246-5d3e-8346-e2f7fc6e4d1e','Liocarcinus corrugat','155b0220-0218-4144-9818-e907a4f8ad48','Animalia|Arthropoda|Malacostraca|Decapoda|Portunidae|Liocarcinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('155e1b63-91c6-44e2-a1e4-3c42f267899b','','','5b12590d-43d7-5200-9d36-cd5e2e2602b5','Ourisia macrophylla Hook. subsp. macrophylla','',0,0,'ae473535-489e-5828-ad2e-19a2d6efad8a','Ourisia macrophylla macrophylla','cf938369-3a44-5019-a6bb-25056e8c80e7','Ourisia macrophylla subsp. macrophylla','dcd33d68-5e43-5495-97ce-e6dc7b2570f3','Ourisia macrophyll macrophyll','155e1b63-91c6-44e2-a1e4-3c42f267899b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('155bd689-d6dd-4696-ab52-ef78a52dce22','','','40a1f9cd-5f1e-5f09-8c9a-d4664b53892a','Epibryon metzgeriae (Racov.) Döbbeler','(Racov.) Döbbeler',0,0,'0184cadd-763b-5998-a902-2fefb6c7db6a','Epibryon metzgeriae','0184cadd-763b-5998-a902-2fefb6c7db6a','Epibryon metzgeriae','732b20dc-be17-5485-8ad2-df47fec31e52','Epibryon metzgeri','155bd689-d6dd-4696-ab52-ef78a52dce22','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Epibryaceae|Epibryon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14d024a2-d821-48e3-95d8-f0dd206c70a0','','','72797a03-f518-5cb7-ae0a-32f5c9147aae','Malus ×domestica Borkh.','Borkh.',0,0,'f4720a0f-8547-539f-b842-26cf6332193e','Malus domestica','98b59913-75f2-5bd7-a35f-8befcb1296ea','Malus × domestica','3edc92c2-016a-53df-829f-28a4a7d1fc1d','Malus domestic','14d024a2-d821-48e3-95d8-f0dd206c70a0','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Malus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('14d5a24e-2c66-4696-85af-0dac15380992','','','96c681b0-0911-501b-9fd0-3cb8cfa2f49f','Phygelius capensis E.Mey. ex Benth.','E.Mey. ex Benth.',0,0,'05d8d18c-93b4-5d7e-8c05-cf0083ac0aba','Phygelius capensis','05d8d18c-93b4-5d7e-8c05-cf0083ac0aba','Phygelius capensis','4378e5e1-dbdf-500c-af81-b817184f2659','Phygelius capens','14d5a24e-2c66-4696-85af-0dac15380992','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Phygelius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('14d19288-03f0-4cfa-aa6a-a35fcf274c09','','','810c5044-1b6f-55aa-a589-9a59ff9348ca','Leporidae','',0,0,'810c5044-1b6f-55aa-a589-9a59ff9348ca','Leporidae','810c5044-1b6f-55aa-a589-9a59ff9348ca','Leporidae','810c5044-1b6f-55aa-a589-9a59ff9348ca','Leporidae','14d19288-03f0-4cfa-aa6a-a35fcf274c09','Animalia|Chordata|Mammalia|Lagomorpha|Leporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('14d8aeb5-6977-4b3d-a2c3-c10b6716bfa4','','','25034b55-8156-5074-bd0b-eb5075e3bc74','Ultracoelostoma','',0,0,'25034b55-8156-5074-bd0b-eb5075e3bc74','Ultracoelostoma','25034b55-8156-5074-bd0b-eb5075e3bc74','Ultracoelostoma','25034b55-8156-5074-bd0b-eb5075e3bc74','Ultracoelostoma','14d8aeb5-6977-4b3d-a2c3-c10b6716bfa4','Animalia|Arthropoda|Insecta|Hemiptera|Margarodidae|Ultracoelostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('14de6eb3-6ab6-40fa-b016-2b5732a10e76','','','0c9b14bf-932d-579a-b7d4-9171d7401b63','Fusarium reticulatum Mont.','Mont.',0,0,'22ac0277-698e-5fb7-acc0-5a770990feaa','Fusarium reticulatum','22ac0277-698e-5fb7-acc0-5a770990feaa','Fusarium reticulatum','459072fe-205a-5d9f-ae7f-8fef661bb5af','Fusarium reticulat','14de6eb3-6ab6-40fa-b016-2b5732a10e76','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14d2d78c-686d-476b-8f5a-fc39b0d056c5','','','ac798910-1aa4-5a95-ae9a-d39673c54f4c','Raukaua edgerleyi var. serratus (Kirk) A.D.Mitch., Frodin & Heads','(Kirk) A.D.Mitch., Frodin & Heads',0,0,'a2a87002-fe28-5cc8-ab31-b286f480d5bd','Raukaua edgerleyi serratus','dc703955-a747-505a-ac35-70a3b15ad8bc','Raukaua edgerleyi var. serratus','05672e08-3e0e-5d0d-bd43-7d23933a4474','Raukaua edgerley serrat','18d90493-5df9-4b47-b0d6-680a554f7cf3','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Raukaua','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('14deb570-04f1-47e5-ab8a-4a1b7734d2f3','','','255a821e-23aa-54ff-89ec-c73241c91039','Stereodon arbuscula (Sm.) Mitt.','(Sm.) Mitt.',0,0,'748f854c-da9e-5e4d-88f0-31017590bc44','Stereodon arbuscula','748f854c-da9e-5e4d-88f0-31017590bc44','Stereodon arbuscula','06816f0b-64d4-58ca-bfc6-3bad2f8dd017','Stereodon arbuscul','e4423d4d-cd47-4cc2-97b4-d90560aadd12','Plantae||Bryopsida|Hypnales|Hypnaceae|Stereodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14df026a-2eaa-4e02-bec4-4066771210c1','','','e1cbbbc2-707b-531b-863f-bba37f684609','Monotospora fusigera Berk. & Broome','Berk. & Broome',0,0,'71226ac1-473a-5e8d-8106-5978b17b8ebc','Monotospora fusigera','71226ac1-473a-5e8d-8106-5978b17b8ebc','Monotospora fusigera','ef55291f-964d-5195-9f60-c1a30e4dde1b','Monotospora fusiger','09cee43b-a9f1-4465-984b-f75bb6a22bbb','Fungi|Ascomycota||||Monotospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14e0b2d6-d91c-40ff-9afd-0fa4ad3d07b4','','','e47f2d34-70c4-59d7-bb91-cb003c1af0dc','Acrididae','',0,0,'e47f2d34-70c4-59d7-bb91-cb003c1af0dc','Acrididae','e47f2d34-70c4-59d7-bb91-cb003c1af0dc','Acrididae','e47f2d34-70c4-59d7-bb91-cb003c1af0dc','Acrididae','14e0b2d6-d91c-40ff-9afd-0fa4ad3d07b4','Animalia|Arthropoda|Insecta|Orthoptera|Acrididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('14e7b324-0ce9-46a5-8fad-26bbb9713ba0','','','181dcd50-97b9-578b-a9bb-d89dcd080663','Zenocolon','',0,0,'181dcd50-97b9-578b-a9bb-d89dcd080663','Zenocolon','181dcd50-97b9-578b-a9bb-d89dcd080663','Zenocolon','181dcd50-97b9-578b-a9bb-d89dcd080663','Zenocolon','14e7b324-0ce9-46a5-8fad-26bbb9713ba0','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Zenocolon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('14e1de23-9fa2-4424-9084-9c646f3ddb21','','','db920856-a780-5367-8ad7-1133397939f0','Siphonodentalium colubridens (watson, 1879)','',0,0,'922cd377-58c8-58ac-a060-28cd2d02dd2c','Siphonodentalium colubridens','922cd377-58c8-58ac-a060-28cd2d02dd2c','Siphonodentalium colubridens','922cd377-58c8-58ac-a060-28cd2d02dd2c','Siphonodentalium colubridens','14e1de23-9fa2-4424-9084-9c646f3ddb21','Animalia|Mollusca|Scaphopoda|Gadilida|Gadilidae|Siphonodentalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('14e23af2-0dd1-468b-8f03-dd0cf5afeac7','','','9cd0c3f3-3d68-5918-8065-e71d5b09a35c','Dracophyllum ×varium Colenso','Colenso',0,0,'f5cfe1bf-f575-5126-9752-e4f481af38bd','Dracophyllum varium','9b1e77f3-9476-5f92-b18e-ec17ef97da68','Dracophyllum × varium','a8d924a3-7f3b-558b-aaaf-7ee9d373c86f','Dracophyllum uari','14e23af2-0dd1-468b-8f03-dd0cf5afeac7','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('14e41084-27fd-44c1-ba64-f3e43c2f38eb','','','3c069502-d4b5-5e04-916d-969ec727e9c9','Uromyces fulgens Bubák','Bubák',0,0,'a48c1c4a-c736-5ac7-b585-ad9afb38ca70','Uromyces fulgens','a48c1c4a-c736-5ac7-b585-ad9afb38ca70','Uromyces fulgens','a48c1c4a-c736-5ac7-b585-ad9afb38ca70','Uromyces fulgens','14e41084-27fd-44c1-ba64-f3e43c2f38eb','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14e48617-8353-4730-b1c4-df8f53e16553','','','318d7570-9789-51b5-9277-be1be409c0d3','Gambierdiscus','',0,0,'318d7570-9789-51b5-9277-be1be409c0d3','Gambierdiscus','318d7570-9789-51b5-9277-be1be409c0d3','Gambierdiscus','318d7570-9789-51b5-9277-be1be409c0d3','Gambierdiscus','14e48617-8353-4730-b1c4-df8f53e16553','Chromista|Myzozoa|Peridinea|Gonyaulacida|Goniodomatidae|Gambierdiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('14ea28d8-aada-4220-ab36-3a0716376808','','','0834bb56-6f9a-5d95-b941-799f2ba164b1','Monospatha Eyles & Schuh, 2003','Eyles & Schuh, 2003',2003,0,'fb8aec9c-5883-560a-af52-3aced955a9f8','Monospatha','fb8aec9c-5883-560a-af52-3aced955a9f8','Monospatha','fb8aec9c-5883-560a-af52-3aced955a9f8','Monospatha','14ea28d8-aada-4220-ab36-3a0716376808','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Monospatha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('14edb72d-4e8b-4859-b9c7-89539cde1640','','','cee1fa54-0c6e-54e9-9ee7-325b5f02a136','Etrema hedleyi (Oliver, 1915)','(Oliver, 1915)',1915,0,'168c9557-bbd2-5d13-889f-197bae7c160e','Etrema hedleyi','168c9557-bbd2-5d13-889f-197bae7c160e','Etrema hedleyi','547abb20-61f4-5bae-8212-6932b88cb20d','Etrema hedley','14edb72d-4e8b-4859-b9c7-89539cde1640','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Etrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14ec8d1e-77e0-4c52-adf8-a82f5092cc6c','','','dc42bef3-c4f4-5de4-85f7-e149274fde3f','Lamellaria cerebroides Hutton, 1882','Hutton, 1882',1882,0,'0c6b657e-6a08-57cf-855a-6c3a7bdc5658','Lamellaria cerebroides','0c6b657e-6a08-57cf-855a-6c3a7bdc5658','Lamellaria cerebroides','b4393f97-e6b6-59f0-90d1-b0a256e90e0c','Lamellaria cerebroid','14ec8d1e-77e0-4c52-adf8-a82f5092cc6c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Velutinidae|Lamellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14e940e9-6ecf-43d3-94d3-eb2cbc80a5a0','','','c76fc01a-fa9c-5f0c-9448-df258b9717ab','Nephrospora manginii Loubière','Loubière',0,0,'ee9c6d9f-4125-5043-bf8b-14a9cabdad79','Nephrospora manginii','ee9c6d9f-4125-5043-bf8b-14a9cabdad79','Nephrospora manginii','a6e240a6-cb07-5182-9cc8-6d62fef50b84','Nephrospora mangin','fdda03ee-faa0-4d69-bd7f-701b901bd43e','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Nephrospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14f4c6fe-6c17-4bc9-a02e-432b2431c3f0','','','1f1ba0ef-bfae-582f-af3e-0eb0356de66e','Leptotarsus rufiventris (Edwards, 1923)','(Edwards, 1923)',1923,0,'5e55df36-e533-5167-a65f-2620ea726881','Leptotarsus rufiventris','5e55df36-e533-5167-a65f-2620ea726881','Leptotarsus rufiventris','85f74d3b-5905-5cd9-b669-c562af63194c','Leptotarsus rufiuentr','14f4c6fe-6c17-4bc9-a02e-432b2431c3f0','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14ee44af-197e-4daf-8b21-b21cd254b903','','','8430b23d-cd8e-5a66-91e3-e7c22e337e14','Hydnum stipatum Fr.','Fr.',0,0,'ac8ce593-a964-5dcb-a8b5-8b465f1303d2','Hydnum stipatum','ac8ce593-a964-5dcb-a8b5-8b465f1303d2','Hydnum stipatum','d9eb14f6-0374-5046-95ca-ad0eb1ec9d22','Hydnum stipat','81d93677-e75e-4785-ae63-d5631c56b444','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14f304ae-916c-4c9a-a5ae-ac22ff1ad9de','','','48d44d32-d2e7-5665-9f35-2cbc675954fc','Maurodus occiduus Leschen, Reid and Nadein, 2020','Leschen, Reid and Nadein, 2020',2020,0,'6b926a83-7e24-5774-a85f-0b3b953db3f7','Maurodus occiduus','6b926a83-7e24-5774-a85f-0b3b953db3f7','Maurodus occiduus','891c5c17-7cb4-5114-9189-2f241851698f','Maurodus occidu','14f304ae-916c-4c9a-a5ae-ac22ff1ad9de','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Maurodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14fb9deb-c6d2-4e93-ad0e-b55afaff07c1','','','9bb3bfac-db39-5db8-b1bf-5edcea1da296','Bankera fuligineoalba (J.C. Schmidt) Pouzar','(J.C. Schmidt) Pouzar',0,0,'94be459c-77eb-5fc8-97b7-585a53624b42','Bankera fuligineoalba','94be459c-77eb-5fc8-97b7-585a53624b42','Bankera fuligineoalba','3b81eed7-8a58-5672-a465-c54f8bbbd5ae','Bankera fuligineoalb','14fb9deb-c6d2-4e93-ad0e-b55afaff07c1','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Bankeraceae|Bankera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14f7c49a-f5c2-44cc-ad0b-eb45d0bc3852','','','d07e4a63-70a2-5b3e-8b52-7b77bf2568b2','Heteroscyphus supinus (Hook.f. & Taylor) R.M.Schust.','(Hook.f. & Taylor) R.M.Schust.',0,0,'855373be-62a6-5389-af33-28fecc3e3228','Heteroscyphus supinus','855373be-62a6-5389-af33-28fecc3e3228','Heteroscyphus supinus','059e2a3f-e3c2-5f5f-89f9-77c79d15f058','Heteroscyphus supin','14f7c49a-f5c2-44cc-ad0b-eb45d0bc3852','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('150328b2-b917-4c8b-bd15-62e0f9b7f860','','','4e681eae-ec08-505a-92ac-69d0964b8dd8','Litheliidae','',0,0,'4e681eae-ec08-505a-92ac-69d0964b8dd8','Litheliidae','4e681eae-ec08-505a-92ac-69d0964b8dd8','Litheliidae','4e681eae-ec08-505a-92ac-69d0964b8dd8','Litheliidae','150328b2-b917-4c8b-bd15-62e0f9b7f860','Chromista|Radiozoa|Polycystinea|Spumellaria|Litheliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('14fe7981-ed6a-49d5-a73d-92d8fc81b819','','','b508d775-80b7-50df-94cf-7932f8d4ef9e','Pselaphaulax Reitter, 1909','Reitter, 1909',1909,0,'12f0364c-23fa-5942-88ba-f8c5a3a18e57','Pselaphaulax','12f0364c-23fa-5942-88ba-f8c5a3a18e57','Pselaphaulax','12f0364c-23fa-5942-88ba-f8c5a3a18e57','Pselaphaulax','14fe7981-ed6a-49d5-a73d-92d8fc81b819','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphaulax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('15057c57-f472-4ebb-a2dc-a06fc6f6b261','','','44e2ff52-6380-53db-a3bd-88ac96595e7f','Koellikerina maasi (Browne, 1910)','(Browne, 1910)',1910,0,'0d6e924c-d9af-55da-bde8-306381e71542','Koellikerina maasi','0d6e924c-d9af-55da-bde8-306381e71542','Koellikerina maasi','c18f7c64-8338-5476-b96a-664ed5b2a1b4','Koellikerina maas','15057c57-f472-4ebb-a2dc-a06fc6f6b261','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Bouganinvilliidae|Koellikerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('150d58a5-6e5c-4576-9434-20b8df1f2204','','','1c238bc8-91ba-5f7b-8367-5bd18e14c9cd','Mullederia arborea Wood, 1964','Wood, 1964',1964,0,'f66de377-b7d5-5061-ad05-cf56564dc5d8','Mullederia arborea','f66de377-b7d5-5061-ad05-cf56564dc5d8','Mullederia arborea','7fb4789e-e59a-5dc2-a7d1-0a563c7a70db','Mullederia arbore','150d58a5-6e5c-4576-9434-20b8df1f2204','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Mullederia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('150dc0a3-691d-475f-ab5e-4aae3922bff1','','','6bb08e95-234f-580f-bf36-7b3305f2c648','Fomes igniarius sensu Massee','',0,0,'1bccfd9f-7943-5aec-a7d4-792b6b5f3e45','Fomes igniarius','1bccfd9f-7943-5aec-a7d4-792b6b5f3e45','Fomes igniarius','b9e0bea1-83c5-5416-b717-ab5de07bc10a','Fomes igniar','ffcb0a19-c37f-4807-9c37-68dfde455c42','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('150d9907-ef3a-4c28-bffe-5d9170756e74','','','df0e927a-2a30-5322-8219-f899e86a6bc5','Pseudoalteromonas haloplanktis (ZoBell and Upham 1944) Gauthier et al., 1995','(ZoBell and Upham 1944) Gauthier et al., 1995',1944,0,'df8ea0c0-5ecd-55e7-8a38-6d74864e2487','Pseudoalteromonas haloplanktis','df8ea0c0-5ecd-55e7-8a38-6d74864e2487','Pseudoalteromonas haloplanktis','99d14dd8-e3e7-55ad-b7a2-9896f4f2befa','Pseudoalteromonas haloplankt','150d9907-ef3a-4c28-bffe-5d9170756e74','Bacteria|Pseudomonadota|Gammaproteobacteria|Alteromonadales|Pseudoalteromonadaceae|Pseudoalteromonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('1506513f-588f-4559-98d0-ba06fd7041a4','','','661968d4-cc42-5167-a48c-de3494874a34','Echinopogon ovatus (G.Forst.) P.Beauv.','(G.Forst.) P.Beauv.',0,0,'598933da-c33a-5faa-95c4-1348b9564c1a','Echinopogon ovatus','598933da-c33a-5faa-95c4-1348b9564c1a','Echinopogon ovatus','2277a02c-15f1-53c0-a502-32627bfc20a7','Echinopogon ouat','1506513f-588f-4559-98d0-ba06fd7041a4','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Echinopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1514cd51-7057-4753-a06a-be26b8eacda5','','','d5da46a1-55f5-5216-8184-b1658ddf1f71','Oridorsalis','',0,0,'d5da46a1-55f5-5216-8184-b1658ddf1f71','Oridorsalis','d5da46a1-55f5-5216-8184-b1658ddf1f71','Oridorsalis','d5da46a1-55f5-5216-8184-b1658ddf1f71','Oridorsalis','1514cd51-7057-4753-a06a-be26b8eacda5','Chromista|Foraminifera|Polythalamea|Rotaliida|Oridorsalidae|Oridorsalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1516cc69-3123-4c07-b902-749c88857374','','','34ee4960-d7af-54d5-88ca-aa77d86986d0','Sebacina mucedinea Pat.','Pat.',0,0,'a3bd96ec-423a-5d1a-be95-82267d28a355','Sebacina mucedinea','a3bd96ec-423a-5d1a-be95-82267d28a355','Sebacina mucedinea','3217a51a-84db-528f-9893-b70f1afc0bac','Sebacina mucedine','7aa8e041-a9e6-484f-9024-db4550073966','Fungi|Basidiomycota|Agaricomycetes|Sebacinales|Sebacinaceae|Sebacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15160284-7ca4-495d-b747-6c5945b29c4d','','','3e935fe4-d1f4-504d-9efe-9edf096ff492','Carmichaelia compacta Petrie','Petrie',0,0,'6a7224fc-f283-537a-a7cc-3f3a520276e6','Carmichaelia compacta','6a7224fc-f283-537a-a7cc-3f3a520276e6','Carmichaelia compacta','7b0efa6e-221d-532b-8adf-616e3fbec0fa','Carmichaelia compact','15160284-7ca4-495d-b747-6c5945b29c4d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1519a1d7-fc67-4360-afd1-2b299b13f166','','','1293a001-9e42-55c9-945c-89f0db4eba6c','Platanurida','',0,0,'1293a001-9e42-55c9-945c-89f0db4eba6c','Platanurida','1293a001-9e42-55c9-945c-89f0db4eba6c','Platanurida','1293a001-9e42-55c9-945c-89f0db4eba6c','Platanurida','1519a1d7-fc67-4360-afd1-2b299b13f166','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Platanurida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('151878b4-d406-4f40-80b6-4962828e2bbf','','','2a5c1974-9c68-5121-aeba-d0154863fdfe','Siphonaria','',0,0,'2a5c1974-9c68-5121-aeba-d0154863fdfe','Siphonaria','2a5c1974-9c68-5121-aeba-d0154863fdfe','Siphonaria','2a5c1974-9c68-5121-aeba-d0154863fdfe','Siphonaria','151878b4-d406-4f40-80b6-4962828e2bbf','Animalia|Mollusca|Gastropoda|Basommatophora|Siphonariidae|Siphonaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('15185c0d-2ca2-4f17-8056-11ffc259bc51','','','e346e648-562a-5684-9e39-2bc04d8aefff','Pseudoplagiostomataceae Cheewangkoon, M.J. Wingf. & Crous','Cheewangkoon, M.J. Wingf. & Crous',0,0,'9b6126c6-8485-5dab-bbcd-586cbce51724','Pseudoplagiostomataceae','9b6126c6-8485-5dab-bbcd-586cbce51724','Pseudoplagiostomataceae','9b6126c6-8485-5dab-bbcd-586cbce51724','Pseudoplagiostomataceae','15185c0d-2ca2-4f17-8056-11ffc259bc51','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Pseudoplagiostomataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('151bc0be-9cbd-4c90-9970-9796f585a6bf','','','2c5d17fc-c6cd-560d-ace6-b57c10ebe030','Gottschea conchophylla var. multidentata J.J.Engel','J.J.Engel',0,0,'825f1d63-3785-5750-89d9-b8dd1cd8c150','Gottschea conchophylla multidentata','aedc90c0-94f3-5131-81a7-d2d0da3da1cb','Gottschea conchophylla var. multidentata','c1e0c4bb-19d3-52f4-ad1c-0868d3f739be','Gottschea conchophyll multidentat','151bc0be-9cbd-4c90-9970-9796f585a6bf','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Gottschea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('151b0727-8a44-4589-9642-9784594b5574','','','f1c49e54-e4de-5785-ac6b-2922443511f8','Bellardia viscosa (L.) Fisch. & C.A.Mey.','(L.) Fisch. & C.A.Mey.',0,0,'6acc0b4d-c36d-5791-a1a4-8d5a4e002f1a','Bellardia viscosa','6acc0b4d-c36d-5791-a1a4-8d5a4e002f1a','Bellardia viscosa','977fdc59-f9f3-5d69-a500-3be6f72ffe32','Bellardia uiscos','151b0727-8a44-4589-9642-9784594b5574','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Bellardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1519d1d8-5d1d-4c7f-869a-eb5f8db6abdb','','','47be52a0-5ab9-5119-bc78-5ad2a99187c8','Lycopodium sanguisorba Spring','Spring',0,0,'4ae41bc6-1025-56a0-8c9f-6d1893a25c86','Lycopodium sanguisorba','4ae41bc6-1025-56a0-8c9f-6d1893a25c86','Lycopodium sanguisorba','f3a13031-dc26-59d4-87de-c90e2078f14a','Lycopodium sanguisorb','6b9abedd-2f83-434f-83b0-c3367d33c580','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1519546d-195e-4006-8e8b-f8de35684ca2','','','17091c5b-fb6e-5444-9db6-0424bb65ff5b','Lecidea parmeliarum Sommerf.','Sommerf.',0,0,'74a88821-7b55-5b06-87d9-086da9c4dec6','Lecidea parmeliarum','74a88821-7b55-5b06-87d9-086da9c4dec6','Lecidea parmeliarum','e3e6ee27-1ef7-545f-b34a-a9fb8a642083','Lecidea parmeliar','91fc3a8c-2fc1-4ce5-af6d-51b16d578cda','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13fb5581-4f38-425b-9343-b03e4d9766ad','','','55662361-c58b-57b2-8a67-8805ed7c11c2','Rosellinia rachidis Pat.','Pat.',0,0,'d0080c13-d9bc-5ebd-9b21-75995e1ede52','Rosellinia rachidis','d0080c13-d9bc-5ebd-9b21-75995e1ede52','Rosellinia rachidis','b04580c0-dc48-520f-99c1-f1761263fdb5','Rosellinia rachid','fcd76c87-0ab7-4b73-8022-7d62a373094c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13fbb0bf-2ffd-4548-a03e-f47cd6ef334e','','','27da167e-80d8-54ee-b30b-1dc2a05d2194','Adelococcaceae Rambold','Rambold',0,0,'5e4988bd-a4b0-59d9-9ac9-5a75d8e56db1','Adelococcaceae','5e4988bd-a4b0-59d9-9ac9-5a75d8e56db1','Adelococcaceae','5e4988bd-a4b0-59d9-9ac9-5a75d8e56db1','Adelococcaceae','13fbb0bf-2ffd-4548-a03e-f47cd6ef334e','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Adelococcaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('13fc264f-b586-428a-9eb6-f10037fb7c07','','','3fbaf3f3-0f33-5a20-811b-aab2403a3f5e','Peronospora corydalis de Bary','de Bary',0,0,'14fbc6ad-d592-5189-a6bd-d46546558262','Peronospora corydalis','14fbc6ad-d592-5189-a6bd-d46546558262','Peronospora corydalis','93c072e0-feb5-56d2-bd46-c141de072109','Peronospora corydal','13fc264f-b586-428a-9eb6-f10037fb7c07','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('140210ec-81ec-46a9-9503-a018eed22392','','','e726c10c-edf3-5fbc-8537-49bb99d7b691','Halichondria knowltoni Bergquist, 1961','Bergquist, 1961',1961,0,'59fa402d-2dcc-55e2-a8b7-8350de26a8fc','Halichondria knowltoni','59fa402d-2dcc-55e2-a8b7-8350de26a8fc','Halichondria knowltoni','3ccef0fd-1ca5-5bb4-935e-3040ed83ac4a','Halichondria knowlton','140210ec-81ec-46a9-9503-a018eed22392','Animalia|Porifera|Demospongiae|Halichondrida|Halichondriidae|Halichondria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14003467-9348-464a-b56c-e742d79cd0df','','','f94db5bf-a90e-59d7-a19b-3f4c0f8699f6','Trematosphaeria crassiseptata Kaz. Tanaka, Y. Harada & M.E. Barr','Kaz. Tanaka, Y. Harada & M.E. Barr',0,0,'f09c4846-b96b-5332-9b3d-f7fc07dd0fcd','Trematosphaeria crassiseptata','f09c4846-b96b-5332-9b3d-f7fc07dd0fcd','Trematosphaeria crassiseptata','e02c3b89-de31-54cf-b166-d2e05ff1994d','Trematosphaeria crassiseptat','14003467-9348-464a-b56c-e742d79cd0df','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Trematosphaeriaceae|Trematosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14076465-02e1-4fc6-b523-ba8c79168e32','','','99518c5b-fc6b-522b-8684-2c12fe586568','Coleosporium carpesii Sacc.','Sacc.',0,0,'4bd8c648-a057-563b-bd00-8868c1037f2b','Coleosporium carpesii','4bd8c648-a057-563b-bd00-8868c1037f2b','Coleosporium carpesii','e465f19c-5681-56a2-b0fd-0998348933da','Coleosporium carpes','14076465-02e1-4fc6-b523-ba8c79168e32','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14081ce4-5808-410b-80b2-fd75d562bcd6','','','076ee732-59ab-5bae-9014-e222dba8aa32','Sanguisorba minor Scop. subsp. minor','',0,0,'14967258-5e95-5e4d-a480-67cbfc7acdee','Sanguisorba minor minor','fd4f8aa4-0e06-57e5-999b-94df303f1263','Sanguisorba minor subsp. minor','14967258-5e95-5e4d-a480-67cbfc7acdee','Sanguisorba minor minor','14081ce4-5808-410b-80b2-fd75d562bcd6','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Sanguisorba','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('14096ad1-b974-479a-82a2-c79aa59f205e','','','0846c2fd-3823-5129-891b-8775340515c2','Maoricicada lindsayi (Myers, 1923)','(Myers, 1923)',1923,0,'97ae7e5f-1660-5d6e-978c-ade6098c0e25','Maoricicada lindsayi','97ae7e5f-1660-5d6e-978c-ade6098c0e25','Maoricicada lindsayi','2c16a2b5-159d-5e2f-b430-2f7c699afe29','Maoricicada lindsay','14096ad1-b974-479a-82a2-c79aa59f205e','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('140e2e5f-2509-4e40-8549-17814fcfbfa3','','','4e77bb7f-fadf-5fb1-9c8d-3886228fdcb8','Athiasella viripileus Lee & Hunter, 1974','Lee & Hunter, 1974',1974,0,'c09218bd-4259-5b67-8208-3af85d12db63','Athiasella viripileus','c09218bd-4259-5b67-8208-3af85d12db63','Athiasella viripileus','13e36a3f-e10a-586b-8584-9aaa457ca253','Athiasella uiripile','140e2e5f-2509-4e40-8549-17814fcfbfa3','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Athiasella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14195101-6452-4bd5-beec-31a981a18abe','','','f69864b0-20d0-5ac1-8520-2f39125d9593','Propeamussium','',0,0,'f69864b0-20d0-5ac1-8520-2f39125d9593','Propeamussium','f69864b0-20d0-5ac1-8520-2f39125d9593','Propeamussium','f69864b0-20d0-5ac1-8520-2f39125d9593','Propeamussium','14195101-6452-4bd5-beec-31a981a18abe','Animalia|Mollusca|Bivalvia|Pterioida|Propeamussiidae|Propeamussium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('14181eea-6b11-4544-bd5e-2aba7d99d2fa','','','62590819-b294-5662-8bab-49094ccfd49a','Selenochilus','',0,0,'62590819-b294-5662-8bab-49094ccfd49a','Selenochilus','62590819-b294-5662-8bab-49094ccfd49a','Selenochilus','62590819-b294-5662-8bab-49094ccfd49a','Selenochilus','14181eea-6b11-4544-bd5e-2aba7d99d2fa','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Selenochilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1416bac4-fe11-4371-bb09-1d0e6575a00e','','','2ad4ac4b-25ca-596c-9c9e-3ee19945b4dc','Uncinula necator (Schwein.) Burrill var. necator','',0,0,'97570a41-9ab9-5304-a795-11f52b1aa3df','Uncinula necator necator','0dec646e-b5c4-5bec-935b-0f0b57b69a7e','Uncinula necator var. necator','97570a41-9ab9-5304-a795-11f52b1aa3df','Uncinula necator necator','41599684-aa9c-4521-86a6-eef588ff74d1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Uncinula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1419b7f8-e6f7-44ab-b11f-b1be96b78b6b','','','e2d24984-c619-50ef-9c8f-14e83a428ae0','Echinorhinus brucus (Bonnaterre, 1788)','(Bonnaterre, 1788)',1788,0,'ffe5750a-63a7-5ec8-a6b1-0f3d688c251b','Echinorhinus brucus','ffe5750a-63a7-5ec8-a6b1-0f3d688c251b','Echinorhinus brucus','f4682858-fcf8-5d80-944f-383a0f0470ef','Echinorhinus bruc','1419b7f8-e6f7-44ab-b11f-b1be96b78b6b','Animalia|Chordata|Chondrichthyes|Squaliformes|Echinorhinidae|Echinorhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1423399e-5a71-4a47-b37e-22613f7e2feb','','','9cb7f9a2-4867-5000-aeaf-bf1fbe0696c5','Lecanora inclinans Stirt.','Stirt.',0,0,'aea13aa3-7e19-5833-8072-5deb23971e5f','Lecanora inclinans','aea13aa3-7e19-5833-8072-5deb23971e5f','Lecanora inclinans','aea13aa3-7e19-5833-8072-5deb23971e5f','Lecanora inclinans','3184cb34-3f0e-4181-864f-df282d94f33b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14217700-9a21-4460-951e-8a39a036d0a6','','','53eb85e3-fe29-53ef-99f0-6d98a8a83ee2','Drepanospora pannosa Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'eaaef77b-5a13-5c10-aafd-aff7109f5345','Drepanospora pannosa','eaaef77b-5a13-5c10-aafd-aff7109f5345','Drepanospora pannosa','ac14b4d2-681d-5cf4-a28b-0ab4de28fc5e','Drepanospora pannos','0ce09c1f-77bb-4f90-b85b-80385fa3552d','Fungi|Ascomycota||||Drepanospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1421a4f8-12e6-45f0-8ffa-96a65ddd73b9','','','cc1ed9e1-a4ad-56d0-82bc-2f71a6b3dcb0','Nectria radicicola Gerlach & L. Nilsson var. radicicola','',0,0,'8e1d6351-38d7-5a9e-a9e6-2857dcf53d04','Nectria radicicola radicicola','347a9cf3-57b8-5c05-8015-9e42d46a9111','Nectria radicicola var. radicicola','8205c5df-854e-57b3-b922-916b89112ad0','Nectria radicicol radicicol','384b6f53-4b1d-448a-9f49-8625d3bf7c4b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('141f3999-815f-4efd-aac6-ca3905921fe9','','','ff81783b-910f-58b9-863e-913a292c9555','Clostridium novyi (Migula 1894 [sic]) Bergey et al. 1923','(Migula 1894',1894,0,'6b11faeb-21b7-55d6-ab5b-1234ed4aea33','Clostridium novyi','6b11faeb-21b7-55d6-ab5b-1234ed4aea33','Clostridium novyi','989dd7f1-678e-58fd-8aea-89534cf0263c','Clostridium nouy','141f3999-815f-4efd-aac6-ca3905921fe9','Bacteria|Bacillota|Clostridia|Eubacteriales|Clostridiaceae|Clostridium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('14272733-eca7-41d3-b83b-d249fc9fa4d0','','','7a20e352-f6d9-5493-8d9c-d4f05bd7fd78','Septoria tiliacearum var. sparmanniae Crié','Crié',0,0,'484c0341-70d7-5348-9e76-4eca6e45aeb9','Septoria tiliacearum sparmanniae','9aa8a755-f377-5df7-b03a-8733394a9335','Septoria tiliacearum var. sparmanniae','70487a25-4ceb-55fe-aa87-b168c42258c4','Septoria tiliacear sparmanni','14272733-eca7-41d3-b83b-d249fc9fa4d0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1426ef8b-71c5-4975-9e41-d7c566231511','','','61b19c1f-8aa1-559b-81f9-ea62b9ac483f','Polysporina frigida Kantvilas & Seppelt','Kantvilas & Seppelt',0,0,'21605498-c70a-525e-b19b-7b227b06271d','Polysporina frigida','21605498-c70a-525e-b19b-7b227b06271d','Polysporina frigida','34c3f2be-a062-59e3-9a70-3d8922000ba5','Polysporina frigid','1426ef8b-71c5-4975-9e41-d7c566231511','Fungi|Ascomycota|Lecanoromycetes|Acarosporales|Acarosporaceae|Polysporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('142a75f2-aa6a-474a-b7a2-1d41c522193d','','','413fb85e-0333-5163-8ed1-93186125ee18','Ichneutica nobilia (Howes, 1946)','(Howes, 1946)',1946,0,'3c0bd9ed-8ab4-51ee-8312-a7f3747da5a5','Ichneutica nobilia','3c0bd9ed-8ab4-51ee-8312-a7f3747da5a5','Ichneutica nobilia','06816535-7e32-5afe-926d-e03226fe8730','Ichneutica nobil','142a75f2-aa6a-474a-b7a2-1d41c522193d','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('142bd1f7-4070-4be8-86d6-7edf40a9e43f','','','0119e351-0dca-53ef-bdf8-ea38134f751a','Juncaginaceae Rich.','Rich.',0,0,'9ee12b13-3687-5c03-8f29-653044ff0c00','Juncaginaceae','9ee12b13-3687-5c03-8f29-653044ff0c00','Juncaginaceae','9ee12b13-3687-5c03-8f29-653044ff0c00','Juncaginaceae','142bd1f7-4070-4be8-86d6-7edf40a9e43f','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Juncaginaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('142df359-1d06-4855-b70e-5db3934ef282','','','a45c815a-7e5a-50a5-b63a-a656814cbc21','Anisodactylina','',0,0,'a45c815a-7e5a-50a5-b63a-a656814cbc21','Anisodactylina','a45c815a-7e5a-50a5-b63a-a656814cbc21','Anisodactylina','a45c815a-7e5a-50a5-b63a-a656814cbc21','Anisodactylina','142df359-1d06-4855-b70e-5db3934ef282','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('142d4b75-5ed9-4135-a914-b0bff03cf198','','','4b8cce5b-cfbd-59b5-88ad-0a47cd481b0e','Thyrsitoides','',0,0,'4b8cce5b-cfbd-59b5-88ad-0a47cd481b0e','Thyrsitoides','4b8cce5b-cfbd-59b5-88ad-0a47cd481b0e','Thyrsitoides','4b8cce5b-cfbd-59b5-88ad-0a47cd481b0e','Thyrsitoides','142d4b75-5ed9-4135-a914-b0bff03cf198','Animalia|Chordata|Actinopterygii|Perciformes|Gempylidae|Thyrsitoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('143331da-8f73-4e06-adce-4bcd109feb68','','','adb33279-b63f-556a-b073-75c158e580b4','Forsterocoris stewartensis Malipatil, 1977','Malipatil, 1977',1977,0,'f4ecb65e-fa02-5e5f-9645-bf5330f56b54','Forsterocoris stewartensis','f4ecb65e-fa02-5e5f-9645-bf5330f56b54','Forsterocoris stewartensis','1c89cabd-48c0-532a-a37e-636b6148769b','Forsterocoris stewartens','143331da-8f73-4e06-adce-4bcd109feb68','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Forsterocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('142cbaf2-6df1-488d-8839-6c843ac38102','','','505307ce-9bf6-5d65-9acd-7f94e5367a9e','Plagianthus lyallii (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'82dcda21-578b-5cba-9e26-fe0c7c1224a2','Plagianthus lyallii','82dcda21-578b-5cba-9e26-fe0c7c1224a2','Plagianthus lyallii','f186d7e2-2922-5b14-b311-a629256442ce','Plagianthus lyall','ee747ddd-7954-4e87-9547-62fa805b2b24','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Plagianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14300cd1-596c-43c7-bc94-d1f519845145','','','9b835ba9-2998-56f4-aa37-cf79efd9a019','Pletzenoppia Balogh, 1983','Balogh, 1983',1983,0,'f905a448-74b2-57a8-819c-6a3708445909','Pletzenoppia','f905a448-74b2-57a8-819c-6a3708445909','Pletzenoppia','f905a448-74b2-57a8-819c-6a3708445909','Pletzenoppia','14300cd1-596c-43c7-bc94-d1f519845145','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Pletzenoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1437b266-6b7f-4817-86ec-0a5e4d63d3a3','','','4392611f-9a64-5a97-864a-f43f1120305c','Aristotelia Hübner, 1825','Hübner, 1825',1825,0,'3691530e-c16b-5243-9ac2-f6cae3381352','Aristotelia','3691530e-c16b-5243-9ac2-f6cae3381352','Aristotelia','3691530e-c16b-5243-9ac2-f6cae3381352','Aristotelia','1437b266-6b7f-4817-86ec-0a5e4d63d3a3','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Aristotelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('14348e66-da6d-410a-8cef-1a8eef2188fe','','','36bff0fe-42ae-581c-9f88-42082c1ad375','Corallianassa collaroy (Poore & Griffin, 1979)','(Poore & Griffin, 1979)',1979,0,'60f6b549-1e32-5748-a9d7-f67b3e257b20','Corallianassa collaroy','60f6b549-1e32-5748-a9d7-f67b3e257b20','Corallianassa collaroy','60f6b549-1e32-5748-a9d7-f67b3e257b20','Corallianassa collaroy','14348e66-da6d-410a-8cef-1a8eef2188fe','Animalia|Arthropoda|Malacostraca|Decapoda|Callianassidae|Corallianassa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15eec2b3-1092-44be-bb80-0e58037dc27b','','','fddbfb81-1b27-53ea-8529-8b2909de78b7','Pteraeolidia','',0,0,'fddbfb81-1b27-53ea-8529-8b2909de78b7','Pteraeolidia','fddbfb81-1b27-53ea-8529-8b2909de78b7','Pteraeolidia','fddbfb81-1b27-53ea-8529-8b2909de78b7','Pteraeolidia','15eec2b3-1092-44be-bb80-0e58037dc27b','Animalia|Mollusca|Gastropoda|Nudibranchia|Facelinidae|Pteraeolidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('15f3121a-2306-4ff9-b96a-21c99778ded1','','','b6913e0e-bb01-5a46-9584-0d5389914a50','Cirroteuthis magna (Hoyle, 1885)','(Hoyle, 1885)',1885,0,'2823aeab-acf0-5075-8f67-db4f08dc3bb2','Cirroteuthis magna','2823aeab-acf0-5075-8f67-db4f08dc3bb2','Cirroteuthis magna','61ba2e40-7edb-5d24-b3f2-9caece37bad4','Cirroteuthis magn','15f3121a-2306-4ff9-b96a-21c99778ded1','Animalia|Mollusca|Cephalopoda|Octopoda|Cirroteuthididae|Cirroteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15f115b0-de01-4b3e-8eef-baa1ec8abdf2','','','791b8831-f5e5-5681-8292-8280e9fb2a4a','Actinospora megalospora Ingold','Ingold',0,0,'474acbe2-c8f5-501c-b9ae-cb95c8967f73','Actinospora megalospora','474acbe2-c8f5-501c-b9ae-cb95c8967f73','Actinospora megalospora','614d5e1c-997d-504f-bd59-90b81a8be32b','Actinospora megalospor','7cff99de-b107-4e82-beb5-0421f0a657e2','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Actinospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15fb82fc-e65a-4755-99d1-317be83ded54','','','e9f8effd-7360-5249-af2b-3461be8fa513','Ambophthalmos eurystigmatephoros Jackson & Nelson, 1999','Jackson & Nelson, 1999',1999,0,'7007ca42-8af9-535a-9d6a-48d05f60affc','Ambophthalmos eurystigmatephoros','7007ca42-8af9-535a-9d6a-48d05f60affc','Ambophthalmos eurystigmatephoros','bdcb8ea9-36b7-5824-92de-8e032c9fc0aa','Ambophthalmos eurystigmatephor','15fb82fc-e65a-4755-99d1-317be83ded54','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Psychrolutidae|Ambophthalmos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15f94143-5f92-480e-9112-7cd2f7f8ab5a','','','4d0d9e54-319a-5a5d-a5b1-4c05ec8c7bad','Denticollinae','',0,0,'4d0d9e54-319a-5a5d-a5b1-4c05ec8c7bad','Denticollinae','4d0d9e54-319a-5a5d-a5b1-4c05ec8c7bad','Denticollinae','4d0d9e54-319a-5a5d-a5b1-4c05ec8c7bad','Denticollinae','15f94143-5f92-480e-9112-7cd2f7f8ab5a','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('15fd151b-6079-4c19-bf38-a54c4e49aafe','','','e1ace8e9-ef8e-5bc8-ab27-e70890f91efd','Brissidae','',0,0,'e1ace8e9-ef8e-5bc8-ab27-e70890f91efd','Brissidae','e1ace8e9-ef8e-5bc8-ab27-e70890f91efd','Brissidae','e1ace8e9-ef8e-5bc8-ab27-e70890f91efd','Brissidae','15fd151b-6079-4c19-bf38-a54c4e49aafe','Animalia|Echinodermata|Echinoidea|Spatangoida|Brissidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('15fdeafe-c95a-49aa-aedf-6b2b5d70f7c4','','','d55d120a-5fea-5d3b-9abb-34c9c5c398d1','Pachyanas chathamica Oliver','Oliver',0,0,'56db8e95-2a17-5fd8-81bc-30d6ce931ad3','Pachyanas chathamica','56db8e95-2a17-5fd8-81bc-30d6ce931ad3','Pachyanas chathamica','5f8035f4-76ef-5409-aef5-906d5dadbd67','Pachyanas chathamic','15fdeafe-c95a-49aa-aedf-6b2b5d70f7c4','Animalia|Chordata|Aves|Anseriformes|Anatidae|Pachyanas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15ffb939-5915-46a0-8bb5-c14a5e68ef99','','','b9ad21a4-b2bf-52f1-93ae-82f8b31ccfae','Rhopalodiaceae','',0,0,'b9ad21a4-b2bf-52f1-93ae-82f8b31ccfae','Rhopalodiaceae','b9ad21a4-b2bf-52f1-93ae-82f8b31ccfae','Rhopalodiaceae','b9ad21a4-b2bf-52f1-93ae-82f8b31ccfae','Rhopalodiaceae','15ffb939-5915-46a0-8bb5-c14a5e68ef99','Chromista|Ochrophyta|Bacillariophyceae|Rhopalodiales|Rhopalodiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('15fd3af5-f831-4a69-be71-f123673f6f98','','','457a46d3-4983-540b-9ac2-56f60d32a93b','Ceratosoma','',0,0,'457a46d3-4983-540b-9ac2-56f60d32a93b','Ceratosoma','457a46d3-4983-540b-9ac2-56f60d32a93b','Ceratosoma','457a46d3-4983-540b-9ac2-56f60d32a93b','Ceratosoma','15fd3af5-f831-4a69-be71-f123673f6f98','Animalia|Mollusca|Gastropoda|Nudibranchia|Chromodorididae|Ceratosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1606cce9-b5c0-4ab6-8ce7-01a049c65e33','','','1bc56605-49c0-5471-9631-805072b14ec3','Kramasamuha Subram. & Vittal','Subram. & Vittal',0,0,'e9af5571-6e89-5a93-af0c-97f10111b26c','Kramasamuha','e9af5571-6e89-5a93-af0c-97f10111b26c','Kramasamuha','e9af5571-6e89-5a93-af0c-97f10111b26c','Kramasamuha','1606cce9-b5c0-4ab6-8ce7-01a049c65e33','Fungi|Ascomycota||||Kramasamuha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1606e627-9f26-4bc7-b0cc-03ce1094a630','','','12f17bc7-8d11-56cb-9ab4-92d291411281','Cortinarius hochstetteri Reichardt','Reichardt',0,0,'7968deea-8427-59ec-a980-b3ecdd526614','Cortinarius hochstetteri','7968deea-8427-59ec-a980-b3ecdd526614','Cortinarius hochstetteri','344bb646-ec74-540e-a458-d41531d85930','Cortinarius hochstetter','f3e7171c-1222-4f77-975f-ed4cd6f796fd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1607f4b9-2848-467a-b598-328cdf575ed5','','','8a4e85ee-9d40-5769-a317-b87cb87dc90b','Maoripria verticillata Naumann, 1988','Naumann, 1988',1988,0,'c0743f49-3815-52c3-8731-d4e87601c1e0','Maoripria verticillata','c0743f49-3815-52c3-8731-d4e87601c1e0','Maoripria verticillata','8bc3fa95-5cda-5375-80d5-4e34839af66f','Maoripria uerticillat','1607f4b9-2848-467a-b598-328cdf575ed5','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Maoripria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1604f744-7379-4dd8-acbe-ae5002e514e6','','','1bc6ce91-bbc4-502f-a5e5-264c6b67c0a7','Limnoxenus zealandicus (Broun, 1880)','(Broun, 1880)',1880,0,'b7fbe7de-01d3-5cd2-85e4-db5521fa44f0','Limnoxenus zealandicus','b7fbe7de-01d3-5cd2-85e4-db5521fa44f0','Limnoxenus zealandicus','314a4c2c-1e96-5923-b7c2-87a43f11d21e','Limnoxenus zealandic','1604f744-7379-4dd8-acbe-ae5002e514e6','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Limnoxenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16098ab4-7c04-4f75-9210-de4948349796','','','e9fa0d3e-9519-5498-8bf7-eccaec30e805','Pinus luchuensis Mayr','Mayr',0,0,'200671aa-273a-57c1-901b-691e8d0053f8','Pinus luchuensis','200671aa-273a-57c1-901b-691e8d0053f8','Pinus luchuensis','e4d63d5c-035f-50c3-9888-f7fe940bf36d','Pinus luchuens','16098ab4-7c04-4f75-9210-de4948349796','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1603da05-44be-4cec-b5ae-e0a0dfb8e0d6','','','05f6e613-51be-585c-8500-418ddf8441d8','Lecidea triptophylla Ach.','Ach.',0,0,'ba89eff3-c37e-54f2-872b-de9246f49096','Lecidea triptophylla','ba89eff3-c37e-54f2-872b-de9246f49096','Lecidea triptophylla','49428c98-df93-56fb-9553-0f13ea287c0e','Lecidea triptophyll','af098504-1f3d-4385-9f93-b9af23c545a5','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('160d072c-5034-48cd-af38-8266aec5f6f9','','','802f374a-30d9-548a-a43d-c60dd68dbb11','Pantolytomyia takere Naumann, 1988','Naumann, 1988',1988,0,'47ea8bbd-51ad-5ecf-be76-a3c5b06ee959','Pantolytomyia takere','47ea8bbd-51ad-5ecf-be76-a3c5b06ee959','Pantolytomyia takere','1f674c1f-48d5-5ffc-821d-36f401b16112','Pantolytomyia taker','160d072c-5034-48cd-af38-8266aec5f6f9','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Pantolytomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('161200a5-0547-4574-b3ea-efb916c24092','','','c5cb1bc8-f729-5dc9-b85c-f182a5a3b1ca','Molophilus niveicinctus Alexander, 1922','Alexander, 1922',1922,0,'33893418-12b5-5343-bea2-d6f653f9cecf','Molophilus niveicinctus','33893418-12b5-5343-bea2-d6f653f9cecf','Molophilus niveicinctus','434d633b-2134-59a9-8a4f-38c5f1e01ae1','Molophilus niueicinct','161200a5-0547-4574-b3ea-efb916c24092','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('161417a2-247e-43a4-b4ce-1b2c77f9fe9d','','','cdc63256-bfb5-5287-83f7-b601688fc132','Paralophogaster glaber Hansen, 1910','Hansen, 1910',1910,0,'c02de62b-dd9b-581a-bc69-1ad1e35a1d51','Paralophogaster glaber','c02de62b-dd9b-581a-bc69-1ad1e35a1d51','Paralophogaster glaber','c02de62b-dd9b-581a-bc69-1ad1e35a1d51','Paralophogaster glaber','161417a2-247e-43a4-b4ce-1b2c77f9fe9d','Animalia|Arthropoda|Malacostraca|Lophogastrida|Lophogastridae|Paralophogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('161631de-ea30-4edd-b00d-b5d0a71afb21','','','e2382afa-42ff-520f-b3c2-cf55e56ffa5e','Gelechia copiosella Walker, 1864','Walker, 1864',1864,0,'206ae309-0403-5f5c-ac7c-2460bba347a5','Gelechia copiosella','206ae309-0403-5f5c-ac7c-2460bba347a5','Gelechia copiosella','00ab6dbf-5b16-58fa-a886-efab780400f5','Gelechia copiosell','25f59291-03c7-43ff-a2c3-568f17155509','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1617895f-f2ff-4f5f-864d-d5532347cab1','','','08efa1e5-af19-5bd4-bdc7-db75ae417235','Actinomortierella wolfii (B.S. Mehrotra & Baijal) Vandepol & Bonito','(B.S. Mehrotra & Baijal) Vandepol & Bonito',0,0,'d01b910c-7210-5193-9fe6-f7cacc8c223e','Actinomortierella wolfii','d01b910c-7210-5193-9fe6-f7cacc8c223e','Actinomortierella wolfii','3ea38f33-8695-510a-bbec-9e016285874f','Actinomortierella wolf','1617895f-f2ff-4f5f-864d-d5532347cab1','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Actinomortierella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16167a5d-decc-4c60-b350-ff7a12d19711','','','d1c14c3b-d9f9-55fb-b5ea-41823fdff3c1','Neotyphodium starrii (J.F. White & Morgan-Jones) Glenn, C.W. Bacon & Hanlin','(J.F. White & Morgan-Jones) Glenn, C.W. Bacon & Hanlin',0,0,'192ba3d7-86b8-5162-b13d-d6ddc54f399d','Neotyphodium starrii','192ba3d7-86b8-5162-b13d-d6ddc54f399d','Neotyphodium starrii','5fcbdb7b-6282-547f-9888-738100ee3547','Neotyphodium starr','6b7ce121-72aa-45a3-82a9-382a8191e94b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Neotyphodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('161fbe86-3a8c-4465-be7c-cc8e562d8c13','','','1c870f62-5e5c-5441-88a8-75b2302b4ea4','Molopsida alpinalis (Broun, 1893)','(Broun, 1893)',1893,0,'1e4a1c96-755a-5379-a26c-cbecbdf7b78e','Molopsida alpinalis','1e4a1c96-755a-5379-a26c-cbecbdf7b78e','Molopsida alpinalis','1673fdac-902f-51d8-b96c-929ce67bc1a0','Molopsida alpinal','161fbe86-3a8c-4465-be7c-cc8e562d8c13','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('162640a0-9ec9-4dd0-a48e-0cf5928985da','','','18a16483-c58b-52b8-b9db-63b2b4579c68','Cylindrocarpon pineum C. Booth','C. Booth',0,0,'0aa9bcce-1d7b-5079-af47-5a891bb193ab','Cylindrocarpon pineum','0aa9bcce-1d7b-5079-af47-5a891bb193ab','Cylindrocarpon pineum','2f30d195-e372-5fb0-92e4-3506b978e6d2','Cylindrocarpon pine','162640a0-9ec9-4dd0-a48e-0cf5928985da','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('162660db-0248-4bc4-a78e-87a1300f7ba7','','','67e94202-75c4-5678-a381-f8bc29bac887','Salpingus hirtus Broun, 1883','Broun, 1883',1883,0,'390494cf-ecff-5c99-adb3-ea0947e9133b','Salpingus hirtus','390494cf-ecff-5c99-adb3-ea0947e9133b','Salpingus hirtus','dc7e4371-3e39-5833-ae4c-8a9d294d7f49','Salpingus hirt','162660db-0248-4bc4-a78e-87a1300f7ba7','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|Salpingus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1620c19a-978f-4c12-8e86-b2dc1f0dbbde','','','e130e56e-23bd-5265-b6bf-141ce0f5c5da','Platymaia wyvillethomsoni Miers, 1886','Miers, 1886',1886,0,'6f3911fc-8c6d-583f-9547-5b0532ffb9a8','Platymaia wyvillethomsoni','6f3911fc-8c6d-583f-9547-5b0532ffb9a8','Platymaia wyvillethomsoni','6eba161f-b73d-5515-947a-f1359cd85347','Platymaia wyuillethomson','1620c19a-978f-4c12-8e86-b2dc1f0dbbde','Animalia|Arthropoda|Malacostraca|Decapoda|Inachidae|Platymaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('162743c0-c2cf-4ef2-9a7a-e10b5c1ab820','','','3df9f209-7679-52f6-97ef-6af6ab563141','Racosperma rubidum (A.Cunn.) Pedley','(A.Cunn.) Pedley',0,0,'cfb6bbf2-17b5-5e3e-917a-a2c36918f447','Racosperma rubidum','cfb6bbf2-17b5-5e3e-917a-a2c36918f447','Racosperma rubidum','f9078aa0-1b79-5c84-ac83-69568caf9568','Racosperma rubid','296a5742-af2f-4bf6-8019-19eef4663ace','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Racosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1628de46-45df-41e8-9ae1-692acd3971da','','','53427862-c053-514f-9d80-fadaf966510f','Amborellales Melikyan, A.V.Bobrov & Zaytzeva','Melikyan, A.V.Bobrov & Zaytzeva',0,0,'e9c9ab53-4c1e-5a72-a2c8-04debdaf495c','Amborellales','e9c9ab53-4c1e-5a72-a2c8-04debdaf495c','Amborellales','e9c9ab53-4c1e-5a72-a2c8-04debdaf495c','Amborellales','1628de46-45df-41e8-9ae1-692acd3971da','Plantae|Tracheophyta|Magnoliopsida|Amborellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('16360cf9-7703-4772-a459-09e90f6b3cb2','','','8f4b689d-f4f7-5419-a7eb-fd3bb71acabb','Dusona','',0,0,'8f4b689d-f4f7-5419-a7eb-fd3bb71acabb','Dusona','8f4b689d-f4f7-5419-a7eb-fd3bb71acabb','Dusona','8f4b689d-f4f7-5419-a7eb-fd3bb71acabb','Dusona','16360cf9-7703-4772-a459-09e90f6b3cb2','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Dusona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('16327c0f-8f19-4dff-9cf8-0c18c323c869','','','4393d0c5-7971-56a1-b25d-28ed52cbc5a4','Lobaria homoeophylla (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'59923f86-9885-5d49-b6c5-7f29a40a7f08','Lobaria homoeophylla','59923f86-9885-5d49-b6c5-7f29a40a7f08','Lobaria homoeophylla','170c1122-2a02-511a-80a6-52b24d60c3f9','Lobaria homoeophyll','cb626105-23bc-4301-a38c-f199b2d7c37d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('163036ec-7af8-4a9e-9f99-387b4c6ae66f','','','8fe0fd26-35bc-5517-bf22-143614cc7650','Nevianipora','',0,0,'8fe0fd26-35bc-5517-bf22-143614cc7650','Nevianipora','8fe0fd26-35bc-5517-bf22-143614cc7650','Nevianipora','8fe0fd26-35bc-5517-bf22-143614cc7650','Nevianipora','163036ec-7af8-4a9e-9f99-387b4c6ae66f','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Diaperoeciidae|Nevianipora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1632a097-5608-4b4d-92c0-8a643f74c4c4','','','b2a26bf5-b1cf-531e-9b6b-b2cd75d2962c','Hypocopra cataphracta J.C. Krug & Cain','J.C. Krug & Cain',0,0,'2180ce7b-c723-5b28-88af-96c3b7476524','Hypocopra cataphracta','2180ce7b-c723-5b28-88af-96c3b7476524','Hypocopra cataphracta','a8cd2ee2-ed46-528a-be48-ae81e0bbde65','Hypocopra cataphract','1632a097-5608-4b4d-92c0-8a643f74c4c4','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Hypocopra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('163164aa-78e2-4abe-b93d-dfe4c86513e4','','','a6844b35-6f03-5fee-bc03-7e5b9ac63adf','Xynobius albobasalis van Achterberg, 2004','van Achterberg, 2004',2004,0,'bb636aa0-02b7-54f1-b68a-4e9505c95a67','Xynobius albobasalis','bb636aa0-02b7-54f1-b68a-4e9505c95a67','Xynobius albobasalis','6f482ad3-16e7-5194-826b-a94c324ae3e2','Xynobius albobasal','163164aa-78e2-4abe-b93d-dfe4c86513e4','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Xynobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('163af8c4-b666-4222-a5f3-714348867a85','','','ca3c63ff-01a9-580d-9ddf-f16485d95b3c','Helminthosporium australiense Bugnic.','Bugnic.',0,0,'dd7a4520-e28a-56c8-aaca-6508eb995285','Helminthosporium australiense','dd7a4520-e28a-56c8-aaca-6508eb995285','Helminthosporium australiense','db7e1f84-7206-5f05-9da8-3e0723f64c61','Helminthosporium australiens','9d669bbd-29fd-4895-bda9-16a7c45159e9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('163b6245-f729-406b-a56c-a7c34ccf42e6','','','8c7b5404-0dab-5188-b034-a065abcb22f2','Mundkurella Thirum.','Thirum.',0,0,'7a651f24-96a3-5b6f-831b-356443db9400','Mundkurella','7a651f24-96a3-5b6f-831b-356443db9400','Mundkurella','7a651f24-96a3-5b6f-831b-356443db9400','Mundkurella','163b6245-f729-406b-a56c-a7c34ccf42e6','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Mundkurella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('163992fc-acdd-4c5a-a753-dcb9077262e4','','','ce00c67c-d11d-5003-aa8e-b272e3c4f696','Micrisophylla Fulford','Fulford',0,0,'ce1c57d8-755d-5254-b79b-15a7dfa6a943','Micrisophylla','ce1c57d8-755d-5254-b79b-15a7dfa6a943','Micrisophylla','ce1c57d8-755d-5254-b79b-15a7dfa6a943','Micrisophylla','4da2b0df-0af4-44cc-8785-35239f78f065','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Micrisophylla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('168bb075-cab7-4deb-a4c9-3526f23b30ae','','','9133f984-8ecd-596f-9ebe-55438ca97f30','Pholadidea acherontea Beu & Climo, 1974','Beu & Climo, 1974',1974,0,'d251af9b-3d14-5177-84d3-6970c4840b6d','Pholadidea acherontea','d251af9b-3d14-5177-84d3-6970c4840b6d','Pholadidea acherontea','52e93662-ee4f-56b0-abb6-ca9bd01150ba','Pholadidea acheronte','168bb075-cab7-4deb-a4c9-3526f23b30ae','Animalia|Mollusca|Bivalvia|Myoida|Pholadidae|Pholadidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('168c6329-5962-4453-9f2a-8b1d14618114','','','7f935142-77d8-5208-baac-af3415b17216','Anthracoidea karii (Liro) Nannf.','(Liro) Nannf.',0,0,'d6ce2080-65a9-5475-9566-2c5b271c166a','Anthracoidea karii','d6ce2080-65a9-5475-9566-2c5b271c166a','Anthracoidea karii','db7f82a3-627a-56a3-a080-dd47e7e33208','Anthracoidea kar','168c6329-5962-4453-9f2a-8b1d14618114','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('168e21b8-6bd1-4f52-bd2b-f2f13a829aae','','','091874c9-4cf9-56c1-8ea1-92ffb65ed0bc','Fissidens bryoides Hedw.','Hedw.',0,0,'da6bd2ff-cac8-5800-8b35-7fc8b766a130','Fissidens bryoides','da6bd2ff-cac8-5800-8b35-7fc8b766a130','Fissidens bryoides','08cad2b3-9c26-506c-9afd-2f7fdf73f02c','Fissidens bryoid','168e21b8-6bd1-4f52-bd2b-f2f13a829aae','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('169726e2-fb93-4679-8c89-18b2cce5116d','','','bd7c91c2-6dc2-5ed5-8c1e-62eb919342d4','Echinostomatidae','',0,0,'bd7c91c2-6dc2-5ed5-8c1e-62eb919342d4','Echinostomatidae','bd7c91c2-6dc2-5ed5-8c1e-62eb919342d4','Echinostomatidae','bd7c91c2-6dc2-5ed5-8c1e-62eb919342d4','Echinostomatidae','169726e2-fb93-4679-8c89-18b2cce5116d','Animalia|Platyhelminthes|Neoophora|Echinostomida|Echinostomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('16981985-e570-4c30-809f-32ebc82f5c55','','','cc3ad553-f943-5a67-85c9-c4097d985a88','Zealandotachina setigera Malloch, 1938','Malloch, 1938',1938,0,'df3a81f9-449b-55b9-9738-abc10f8ed843','Zealandotachina setigera','df3a81f9-449b-55b9-9738-abc10f8ed843','Zealandotachina setigera','98eb8e23-c3e6-5876-b0e2-084942542066','Zealandotachina setiger','16981985-e570-4c30-809f-32ebc82f5c55','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Zealandotachina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1699b02b-ce67-4b1d-9111-a0aff432de83','','','592944c4-283d-57bd-9a57-a8104aa3c2aa','Agyrophora zahlbruckneri var. robusta Llano','Llano',0,0,'0c7cddde-4bbe-585e-b079-4f8cc695bf85','Agyrophora zahlbruckneri robusta','8ec666cc-f853-584e-9489-c8dcc888cce7','Agyrophora zahlbruckneri var. robusta','ff42e9f2-9fec-5fdc-961c-7de27ed24bff','Agyrophora zahlbruckner robust','351901d0-d933-475d-931d-15b5bc6b673c','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Agyrophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('169315da-b8a5-42f5-a75c-824e7312cdd7','','','abcbca79-b8c4-5214-8294-07d5c3abef58','Vampyroteuthis infernalis Chun, 1903','Chun, 1903',1903,0,'73dc7da7-f8a1-52c2-abf1-78b14a1e6b9c','Vampyroteuthis infernalis','73dc7da7-f8a1-52c2-abf1-78b14a1e6b9c','Vampyroteuthis infernalis','46b3b547-f237-50fe-b940-4e8d19176b4f','Vampyroteuthis infernal','169315da-b8a5-42f5-a75c-824e7312cdd7','Animalia|Mollusca|Cephalopoda|Teuthida|Vampyroteuthididae|Vampyroteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1694b65f-0fb0-49df-92bb-cd4730d9f170','','','29d191a3-0e45-54e3-986c-663d4e4aa92e','Tecophilaea violiflora Bertero ex Colla','Bertero ex Colla',0,0,'beb41005-0094-550b-9d9e-72eccf375ef2','Tecophilaea violiflora','beb41005-0094-550b-9d9e-72eccf375ef2','Tecophilaea violiflora','29081a54-3773-5a98-bb38-1ba6dfcd75a9','Tecophilaea uioliflor','1694b65f-0fb0-49df-92bb-cd4730d9f170','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Tecophilaeaceae|Tecophilaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('169bfaa6-416d-4c76-a276-22c564a18031','','','9b85a7fc-a183-550b-bd49-4a2a246ccd68','Coryphaenoides serrulatus Gunther, 1878','Gunther, 1878',1878,0,'78a0f587-a90c-5b8d-ba69-5ed67c02f21c','Coryphaenoides serrulatus','78a0f587-a90c-5b8d-ba69-5ed67c02f21c','Coryphaenoides serrulatus','736cecd1-a364-5b1a-864a-a873510c53e2','Coryphaenoides serrulat','169bfaa6-416d-4c76-a276-22c564a18031','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Coryphaenoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('169fe5a7-baf5-4393-bb9d-c64e2bbe9c88','','','22886745-3aad-5e8c-9202-5af9b325f3b1','Williopsis dimennae (Wick.) Koch.-Krat.','(Wick.) Koch.-Krat.',0,0,'82e8afbf-b24f-50a4-b1cd-cf5d2522a351','Williopsis dimennae','82e8afbf-b24f-50a4-b1cd-cf5d2522a351','Williopsis dimennae','48b5d8a8-0857-5f60-a611-afd1d499ac50','Williopsis dimenn','533d1ec2-866b-400f-9fef-834498df84b6','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Williopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16a76634-ffd5-400c-a467-218341cad563','','','b2964492-6773-53dd-8290-bf5169b2f4a6','Lejeunea cardiocarpa Mont.','Mont.',0,0,'d78a57e5-2b2c-5210-8a38-577dba5e870f','Lejeunea cardiocarpa','d78a57e5-2b2c-5210-8a38-577dba5e870f','Lejeunea cardiocarpa','96028e4f-04ca-524e-901f-9425546af890','Lejeunea cardiocarp','1b220800-6735-42b3-bd87-9d7193e7fd9d','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16a74a3b-20e4-43e8-84b3-52917ebb0385','','','ebb229da-e17e-5e3a-a19b-36146d98e2a7','Lecanora caesiocinerea Nyl. ex Malbr.','Nyl. ex Malbr.',0,0,'08f9fc46-c273-53f0-84de-8502cc8cab11','Lecanora caesiocinerea','08f9fc46-c273-53f0-84de-8502cc8cab11','Lecanora caesiocinerea','e429f7da-eb92-5b5e-b276-3677366d2bd1','Lecanora caesiocinere','fc54a468-6f02-40e0-b4cb-2b58818f0d37','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('16a5d4ac-085d-4ead-b70a-a7c0de33c3a7','','','d292dcb1-422d-5594-95f1-de971e3a7fbd','Tetracladium species','',0,0,'a00c3fb2-70d5-5ca9-9c82-bbdd29c601c0','Tetracladium','a00c3fb2-70d5-5ca9-9c82-bbdd29c601c0','Tetracladium','a00c3fb2-70d5-5ca9-9c82-bbdd29c601c0','Tetracladium','16a5d4ac-085d-4ead-b70a-a7c0de33c3a7','Fungi|Ascomycota|Leotiomycetes|Helotiales||Tetracladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('16aa31df-1d8d-4590-b11d-96556b9732a8','','','bfe415a5-4869-5f66-a1ee-ba98cbf77752','Perrierina mestayerae Powell, 1933','Powell, 1933',1933,0,'1f659491-8f67-58f9-8e0a-9de60804b5a4','Perrierina mestayerae','1f659491-8f67-58f9-8e0a-9de60804b5a4','Perrierina mestayerae','2f25b6a2-b114-5e67-92b2-c27078175f1b','Perrierina mestayer','16aa31df-1d8d-4590-b11d-96556b9732a8','Animalia|Mollusca|Bivalvia|Veneroida|Cyamiidae|Perrierina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16a5bfda-5f0a-45b5-b403-ed26f2bc798f','','','4e6b1383-12d5-5d64-b1d8-14e4e42dbada','Encyonema blanchensis Krammer','Krammer',0,0,'022116af-14e5-55d2-b5b2-57ad8da6525a','Encyonema blanchensis','022116af-14e5-55d2-b5b2-57ad8da6525a','Encyonema blanchensis','2637f07f-a651-54dc-b53f-f894d6aa781f','Encyonema blanchens','16a5bfda-5f0a-45b5-b403-ed26f2bc798f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Encyonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16ac8bb9-4d15-4877-afbc-70db2aa59c71','','','3cf0e3a3-2476-5412-ae2e-8aeabec75807','Planoventer','',0,0,'3cf0e3a3-2476-5412-ae2e-8aeabec75807','Planoventer','3cf0e3a3-2476-5412-ae2e-8aeabec75807','Planoventer','3cf0e3a3-2476-5412-ae2e-8aeabec75807','Planoventer','16ac8bb9-4d15-4877-afbc-70db2aa59c71','Animalia|Gnathifera||||Planoventer','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('16b0e753-f067-48a2-8591-7a6634663ead','','','8344bc61-e3fb-5f9d-bc97-a47619315b10','Palmella crouenta C. Agardh','C. Agardh',0,0,'e309104a-4e37-5c08-9a87-19d6a8e11c4c','Palmella crouenta','e309104a-4e37-5c08-9a87-19d6a8e11c4c','Palmella crouenta','e73d770e-4450-5c48-887f-609709734bb3','Palmella crouent','16b0e753-f067-48a2-8591-7a6634663ead','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Palmellaceae|Palmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16ab0fb9-7b8c-479c-a637-e3f9501eafe1','','','535096df-b705-540a-9131-7ed5ca8253a2','Xanthomonas vasicola pv. musacearum (Yirgou and Bradbury) Studholme et al., 2020','(Yirgou and Bradbury) Studholme et al., 2020',0,0,'c10e55ae-ec3c-51b5-a4e3-52335096d7b0','Xanthomonas vasicola musacearum','ccbf7634-b36d-5b92-b953-235f0ca6b579','Xanthomonas vasicola pv. musacearum','ebe2a9f7-d476-545c-94ec-0f89ecb8b115','Xanthomonas uasicol musacear','16ab0fb9-7b8c-479c-a637-e3f9501eafe1','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('16ac5cab-ee62-47cf-b026-ef4121eb0fc4','','','021a80ac-c76d-5f12-ac58-6d4a73d8a958','Hypoxylon nothofagi Y.M. Ju & J.D. Rogers','Y.M. Ju & J.D. Rogers',0,0,'c97e6446-5219-59cd-8281-dceee0f08395','Hypoxylon nothofagi','c97e6446-5219-59cd-8281-dceee0f08395','Hypoxylon nothofagi','f63c1c80-f024-5528-b9dd-856fd6c37541','Hypoxylon nothofag','21d410b2-1b3f-44a8-85a8-6f785e0de8e9','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16b14b58-6693-4099-9099-33e332ebd337','','','3c24e394-ce4d-526b-945d-76b568a406d1','Moraea loubseri Goldblatt','Goldblatt',0,0,'9b415d15-88b5-5338-b229-c63c5d645bf8','Moraea loubseri','9b415d15-88b5-5338-b229-c63c5d645bf8','Moraea loubseri','7c34ed69-c27d-52f9-8787-985dd5996c35','Moraea loubser','16b14b58-6693-4099-9099-33e332ebd337','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Moraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16b38b4b-37df-4365-8a8f-a17ef7aa2712','','','60ea77ee-bf83-5a96-acc5-c363ddc28722','Macrocamera pansa (Gordon, 1989)','(Gordon, 1989)',1989,0,'7f4c2f28-6892-5250-a4c4-596a9a97d165','Macrocamera pansa','7f4c2f28-6892-5250-a4c4-596a9a97d165','Macrocamera pansa','b1bffcaa-4bf7-511d-baea-19e2b37548e6','Macrocamera pans','16b38b4b-37df-4365-8a8f-a17ef7aa2712','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Eminooeciidae|Macrocamera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16b40fc9-9f38-4c20-9487-d00a9c77e560','','','81f4ade0-0669-5030-bcd8-b7c20dc44270','Phragmidium incompletum Barclay','Barclay',0,0,'207de2cb-6615-597a-a174-e420569e8585','Phragmidium incompletum','207de2cb-6615-597a-a174-e420569e8585','Phragmidium incompletum','8edb87d2-a565-5c27-816f-d14e46ca908d','Phragmidium incomplet','16b40fc9-9f38-4c20-9487-d00a9c77e560','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16b97b6d-82ac-459f-8b55-0633e779e92f','','','d1e629fc-194b-54fa-9907-84ec56f48ae9','Tripteris amplectens Harv.','Harv.',0,0,'5ef253d1-5c78-5157-9594-24cc14d7f457','Tripteris amplectens','5ef253d1-5c78-5157-9594-24cc14d7f457','Tripteris amplectens','5ef253d1-5c78-5157-9594-24cc14d7f457','Tripteris amplectens','824e6879-bf58-4fdd-b80c-9068d61c9c02','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Tripteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16b87b78-08da-4deb-ae6b-547f22c9325b','','','12105140-23b0-5dee-b99d-82c5ffc1bd09','Leiotheca gracilis (Hook.) Brid.','(Hook.) Brid.',0,0,'b1c567bd-15c0-57ad-a2df-cac9e16686b3','Leiotheca gracilis','b1c567bd-15c0-57ad-a2df-cac9e16686b3','Leiotheca gracilis','7f58ecf8-2d61-5a19-aa9b-733763f4da51','Leiotheca gracil','dc72c039-f9bb-496b-aa21-3ba448e6786e','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Leiotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16b81c66-5ff2-4056-b997-9d77acf70feb','','','d6be0691-da27-5384-a18f-c8b639116ac2','Phoma exigua var. linicola (Naumov & Vassiljevsky) J.L. Maas','(Naumov & Vassiljevsky) J.L. Maas',0,0,'c4ce6edf-25c0-56c9-97f6-168da1f795f3','Phoma exigua linicola','b4f46445-80f0-570e-8778-ea26eedcca76','Phoma exigua var. linicola','c3a1cfab-d9c2-5d93-96a4-0dc4443ef992','Phoma exigu linicol','684c31cf-ff7c-4e8b-ae95-0ed8eac79f0d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('16b980e3-1a26-42e5-9323-d0d0d048fb24','','','e4fad505-e747-5ed3-957a-7d1714abf7d4','Illecebraceae','',0,0,'e4fad505-e747-5ed3-957a-7d1714abf7d4','Illecebraceae','e4fad505-e747-5ed3-957a-7d1714abf7d4','Illecebraceae','e4fad505-e747-5ed3-957a-7d1714abf7d4','Illecebraceae','3638ab73-8174-4c40-a952-f17b475a1eda','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Illecebraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('16bfd45f-4d31-4a74-8f18-14d96030327f','','','7dffa5db-ee15-5603-b6f9-7c9f2c26549f','Myosotis hortensia Decne.','Decne.',0,0,'8d3a0681-d093-5c56-b755-430efd3f7627','Myosotis hortensia','8d3a0681-d093-5c56-b755-430efd3f7627','Myosotis hortensia','153ccb31-29c0-5d34-a897-a6b7d84d4a16','Myosotis hortens','b469b55e-2dd3-4039-9911-e72cde22bebb','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16b7c69d-da9f-447f-861f-d1c0c261bf47','','','fb6b15d7-dc61-5024-9c4e-8b29241ac57c','Phoma astragalina (Gonz. Frag.) Boerema & Kesteren','(Gonz. Frag.) Boerema & Kesteren',0,0,'6ac4e7ab-03ab-5c77-9b2a-6196b8cf0233','Phoma astragalina','6ac4e7ab-03ab-5c77-9b2a-6196b8cf0233','Phoma astragalina','ccbc64a9-9803-51e7-981e-fb1de9020963','Phoma astragalin','16b7c69d-da9f-447f-861f-d1c0c261bf47','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16c180a3-ae12-4064-82ca-78776203bf6f','','','5049a1d2-f831-5b20-a876-553432e1c9e3','Pestalozziella geranii-pusilli C. Massal.','C. Massal.',0,0,'e982f16a-edaf-5082-b59e-877efa8c19f1','Pestalozziella geranii-pusilli','e982f16a-edaf-5082-b59e-877efa8c19f1','Pestalozziella geranii-pusilli','692ac7a8-8b8b-5a90-a817-1dc7da283b0e','Pestalozziella geranii-pusill','16c180a3-ae12-4064-82ca-78776203bf6f','Fungi|Ascomycota||||Pestalozziella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16c24714-aeb5-45e3-b6d4-7fc6e7d5b07f','','','bb963dbb-b4bc-523e-8f90-a346d2833153','Biflustra grandicella (Canu & Bassler, 1929)','(Canu & Bassler, 1929)',1929,0,'5d95f2b0-32b9-586e-b12c-78838fe84d1b','Biflustra grandicella','5d95f2b0-32b9-586e-b12c-78838fe84d1b','Biflustra grandicella','1ba68124-5505-5232-bb7a-a9b74469e4dd','Biflustra grandicell','16c24714-aeb5-45e3-b6d4-7fc6e7d5b07f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Membraniporidae|Biflustra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16bffdcd-de4f-438b-8b9e-c3b0dcbc5fcf','','','1b7468a4-d06f-5dd0-a4df-8170682bd885','Paramyocara Woodward & Malipatil, 1977','Woodward & Malipatil, 1977',1977,0,'a3c0a98a-184e-549d-b2d2-305377ccc1df','Paramyocara','a3c0a98a-184e-549d-b2d2-305377ccc1df','Paramyocara','a3c0a98a-184e-549d-b2d2-305377ccc1df','Paramyocara','16bffdcd-de4f-438b-8b9e-c3b0dcbc5fcf','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Paramyocara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('16bbb440-0274-4182-bebf-f8b6ac1d043e','','','494e8f8f-8ac5-55fb-acb3-962da1f9042e','Calochilus campestris R.Br.','R.Br.',0,0,'e791b24b-b35b-5650-846f-f07d80a49810','Calochilus campestris','e791b24b-b35b-5650-846f-f07d80a49810','Calochilus campestris','e5f5c8f1-08dc-5861-b85e-065661903382','Calochilus campestr','16bbb440-0274-4182-bebf-f8b6ac1d043e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Calochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16c62953-7f23-4759-8bb3-82d407dbcf6b','','','d100761c-950e-51df-a862-23d1c9491e2a','Oligota transversalis Williams, 1976','Williams, 1976',1976,0,'2ff90094-dbbd-50a4-bcd5-c09b72f11efe','Oligota transversalis','2ff90094-dbbd-50a4-bcd5-c09b72f11efe','Oligota transversalis','770e5179-db5b-5d7c-b661-7d849905a053','Oligota transuersal','16c62953-7f23-4759-8bb3-82d407dbcf6b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16cc4ab6-63b3-47cb-ae1e-c0a95d3f10d7','','','97cc11e3-4b68-5700-b8ad-3e522bcc3e56','Apple chlorotic leaf spot virus','',0,0,'','','','','','','16cc4ab6-63b3-47cb-ae1e-c0a95d3f10d7','Virus|||Tymovirales|Betaflexiviridae|Trichovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('16c4f70a-cb05-4591-9082-dd2e3cd508a9','','','69e32d55-55dd-5cb3-8999-6d33af18cf28','Dosima','',0,0,'69e32d55-55dd-5cb3-8999-6d33af18cf28','Dosima','69e32d55-55dd-5cb3-8999-6d33af18cf28','Dosima','69e32d55-55dd-5cb3-8999-6d33af18cf28','Dosima','16c4f70a-cb05-4591-9082-dd2e3cd508a9','Animalia|Arthropoda|Maxilopoda|Lepadiformes|Lepadidae|Dosima','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('16c5fd39-e7d6-4c27-8651-ed76e515c112','','','284dc5f1-f834-50c7-920e-e7a104fbb196','Difflugia bidens Penard, 1902','Penard, 1902',1902,0,'6beaafb1-1849-5e2c-89ed-e52ed0cce04c','Difflugia bidens','6beaafb1-1849-5e2c-89ed-e52ed0cce04c','Difflugia bidens','6beaafb1-1849-5e2c-89ed-e52ed0cce04c','Difflugia bidens','16c5fd39-e7d6-4c27-8651-ed76e515c112','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Difflugiidae|Difflugia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16d3f0b0-e39d-4944-ade1-46389558edd1','','','0dc124bd-d089-50a9-a23d-e1b1e6c76d97','Themiste lageniformis (Baird, 1868)','(Baird, 1868)',1868,0,'f41cc285-ebb2-510e-9d56-516abc6cb2fc','Themiste lageniformis','f41cc285-ebb2-510e-9d56-516abc6cb2fc','Themiste lageniformis','c01202cc-d6c6-5ec1-af8e-8d9f7a93f2bd','Themiste lageniform','16d3f0b0-e39d-4944-ade1-46389558edd1','Animalia|Sipuncula|Sipunculidea|Golfingiiformes|Themistidae|Themiste','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16d4d0fb-94f8-4353-9d1d-c1c525cf5f6a','','','2529dae7-08a7-56ff-93fc-89a3855afeb0','Senecio repangae de Lange & B.G.Murray subsp. repangae','',0,0,'5a74e0de-3740-53f9-ba5d-2d598ceb69c4','Senecio repangae repangae','9416356b-7267-550b-8bcf-1e84091bb8cf','Senecio repangae subsp. repangae','da561820-62d2-5c81-b08e-0429c6c4cd57','Senecio repang repang','16d4d0fb-94f8-4353-9d1d-c1c525cf5f6a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Asteraceae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('184ff598-a6a2-4e3e-8f35-d32bf472c486','','','be31ef0b-5908-57be-8a03-8e2bd259443c','Oxylipeurus polytrapezius polytrapezius (Burmeister, 1838)','(Burmeister, 1838)',1838,0,'b7ba5eee-a8d6-56bb-8dec-406edbe9a2e8','Oxylipeurus polytrapezius polytrapezius','b7ba5eee-a8d6-56bb-8dec-406edbe9a2e8','Oxylipeurus polytrapezius polytrapezius','d4db5b32-1dd4-554f-8ffe-5d664427093c','Oxylipeurus polytrapez polytrapez','184ff598-a6a2-4e3e-8f35-d32bf472c486','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Oxylipeurus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('185535b7-16e6-452e-b191-1dc3cd55c1bb','','','aaa8be2a-9939-55c1-a864-68e11e5aa28d','Thelenellales Lumbsch & Leavitt','Lumbsch & Leavitt',0,0,'cef9eacf-5aeb-5347-b1f0-8f90c03500ae','Thelenellales','cef9eacf-5aeb-5347-b1f0-8f90c03500ae','Thelenellales','cef9eacf-5aeb-5347-b1f0-8f90c03500ae','Thelenellales','185535b7-16e6-452e-b191-1dc3cd55c1bb','Fungi|Ascomycota|Lecanoromycetes|Thelenellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('1858cbfb-4667-4833-81b3-1fa50a1544de','','','8f7a32b8-bcb3-5d1d-bfdf-2c70a6571928','Trachelomonas hispida','',0,0,'8f7a32b8-bcb3-5d1d-bfdf-2c70a6571928','Trachelomonas hispida','8f7a32b8-bcb3-5d1d-bfdf-2c70a6571928','Trachelomonas hispida','263225f0-3ada-592f-ba9a-00d918803723','Trachelomonas hispid','1858cbfb-4667-4833-81b3-1fa50a1544de','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1851e562-815c-40f2-bf00-8db5d1e8fc90','','','51715af3-a750-5edc-98b0-2778b5685a44','Ravenelia sessilis Berk.','Berk.',0,0,'be0c56e7-81b0-5050-9e68-da3add5b6cc6','Ravenelia sessilis','be0c56e7-81b0-5050-9e68-da3add5b6cc6','Ravenelia sessilis','5d4453ec-a923-5b03-a6eb-4f5ced14ae39','Ravenelia sessil','1851e562-815c-40f2-bf00-8db5d1e8fc90','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Ravenelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('184ffcc7-2b7f-4978-809f-d68e3c25a4d6','','','91e535ea-277c-5237-833a-cfb8be91c4a9','Phormidium arthurensis Novis & Visnovsky','Novis & Visnovsky',0,0,'d9d0cb7f-30d8-5d16-a192-ee482841d911','Phormidium arthurensis','d9d0cb7f-30d8-5d16-a192-ee482841d911','Phormidium arthurensis','5f327260-ae75-5144-9d8a-b6b5a6ee65fc','Phormidium arthurens','184ffcc7-2b7f-4978-809f-d68e3c25a4d6','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('185bf799-5cc1-4435-84bc-0d9de968a5a1','','','9cfa7a79-21aa-5272-a208-0ebaa4f19a95','Clambus saturnus annulus Endrody-Younga, 1990','Endrody-Younga, 1990',1990,0,'1e6ed578-62cd-55f9-b2cb-011a0dc744f7','Clambus saturnus annulus','1e6ed578-62cd-55f9-b2cb-011a0dc744f7','Clambus saturnus annulus','4454c8fb-0c9e-513f-af6d-04ead3b06466','Clambus saturn annul','185bf799-5cc1-4435-84bc-0d9de968a5a1','Animalia|Arthropoda|Insecta|Coleoptera|Clambidae|Clambus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('18597f2c-6847-4934-b360-77824f790c12','','','680c39d0-85e5-5f19-9a48-2d26d58df6a0','Dasyscypha variegata Fuckel','Fuckel',0,0,'e32dbd9e-c80e-5911-817e-d75a997dbd00','Dasyscypha variegata','e32dbd9e-c80e-5911-817e-d75a997dbd00','Dasyscypha variegata','ebd01402-20ef-50dd-918b-ebaeafcc1c13','Dasyscypha uariegat','66a57b1a-ab98-4957-a0dc-28ab965e2eb8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1860f178-17ea-4251-8c7a-93b6883897b0','','','4b14e053-038d-5e2d-a62c-fe1491303711','Tinocladia Kylin','Kylin',0,0,'4002e08e-f8c5-5e3c-a7fa-541f9605a2f6','Tinocladia','4002e08e-f8c5-5e3c-a7fa-541f9605a2f6','Tinocladia','4002e08e-f8c5-5e3c-a7fa-541f9605a2f6','Tinocladia','1860f178-17ea-4251-8c7a-93b6883897b0','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariaceae|Tinocladia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('18695879-3860-4157-9e56-11876347bebb','','','bd5f3992-3c6c-5f9f-b608-a0b99c87a383','Lepiotula purpurata (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'fc39bda5-b9da-5367-8a29-cdbf4ec156e8','Lepiotula purpurata','fc39bda5-b9da-5367-8a29-cdbf4ec156e8','Lepiotula purpurata','9eaf08b6-fc5c-5c4d-b123-13581e9e400f','Lepiotula purpurat','542901c6-6dab-4d19-aabb-1fbd867d77b5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1864225b-c908-48a2-bfda-485a284ae6eb','','','bee2375f-2b2e-50e8-8f5c-088bb5da6711','Zealanapis montana Platnick & Forster, 1989','Platnick & Forster, 1989',1989,0,'2013e11e-1827-5acf-95e5-6bcb9749bc46','Zealanapis montana','2013e11e-1827-5acf-95e5-6bcb9749bc46','Zealanapis montana','c1296266-6d76-5d5a-b6be-4011a42fa870','Zealanapis montan','1864225b-c908-48a2-bfda-485a284ae6eb','Animalia|Arthropoda|Arachnida|Araneae|Anapidae|Zealanapis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18647f0d-966a-4ddd-bcad-db75177871ff','','','dc5b3b8a-d294-5141-8f11-31c779aacdad','Atrichonotus','',0,0,'dc5b3b8a-d294-5141-8f11-31c779aacdad','Atrichonotus','dc5b3b8a-d294-5141-8f11-31c779aacdad','Atrichonotus','dc5b3b8a-d294-5141-8f11-31c779aacdad','Atrichonotus','18647f0d-966a-4ddd-bcad-db75177871ff','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Atrichonotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1864f385-726d-4a25-a1f2-e3576ef75cb1','','','8f752ab1-bd2c-57ec-99ad-bbe7a8b5639e','Zygiella x-notata (Clerck, 1757)','(Clerck, 1757)',1757,0,'1231e2db-6d8e-57ab-b651-be3dca1bb125','Zygiella x-notata','1231e2db-6d8e-57ab-b651-be3dca1bb125','Zygiella x-notata','dfdff4f7-6490-5a97-99fb-b78d493befba','Zygiella x-notat','1864f385-726d-4a25-a1f2-e3576ef75cb1','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Zygiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('186aad2a-9e32-456d-9f39-4435eaa38bdb','','','85543d0b-2930-5c42-a09a-2b135e05c7a5','Enterographa subgelatinosa (Stirt.) Redinger','(Stirt.) Redinger',0,0,'a3625e1a-0ec0-5747-b2d4-b690e3ee41b1','Enterographa subgelatinosa','a3625e1a-0ec0-5747-b2d4-b690e3ee41b1','Enterographa subgelatinosa','c19825cd-292a-5f09-b39b-56714c0f4381','Enterographa subgelatinos','186aad2a-9e32-456d-9f39-4435eaa38bdb','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Enterographa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18724367-497d-4c9f-b21b-d5487ee545a8','','','1a03e365-6df7-561e-8446-072b2c821a81','Streptomyces griseus (Krainsky 1914) Waksman and Henrici, 1948','(Krainsky 1914) Waksman and Henrici, 1948',1914,0,'c2112a0a-8992-5ef4-a48e-62f7f67917da','Streptomyces griseus','c2112a0a-8992-5ef4-a48e-62f7f67917da','Streptomyces griseus','ae9a0b58-b552-57db-80e1-f27127c2db3e','Streptomyces grise','18724367-497d-4c9f-b21b-d5487ee545a8','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('1878474c-47a0-446b-9a53-0690fd957503','','','079bf981-8050-5c08-9eab-25e58e7f6cc1','Helichrysum bellidioides (G.Forst.) Willd. var. bellidioides','',0,0,'6255007c-73e4-5856-aa5f-53d4e190b558','Helichrysum bellidioides bellidioides','1ceba163-f5bf-55c1-a761-c97a58f28157','Helichrysum bellidioides var. bellidioides','b58b5250-5b43-5c6b-8c07-0a486761ca05','Helichrysum bellidioid bellidioid','30aa5026-54a7-4e71-9c5c-e00a3e317c79','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('18757ac4-bc66-40e9-9105-8a3b96105607','','','81e4b254-d3e4-5ce0-ad1b-c3fd74bf4e03','Xenostomella Syd.','Syd.',0,0,'e8be3687-3bec-5a87-9e29-36bf3aa1f146','Xenostomella','e8be3687-3bec-5a87-9e29-36bf3aa1f146','Xenostomella','e8be3687-3bec-5a87-9e29-36bf3aa1f146','Xenostomella','18757ac4-bc66-40e9-9105-8a3b96105607','Fungi|Ascomycota|Dothideomycetes|||Xenostomella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('18794e9a-3f50-48c0-a930-8f0b77dd0755','','','dc737380-7ec1-56cb-a299-cf79ab514a4c','Peltigera Willd.','Willd.',0,0,'ac9c1149-30d5-5859-ae99-62e5c0f2e49f','Peltigera','ac9c1149-30d5-5859-ae99-62e5c0f2e49f','Peltigera','ac9c1149-30d5-5859-ae99-62e5c0f2e49f','Peltigera','18794e9a-3f50-48c0-a930-8f0b77dd0755','Fungi||Ascomycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('18792913-cccc-4e20-a924-e21f4eacf20c','','','7863fd43-7d83-527c-b9a7-5e82e17af394','Bertholletia','',0,0,'7863fd43-7d83-527c-b9a7-5e82e17af394','Bertholletia','7863fd43-7d83-527c-b9a7-5e82e17af394','Bertholletia','7863fd43-7d83-527c-b9a7-5e82e17af394','Bertholletia','','Plantae|Tracheophyta|Magnoliopsida|Ericales|Lecythidaceae|Bertholletia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1877c777-6cec-4cf3-9172-fd2f84371ad7','','','e934b0f7-f474-51db-8202-5d4120f3d28e','Passalora aberrans (Petr.) U. Braun','(Petr.) U. Braun',0,0,'5e483888-0f48-5221-a3ff-669a848eed19','Passalora aberrans','5e483888-0f48-5221-a3ff-669a848eed19','Passalora aberrans','5e483888-0f48-5221-a3ff-669a848eed19','Passalora aberrans','5772661d-f8af-4ce8-a946-799c08183500','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1881103b-de09-4f89-b17e-193845b91574','','','b89606de-afd5-5eec-b46e-999fac8b1af5','Tetrahymenina','',0,0,'b89606de-afd5-5eec-b46e-999fac8b1af5','Tetrahymenina','b89606de-afd5-5eec-b46e-999fac8b1af5','Tetrahymenina','b89606de-afd5-5eec-b46e-999fac8b1af5','Tetrahymenina','1881103b-de09-4f89-b17e-193845b91574','Chromista|Ciliophora|Oligohymenophorea|Hymenostomatida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('187c0381-fdc2-4748-bdab-79e508c1b51d','','','ed848788-9af9-5536-80f5-faa192cf70c6','Karlingia A.E. Johanson','A.E. Johanson',0,0,'52681375-b3d2-5dbb-9528-76c69ca96f9d','Karlingia','52681375-b3d2-5dbb-9528-76c69ca96f9d','Karlingia','52681375-b3d2-5dbb-9528-76c69ca96f9d','Karlingia','66d0d2f0-3525-4338-bd3c-06a9c770b8c0','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophlyctidales|Rhizophlyctidaceae|Karlingia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('187cce28-00ed-4974-8d11-df81b54f2321','','','ae9ea277-6e8d-5f9c-8e62-2ad4316a1c78','Benthotrema','',0,0,'ae9ea277-6e8d-5f9c-8e62-2ad4316a1c78','Benthotrema','ae9ea277-6e8d-5f9c-8e62-2ad4316a1c78','Benthotrema','ae9ea277-6e8d-5f9c-8e62-2ad4316a1c78','Benthotrema','187cce28-00ed-4974-8d11-df81b54f2321','Animalia|Platyhelminthes|Neoophora|Strigeidida|Fellodistomatidae|Benthotrema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('18843bd4-a055-4b7c-8f86-356b77389427','','','b199a413-809e-53d6-b9cb-57b70595625f','Trapania','',0,0,'b199a413-809e-53d6-b9cb-57b70595625f','Trapania','b199a413-809e-53d6-b9cb-57b70595625f','Trapania','b199a413-809e-53d6-b9cb-57b70595625f','Trapania','18843bd4-a055-4b7c-8f86-356b77389427','Animalia|Mollusca|Gastropoda|Nudibranchia|Goniodorididae|Trapania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('18839a3e-1f6d-4d4f-9fea-6533c38924ee','','','33c63891-121a-5b58-8a79-301c9d02686d','Leonohebe mooreae var. telmata Heads','Heads',0,0,'83176946-a2cb-5d41-aa50-7afa1dc708a6','Leonohebe mooreae telmata','ecbc96b9-055e-57e9-8667-fdeb4d23d951','Leonohebe mooreae var. telmata','8f3cab58-ac5d-589f-97e7-79bee42ac29c','Leonohebe moore telmat','2fb56b82-1894-4560-9c0c-90480f9979f3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1886ce0f-9e72-4722-b567-665938c7d60a','','','4dbed8c0-1a79-5f79-b847-738e0d3e4579','Cyprinotus sarsi Brady, 1898','Brady, 1898',1898,0,'ae569f71-3cdf-593e-94b8-28a43bcd09d1','Cyprinotus sarsi','ae569f71-3cdf-593e-94b8-28a43bcd09d1','Cyprinotus sarsi','67755ba2-1cd1-54ad-9d78-521164fd5a7b','Cyprinotus sars','1886ce0f-9e72-4722-b567-665938c7d60a','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Cyprinotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18870048-42a9-4d61-a6f5-a2871c6cac31','','','d2554aef-cd58-5ad1-80bb-1a3e99ec1702','Taxicnemis marshalli bivittata Edwards, 1927','Edwards, 1927',1927,0,'87bf362c-b8f7-54df-9724-61ca603fc385','Taxicnemis marshalli bivittata','87bf362c-b8f7-54df-9724-61ca603fc385','Taxicnemis marshalli bivittata','2846fd59-3368-5dc2-866a-24268186eaba','Taxicnemis marshall biuittat','18870048-42a9-4d61-a6f5-a2871c6cac31','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Taxicnemis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1887be98-e018-4e30-9365-fed0fc8bb224','','','83573404-5a5d-5993-bbe9-baa619fe7760','Maurodus owenensis Leschen, Reid and Nadein, 2020','Leschen, Reid and Nadein, 2020',2020,0,'f50473de-4f1f-5379-abe0-726286a1d62d','Maurodus owenensis','f50473de-4f1f-5379-abe0-726286a1d62d','Maurodus owenensis','0ccc849f-1b44-5a5b-bf6d-3c55cf7f3293','Maurodus owenens','1887be98-e018-4e30-9365-fed0fc8bb224','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Maurodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('188a73a4-ec2e-4400-ac47-baf482eed052','','','07d3cf44-19fe-5fbb-b8d8-9ca7dc10491a','Schoenus apogon var. caespitans (Petrie) Edgar','(Petrie) Edgar',0,0,'c98fe946-b66d-549b-82a9-3b5675ed0680','Schoenus apogon caespitans','34206af0-96c2-55df-ba3c-9301b37eb34c','Schoenus apogon var. caespitans','c98fe946-b66d-549b-82a9-3b5675ed0680','Schoenus apogon caespitans','666a2ae5-f56d-4148-ad10-d782415000f9','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('188e2cac-6748-49bf-b247-9506e72d26ff','','','43fedc8c-3dd7-553d-8995-c74e60547867','Russula similaris Trappe & T.F. Elliott','Trappe & T.F. Elliott',0,0,'c4f7cff6-b192-5e29-874b-ff128b8b990d','Russula similaris','c4f7cff6-b192-5e29-874b-ff128b8b990d','Russula similaris','c5c50186-af79-5167-827e-b23a2cce2900','Russula similar','188e2cac-6748-49bf-b247-9506e72d26ff','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('189af2f2-d0a8-49e8-9828-716166c78050','','','3c8554d3-28d0-5e3d-aa56-df70cc2610ae','Choanephora circinans (H. Nagan. & N. Kawak.) Hesselt. & C.R. Benj.','(H. Nagan. & N. Kawak.) Hesselt. & C.R. Benj.',0,0,'58acee76-f329-5ee1-aad1-c8c4ad4a7b49','Choanephora circinans','58acee76-f329-5ee1-aad1-c8c4ad4a7b49','Choanephora circinans','58acee76-f329-5ee1-aad1-c8c4ad4a7b49','Choanephora circinans','4b9ffd36-b115-4df4-bc13-44278ffa1c59','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Choanephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('189689ba-9d3c-4b79-8164-dd72bcfdb86b','','','5f7b179c-2842-5ea6-a971-56684ad2200d','Mecyclothorax ambiguus (Erichson, 1842)','(Erichson, 1842)',1842,0,'e3e8895d-523d-5c5e-82d8-70bee0707fbb','Mecyclothorax ambiguus','e3e8895d-523d-5c5e-82d8-70bee0707fbb','Mecyclothorax ambiguus','5236254a-36e6-5172-8628-6d368639de90','Mecyclothorax ambigu','189689ba-9d3c-4b79-8164-dd72bcfdb86b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecyclothorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('189fc6bc-a319-4aba-8d4a-37b0e17a34a7','','','ba7cc8a9-fa2c-55e8-b3fa-3f111bad41a2','Syzygium smithii (Poir.) Nied.','(Poir.) Nied.',0,0,'9f79a87b-44bf-576c-83e1-d763fc6b68f2','Syzygium smithii','9f79a87b-44bf-576c-83e1-d763fc6b68f2','Syzygium smithii','06f9d4c6-2f25-54c5-b130-78823f7d1a65','Syzygium smith','189fc6bc-a319-4aba-8d4a-37b0e17a34a7','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Syzygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('189b9f00-a25b-4143-b2f9-5a28257fdf96','','','1f5cc6e8-6d17-5935-9e94-3a38c4791b48','Erebia Dalman, 1816','Dalman, 1816',1816,0,'e06bdb8a-adef-5822-8211-bdb495bf5d04','Erebia','e06bdb8a-adef-5822-8211-bdb495bf5d04','Erebia','e06bdb8a-adef-5822-8211-bdb495bf5d04','Erebia','189b9f00-a25b-4143-b2f9-5a28257fdf96','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Erebia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('163f9a7e-fd0f-4bff-b74c-0c50b36480c9','','','7410ea34-c466-5d7c-9d2f-ca7a1443ea15','Boletus ribis Schumach.','Schumach.',0,0,'323c3ae7-c659-5f6f-be69-5ec607346fe8','Boletus ribis','323c3ae7-c659-5f6f-be69-5ec607346fe8','Boletus ribis','a729b51f-ccab-5741-9495-d679ced26f64','Boletus rib','a8d43c95-e430-461b-a0c3-bc3008ab22f7','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1642520d-4728-47cd-9e98-216567ca2fd5','','','b329f097-842d-5cda-92aa-f1d2c8b4c88b','Protyparcha scaphodes Meyrick, 1909','Meyrick, 1909',1909,0,'b125d090-90c2-546d-8a36-a9f538a6d595','Protyparcha scaphodes','b125d090-90c2-546d-8a36-a9f538a6d595','Protyparcha scaphodes','89200cba-35d0-5bd1-a695-918bd3e4740d','Protyparcha scaphod','1642520d-4728-47cd-9e98-216567ca2fd5','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Protyparcha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('164313b5-1ec1-4315-8ead-1f7e8fe0d0dd','','','9f5ff86d-64e8-5b42-ab12-b3cf12e908d5','Passalora rhois (E. Castell.) U. Braun & Crous','(E. Castell.) U. Braun & Crous',0,0,'20455eb8-45c0-5408-a270-9918a87c31ce','Passalora rhois','20455eb8-45c0-5408-a270-9918a87c31ce','Passalora rhois','9a5a46d2-9dcb-5883-b07f-7a02fca06e58','Passalora rho','164313b5-1ec1-4315-8ead-1f7e8fe0d0dd','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('163e18ee-9fa5-4c85-970f-254c29eb5ba6','','','71341fbe-12f2-52d2-bdcc-7c4aa47536d0','Canalisporium caribense (Hol.-Jech. & Mercado) Nawawi & Kuthub.','(Hol.-Jech. & Mercado) Nawawi & Kuthub.',0,0,'523f2518-9614-50d1-a093-a782bb1f2005','Canalisporium caribense','523f2518-9614-50d1-a093-a782bb1f2005','Canalisporium caribense','639b2556-1062-544f-a871-2dda7705a480','Canalisporium caribens','163e18ee-9fa5-4c85-970f-254c29eb5ba6','Fungi|Ascomycota|Sordariomycetes|Savoryellales|Savoryellaceae|Canalisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16426f25-a048-4ddd-abbb-67ffb93f94c2','','','1cae996f-8d39-500c-861d-7255058b0b63','Leveillula taurica (Lév.) G. Arnaud','(Lév.) G. Arnaud',0,0,'99493418-d3ce-52cf-9928-def9e62f66cd','Leveillula taurica','99493418-d3ce-52cf-9928-def9e62f66cd','Leveillula taurica','1a165506-dba2-5c0b-b38d-102b321ec99c','Leveillula tauric','16426f25-a048-4ddd-abbb-67ffb93f94c2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Leveillula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1647b0f7-0de2-463c-a049-044bb6df68fe','','','4319a895-9d75-5b2f-ade6-40870f107331','Pleurogona','',0,0,'4319a895-9d75-5b2f-ade6-40870f107331','Pleurogona','4319a895-9d75-5b2f-ade6-40870f107331','Pleurogona','4319a895-9d75-5b2f-ade6-40870f107331','Pleurogona','1647b0f7-0de2-463c-a049-044bb6df68fe','Animalia|Tunicata|Ascidiacea|Pleurogona||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('163e2b52-d14a-42bf-8159-eeaa4ee2bf1c','','','c5df737a-36ee-5013-8ed3-a9156dd20964','Sporoschisma saccardoi E.W. Mason & S. Hughes','E.W. Mason & S. Hughes',0,0,'82cddc60-0de3-5bb1-8a4f-58f0e99fff0e','Sporoschisma saccardoi','82cddc60-0de3-5bb1-8a4f-58f0e99fff0e','Sporoschisma saccardoi','850f3e60-a96f-542d-a62a-4983e507af5e','Sporoschisma saccardo','163e2b52-d14a-42bf-8159-eeaa4ee2bf1c','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Sporoschisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1644d6c0-4bb9-4225-ad17-a9f8e99f9a79','','','35defeff-88ba-5581-8cfe-9894ac423c81','Parapyricularia musae M.B. Ellis & Peregrine','M.B. Ellis & Peregrine',0,0,'e84f6081-1210-52f0-9461-65d1c244c5df','Parapyricularia musae','e84f6081-1210-52f0-9461-65d1c244c5df','Parapyricularia musae','e5bc800e-5a1b-5d46-8754-c65a8505f1d3','Parapyricularia mus','1644d6c0-4bb9-4225-ad17-a9f8e99f9a79','Fungi|Ascomycota||||Parapyricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('164d4bd7-c116-42d5-8b37-05e5874ecab8','','','0a22cd2f-f009-5643-865e-d89e953af900','Trichomusculus barbatus (Reeve, 1858)','(Reeve, 1858)',1858,0,'67f82b84-6fcb-5752-80d4-2226a0f45e7b','Trichomusculus barbatus','67f82b84-6fcb-5752-80d4-2226a0f45e7b','Trichomusculus barbatus','40ae6818-74ed-52c1-af39-58a20e885fb6','Trichomusculus barbat','164d4bd7-c116-42d5-8b37-05e5874ecab8','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Trichomusculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('164e81bb-95d0-417d-8efe-41ff29b356c9','','','61394dc9-df50-5c97-840a-d369e0ddbc20','Trypaneoides Tonnoir & Malloch, 1926','Tonnoir & Malloch, 1926',1926,0,'def7fa8f-7ad5-5702-af5c-55b311888114','Trypaneoides','def7fa8f-7ad5-5702-af5c-55b311888114','Trypaneoides','def7fa8f-7ad5-5702-af5c-55b311888114','Trypaneoides','164e81bb-95d0-417d-8efe-41ff29b356c9','Animalia|Arthropoda|Insecta|Diptera|Lauxaniidae|Trypaneoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('164eabfc-1873-4883-930f-8aa397b3ec23','','','e05f6448-3fc9-5bde-b30a-3f16d5b13771','Pseudolycoriella macrotegmenta Mohrig, 1999','Mohrig, 1999',1999,0,'9e10cc0c-d25e-5e4b-bfc9-e2d9f38fdcaf','Pseudolycoriella macrotegmenta','9e10cc0c-d25e-5e4b-bfc9-e2d9f38fdcaf','Pseudolycoriella macrotegmenta','d225ba15-22f1-5a28-a502-844d0e0d2339','Pseudolycoriella macrotegment','164eabfc-1873-4883-930f-8aa397b3ec23','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16577e75-1e7f-4bd8-b2d7-232f73e21d8a','','','36a57737-92ac-58b2-8d76-a6697b0bfae8','Mesoginella pisinna B. Marshall, 2004','B. Marshall, 2004',2004,0,'0a3348d7-58a8-55cd-a3a7-6765fdc042e9','Mesoginella pisinna','0a3348d7-58a8-55cd-a3a7-6765fdc042e9','Mesoginella pisinna','cd1d8a45-0dae-582e-ac37-13c23831c2b1','Mesoginella pisinn','16577e75-1e7f-4bd8-b2d7-232f73e21d8a','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Mesoginella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1653d843-2347-4686-b42e-0720d8da3a83','','','7dff18d0-8782-5197-9a23-7dbcc53ec6d9','Limnichus simplex Broun, 1910','Broun, 1910',1910,0,'3d173716-cfd2-5110-a942-0a119ef30f79','Limnichus simplex','3d173716-cfd2-5110-a942-0a119ef30f79','Limnichus simplex','3d173716-cfd2-5110-a942-0a119ef30f79','Limnichus simplex','1653d843-2347-4686-b42e-0720d8da3a83','Animalia|Arthropoda|Insecta|Coleoptera|Limnichidae|Limnichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1653e0be-824e-447a-a826-63b779a292e2','','','c18bde4c-d2d4-5e4a-b73c-94c6a219bb2d','Nephroma cellulosum var. isidioferum Js.Murray','Js.Murray',0,0,'6d9cdd48-097e-582c-b3cc-a5dc0c7d027e','Nephroma cellulosum isidioferum','cd19c484-cf0a-597d-8e01-d9ed921341b1','Nephroma cellulosum var. isidioferum','2d6b5e6e-da16-5fba-8373-dec13c337351','Nephroma cellulos isidiofer','1653e0be-824e-447a-a826-63b779a292e2','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Nephroma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1659ebfb-f766-4804-b290-bed0e98d39ed','','','d1d538b5-3f09-5482-b030-bbcc023e7ce2','Passalora campi-silii (Speg.) U. Braun','(Speg.) U. Braun',0,0,'6f338ab4-784e-5690-b873-c0b849ec9c40','Passalora campi-silii','6f338ab4-784e-5690-b873-c0b849ec9c40','Passalora campi-silii','7a146a2d-f06a-5401-ac06-42b6e520f231','Passalora campi-sil','b2642c00-8486-4795-b027-38e2b0c3b714','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('165670ec-a36b-4c72-abb1-f5a4108f93cf','','','083b25b8-9ecf-58a8-977e-295896cba750','Austramathes Hampson, 1906','Hampson, 1906',1906,0,'d1c28fcc-af87-5225-810f-ffcc8243b1df','Austramathes','d1c28fcc-af87-5225-810f-ffcc8243b1df','Austramathes','d1c28fcc-af87-5225-810f-ffcc8243b1df','Austramathes','165670ec-a36b-4c72-abb1-f5a4108f93cf','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Austramathes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('165a38fa-fb20-49df-8a18-d42d23cc1c94','','','e199bc42-c5fe-59c5-b804-ea58a12c098b','Rutstroemia P. Karst.','P. Karst.',0,0,'0a0ad2ea-2f95-5cfd-b1e4-a691503d027b','Rutstroemia','0a0ad2ea-2f95-5cfd-b1e4-a691503d027b','Rutstroemia','0a0ad2ea-2f95-5cfd-b1e4-a691503d027b','Rutstroemia','165a38fa-fb20-49df-8a18-d42d23cc1c94','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Rutstroemia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('165acc66-72a9-42f0-9316-0c71b225802e','','','19001666-dbc6-5bd8-ae4a-7f18b44ba0ad','Prosobranchia','',0,0,'19001666-dbc6-5bd8-ae4a-7f18b44ba0ad','Prosobranchia','19001666-dbc6-5bd8-ae4a-7f18b44ba0ad','Prosobranchia','19001666-dbc6-5bd8-ae4a-7f18b44ba0ad','Prosobranchia','165acc66-72a9-42f0-9316-0c71b225802e','Animalia|Mollusca|Gastropoda|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('165ced2f-3b5b-43c0-978e-41466f08d997','','','8481a882-73cf-5e0b-af50-c9ffed77ea9a','Wahlenbergia congesta (Cheeseman) N.E.Br.','(Cheeseman) N.E.Br.',0,0,'7367d026-73c0-51dd-90a9-b9b79fe6fb61','Wahlenbergia congesta','7367d026-73c0-51dd-90a9-b9b79fe6fb61','Wahlenbergia congesta','198bb597-5e73-583b-a0f5-0a478213dabe','Wahlenbergia congest','165ced2f-3b5b-43c0-978e-41466f08d997','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('165ba57b-7eba-436c-b2af-a836a23768f6','','','8df09dba-a892-523a-b146-1538f28523c5','Ahnea Park & Carlton, 2015','Park & Carlton, 2015',2015,0,'ed94dcd6-4b7f-5ad3-ab16-afc51966d4cc','Ahnea','ed94dcd6-4b7f-5ad3-ab16-afc51966d4cc','Ahnea','ed94dcd6-4b7f-5ad3-ab16-afc51966d4cc','Ahnea','165ba57b-7eba-436c-b2af-a836a23768f6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ahnea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('165f13c6-fbe6-4763-aa9c-fa35c108fd88','','','f8d27683-33d7-56ec-ba42-f4f193e50dec','Podolampas elegans schütt','',0,0,'5110d0e1-d47a-5c9c-80fd-a08b5fb1e7de','Podolampas elegans schuett','5110d0e1-d47a-5c9c-80fd-a08b5fb1e7de','Podolampas elegans schuett','5110d0e1-d47a-5c9c-80fd-a08b5fb1e7de','Podolampas elegans schuett','165f13c6-fbe6-4763-aa9c-fa35c108fd88','Chromista|Myzozoa|Peridinea|Peridiniida|Podolampadidae|Podolampas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('16652c05-0ab7-49cd-8d80-6e26aa985270','','','65740bce-6d5c-52e9-a10c-cd1384e4dcba','Plicatotheca anitae Calder & Vervoort, 1996','Calder & Vervoort, 1996',1996,0,'9da03595-1025-5fe7-98e1-f147b761e6c0','Plicatotheca anitae','9da03595-1025-5fe7-98e1-f147b761e6c0','Plicatotheca anitae','834fe458-d8e1-5603-9a4b-bf5e15a6e239','Plicatotheca anit','16652c05-0ab7-49cd-8d80-6e26aa985270','Animalia|Cnidaria|Hydrozoa|Leptothecata|Phialellidae|Plicatotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16624ef1-6263-4c4a-b2fa-c20f848537a2','','','69613906-3e75-505c-919c-d7fef7855497','Blephariceroidea','',0,0,'69613906-3e75-505c-919c-d7fef7855497','Blephariceroidea','69613906-3e75-505c-919c-d7fef7855497','Blephariceroidea','69613906-3e75-505c-919c-d7fef7855497','Blephariceroidea','16624ef1-6263-4c4a-b2fa-c20f848537a2','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('165ff659-0abd-4331-bf7d-c1614a4515b7','','','03cf7b33-6225-5379-9142-61d91e3b48f6','Oligosoma nigriplantare nigriplantare (Peters, 1873)','(Peters, 1873)',1873,0,'104f718a-cb2b-55db-bd85-9ba185416001','Oligosoma nigriplantare nigriplantare','104f718a-cb2b-55db-bd85-9ba185416001','Oligosoma nigriplantare nigriplantare','a54eb3b4-5199-5a11-808d-9f24475a351e','Oligosoma nigriplantar nigriplantar','165ff659-0abd-4331-bf7d-c1614a4515b7','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1665b9f8-1aa0-4188-9c79-adb8f573c300','','','2372bb92-8665-5bbd-9cea-22b2e83e993b','Epidendrum bicornutum Hook.','Hook.',0,0,'fe5a207f-1a46-5576-924f-3a32556d8696','Epidendrum bicornutum','fe5a207f-1a46-5576-924f-3a32556d8696','Epidendrum bicornutum','445ee957-7ea4-534d-82a0-aa9e86ba4766','Epidendrum bicornut','297df185-6925-4904-8b96-d49eeb00ef2d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Epidendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('166d58f6-b4d6-4e69-a688-7aed3ec7b2f2','','','bac079af-5b88-57de-b8ad-28469d7884ad','Protophallaceae Zeller','Zeller',0,0,'61642e05-4918-5f32-85a4-b0eaeae342c7','Protophallaceae','61642e05-4918-5f32-85a4-b0eaeae342c7','Protophallaceae','61642e05-4918-5f32-85a4-b0eaeae342c7','Protophallaceae','166d58f6-b4d6-4e69-a688-7aed3ec7b2f2','Fungi|Basidiomycota|Agaricomycetes|Phallales|Protophallaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('166c8faa-d30f-4ec0-8a5d-b2894c555fd8','','','48971d2b-309e-58ca-a0f9-cc6a56cb2e3a','Funaria microstoma Bruch ex Schimp.','Bruch ex Schimp.',0,0,'8d2e682d-c093-566a-bb06-2d790c46c106','Funaria microstoma','8d2e682d-c093-566a-bb06-2d790c46c106','Funaria microstoma','6dd28930-8d07-5ddb-a9df-a55ff832538d','Funaria microstom','166c8faa-d30f-4ec0-8a5d-b2894c555fd8','Plantae||Bryopsida|Funariales|Funariaceae|Funaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1674875c-ae1c-4b2c-a6ba-205fa8f7c768','','','1f92d498-235d-5318-97b1-e9d69c951d40','Hacquetia epipactis (Scop.) DC.','(Scop.) DC.',0,0,'02a95921-8956-5bfd-b04f-ef2841caa5c8','Hacquetia epipactis','02a95921-8956-5bfd-b04f-ef2841caa5c8','Hacquetia epipactis','046abf7d-ae0e-565c-ab42-3ffa5c9695a6','Hacquetia epipact','1674875c-ae1c-4b2c-a6ba-205fa8f7c768','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Hacquetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16722945-2c98-456b-b5ca-606e1216adc2','','','3e2dd9d4-fa73-5d48-bd86-71fbfa71a649','Picea breweriana S.Watson','S.Watson',0,0,'330795dd-bd98-5b9e-93c2-0699f6f70df4','Picea breweriana','330795dd-bd98-5b9e-93c2-0699f6f70df4','Picea breweriana','220099ee-18bd-5755-926d-e746d17701a9','Picea brewerian','16722945-2c98-456b-b5ca-606e1216adc2','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Picea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16724f38-bf7d-4744-824f-882c9275e3c6','','','df86d616-db31-5954-adb0-e8ed2354d582','Rytinotus squamulosus Broun, 1880','Broun, 1880',1880,0,'83317d74-97bb-55a3-8fef-30e14d3f4399','Rytinotus squamulosus','83317d74-97bb-55a3-8fef-30e14d3f4399','Rytinotus squamulosus','194acf27-12bc-512d-a649-cb401fbffdb2','Rytinotus squamulos','16724f38-bf7d-4744-824f-882c9275e3c6','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Rytinotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16792497-9a9b-40c1-9bbd-da0ebea12fce','','','da630f86-1fa9-5e7d-92a3-b170aa4f8c42','Mniadelphus microcarpus (Hedw.) Müll.Hal.','(Hedw.) Müll.Hal.',0,0,'c8ac8c50-22a7-51a9-9635-bf7680397d48','Mniadelphus microcarpus','c8ac8c50-22a7-51a9-9635-bf7680397d48','Mniadelphus microcarpus','6df11ba1-395b-5733-b97b-079044166e1e','Mniadelphus microcarp','d427d090-15d9-4113-83e5-5ccb85bcc356','Plantae||Bryatae|||Mniadelphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1674c9df-629a-45cd-a8fb-f1177558a4d7','','','4cabc2f1-c6b9-5e7d-9c90-966c5352e900','Placopsis clavifera (I.M.Lamb) D.J.Galloway','(I.M.Lamb) D.J.Galloway',0,0,'27ef9ddb-3b6d-5080-9c4d-8552cb6455c4','Placopsis clavifera','27ef9ddb-3b6d-5080-9c4d-8552cb6455c4','Placopsis clavifera','f6ec4972-b0f2-5c4d-903e-4220263d04f3','Placopsis clauifer','1674c9df-629a-45cd-a8fb-f1177558a4d7','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('167ac9cf-9ae1-48d9-be8c-516005c86d60','','','fb0c365a-3f5e-58fa-874a-7784903ee8fb','Sphacelotheca sacchari (Rabenh.) Cif.','(Rabenh.) Cif.',0,0,'f703457f-08f3-5e75-98e3-001033c10729','Sphacelotheca sacchari','f703457f-08f3-5e75-98e3-001033c10729','Sphacelotheca sacchari','88ba910e-d45c-520c-85a9-839642fe6d91','Sphacelotheca sacchar','a4e6d3e2-62e0-46a9-8a5c-6248be2fbad9','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('167f9975-3771-4213-81e1-e69e279b7791','','','a32cdfa2-33dd-5944-9711-3fd5c369ba3a','Agaricus placidus sensu Colenso','',0,0,'e0b0ab18-2ecc-5808-8771-215ea7cba346','Agaricus placidus','e0b0ab18-2ecc-5808-8771-215ea7cba346','Agaricus placidus','56fc4313-b2d4-5ca0-8721-36b3ca8e6563','Agaricus placid','81c44821-5d70-48c7-a196-e95ad70a7ba2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1679c55c-3e21-474b-9dfb-eb4574eb4516','','','8611c97d-3924-59f2-ac9a-815e869af858','Apseudomorpha timaruvia (Chilton, 1882)','(Chilton, 1882)',1882,0,'fe3700dd-1d72-5a9e-99ef-46079c5b0536','Apseudomorpha timaruvia','fe3700dd-1d72-5a9e-99ef-46079c5b0536','Apseudomorpha timaruvia','d4438ac7-91bc-54cc-b96c-69b7e1fa2af5','Apseudomorpha timaruu','1679c55c-3e21-474b-9dfb-eb4574eb4516','Animalia|Arthropoda|Malacostraca|Tanaidacea|Metapseudidae|Apseudomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17bc083f-f3d1-4146-904b-1edefd5d1638','','','064227cc-2bd0-5dc6-a87a-2001019cef9b','Pleioplectron simplex Hutton, 1897','Hutton, 1897',1897,0,'8ac2eafa-d51c-5d83-8c6e-cec9d01f324f','Pleioplectron simplex','8ac2eafa-d51c-5d83-8c6e-cec9d01f324f','Pleioplectron simplex','8ac2eafa-d51c-5d83-8c6e-cec9d01f324f','Pleioplectron simplex','17bc083f-f3d1-4146-904b-1edefd5d1638','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pleioplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17bc9bb3-ded4-4fe9-8146-553950d30ee3','','','8ea62ec3-b7cd-5a3a-8a78-46474362daef','Pseudomonas congelans Behrendt, Ulrich and Schumann, 2003','Behrendt, Ulrich and Schumann, 2003',2003,0,'d99b7a31-bc71-5e5c-a951-c3a52998d26e','Pseudomonas congelans','d99b7a31-bc71-5e5c-a951-c3a52998d26e','Pseudomonas congelans','d99b7a31-bc71-5e5c-a951-c3a52998d26e','Pseudomonas congelans','17bc9bb3-ded4-4fe9-8146-553950d30ee3','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('1683d819-a010-4472-809b-f3a4e18c965c','','','84fddb39-e051-5480-bc9d-b78cc15045b1','Lanceoppia piffli Hammer, 1968','Hammer, 1968',1968,0,'40a7073e-d719-5044-ad72-9af192b3edc4','Lanceoppia piffli','40a7073e-d719-5044-ad72-9af192b3edc4','Lanceoppia piffli','45f50101-d31e-5647-91f5-2088bb5e1384','Lanceoppia piffl','1683d819-a010-4472-809b-f3a4e18c965c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17bd9e0f-6235-4b3d-8c5b-012bde332c01','','','dffa6939-f3cf-5576-82ec-2e72a3761259','Auricularia novozealandica Y.C. Dai & F. Wu','Y.C. Dai & F. Wu',0,0,'9f0952e5-2b1f-5f43-bb15-674096d3854b','Auricularia novozealandica','9f0952e5-2b1f-5f43-bb15-674096d3854b','Auricularia novozealandica','03611893-61f7-51ab-a616-3da44d2433e8','Auricularia nouozealandic','7d03f0d5-55c0-4b22-b9a1-110addc00d91','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Auricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17bce8f3-8181-41c0-b8fd-5c855eebe173','','','e2b7506f-235a-5a06-9121-17cf07195776','Agaricus mitis Pers.','Pers.',0,0,'7468597c-f09f-5d33-98f9-40a8b0e0126a','Agaricus mitis','7468597c-f09f-5d33-98f9-40a8b0e0126a','Agaricus mitis','97ab0d78-0b94-5878-a4df-67e8cbf3904b','Agaricus mit','a2567fb6-f450-4b41-9fcf-fde86ef0e715','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17c230b9-8d45-48ff-a557-c28acc5a8ee6','','','f3a1636c-0fbf-5829-af20-3d5e419bafde','Euphrasia integrifolia Petrie','Petrie',0,0,'988910c1-c0b2-5f91-b578-8eaf4dff6ebb','Euphrasia integrifolia','988910c1-c0b2-5f91-b578-8eaf4dff6ebb','Euphrasia integrifolia','cdf97f01-a187-5fe5-a93e-39367553b021','Euphrasia integrifol','17c230b9-8d45-48ff-a557-c28acc5a8ee6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17c4d3a0-11c8-47c5-9949-280a81ce9ef6','','','52f621b8-5439-57fd-8093-1e4ad1b48154','Uromyces hobsonii Vize','Vize',0,0,'eb19a7f0-db9a-5ea7-8ff9-2bb58421ebc7','Uromyces hobsonii','eb19a7f0-db9a-5ea7-8ff9-2bb58421ebc7','Uromyces hobsonii','f2dba126-bd22-5bcc-943c-79a11c57b31f','Uromyces hobson','17c4d3a0-11c8-47c5-9949-280a81ce9ef6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17c4a4a2-f7f9-453a-a110-739727da0d94','','','048b8672-b516-55dc-83c9-0f8b3ed44542','Limonia subfasciata (Alexander, 1924)','(Alexander, 1924)',1924,0,'5a8d004b-7f48-5808-bcd5-6959170f117a','Limonia subfasciata','5a8d004b-7f48-5808-bcd5-6959170f117a','Limonia subfasciata','1f825749-2d98-5cfa-82d7-66f8f78746ff','Limonia subfasciat','17c4a4a2-f7f9-453a-a110-739727da0d94','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17c2c456-caa2-48fb-96f8-e65073df74ac','','','e4041450-defc-5e4a-8bf2-4d63b9526b4c','Molophilus oliveri Alexander, 1922','Alexander, 1922',1922,0,'5106e744-aae2-5e1e-838b-c5073a1ebd52','Molophilus oliveri','5106e744-aae2-5e1e-838b-c5073a1ebd52','Molophilus oliveri','6f0d24f5-1cbc-58af-8d94-cc6765ff360a','Molophilus oliuer','17c2c456-caa2-48fb-96f8-e65073df74ac','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17ca5182-4281-4b24-b81b-1c4090051cd2','','','26712ee8-7939-5d48-8415-87527c8e53b9','Oceanodroma leucorhoa (Vieillot, 1818)','(Vieillot, 1818)',1818,0,'3009453c-17a2-511b-8742-477e493929d9','Oceanodroma leucorhoa','3009453c-17a2-511b-8742-477e493929d9','Oceanodroma leucorhoa','68b5124f-53ac-5bfa-97bc-108733cba3bb','Oceanodroma leucorho','17ca5182-4281-4b24-b81b-1c4090051cd2','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Oceanodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17c850af-9edb-4bb4-92a1-3f391390cefb','','','63f46924-b277-5872-8dd8-a88eeb1b4fba','Pedinophyllum monoicum (Steph.) Grolle','(Steph.) Grolle',0,0,'86612c8a-c990-58c7-9aa6-e88bcb5cbe71','Pedinophyllum monoicum','86612c8a-c990-58c7-9aa6-e88bcb5cbe71','Pedinophyllum monoicum','fcdc7626-f4f2-5e5f-80c0-537cf1823f53','Pedinophyllum monoic','17c850af-9edb-4bb4-92a1-3f391390cefb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Pedinophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17cb7266-174e-47ab-832b-8a4f8f7f9dba','','','6d1e9e97-1ba9-5fd4-ac6c-7b5164f689da','Myosotis uniflora Hook.f.','Hook.f.',0,0,'e1ed0ef3-208b-5b3a-be54-f44dca837d9f','Myosotis uniflora','e1ed0ef3-208b-5b3a-be54-f44dca837d9f','Myosotis uniflora','e386b665-aa20-5521-83f7-a03e9edbaeaf','Myosotis uniflor','17cb7266-174e-47ab-832b-8a4f8f7f9dba','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17cacff9-a6c3-4674-bcb1-7e304d822832','','','f6aef2ab-0e17-5838-8373-6a5b3934396a','Scutacarus subg. Variatipes','',0,0,'72dfe147-181c-597b-a261-1f6a70f57cab','Variatipes','e0c914f3-e31b-5d2f-ab8b-1fa24a2b53fb','Scutacarus subgen. Variatipes','72dfe147-181c-597b-a261-1f6a70f57cab','Variatipes','17cacff9-a6c3-4674-bcb1-7e304d822832','Animalia|Arthropoda|Arachnida|Trombidiformes|Scutacaridae|Scutacarus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('17ce1e45-3c86-4574-9c81-97a1d0ceb9e6','','','6db1b660-6459-54db-ad36-c488bb25ecad','Dinophilus gyrociliatus Schmidt, 1857','Schmidt, 1857',1857,0,'c5422754-31d2-5956-afc7-20c0a30c5b48','Dinophilus gyrociliatus','c5422754-31d2-5956-afc7-20c0a30c5b48','Dinophilus gyrociliatus','919bcc61-6523-580d-9d2d-ad6e9010e463','Dinophilus gyrociliat','17ce1e45-3c86-4574-9c81-97a1d0ceb9e6','Animalia|Annelida|Polychaeta|Eunicida|Dorvilleidae|Dinophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17d1e0d7-e806-4d1b-989c-1af67bee7d2e','','','c0eff014-4e56-528c-ba03-e985fdba3fe1','Drosera macrantha var. stricticaulis Diels','Diels',0,0,'a1fd15a9-2972-58ef-bf42-580df4a204e7','Drosera macrantha stricticaulis','53f4ede8-8270-5dea-9a50-9ca087f91e25','Drosera macrantha var. stricticaulis','9891aec1-8504-5aaf-a498-a7ec2fca4027','Drosera macranth stricticaul','cd3e773e-803f-4a96-8c58-03c268f2c599','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('17d2a94d-ce6b-4e7c-b084-ba2d92887824','','','73fbd26c-cad8-5717-85e7-b706cafac466','Rhododrilus robustus Lee, 1952','Lee, 1952',1952,0,'60fb9d59-df67-549e-bb15-cac2d6b2d971','Rhododrilus robustus','60fb9d59-df67-549e-bb15-cac2d6b2d971','Rhododrilus robustus','486b7978-cd30-51d5-ab1a-36cc0e620a64','Rhododrilus robust','17d2a94d-ce6b-4e7c-b084-ba2d92887824','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Rhododrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17d296dd-6c7c-4afd-bafa-f9ccf8bfadac','','','6c5af19a-4027-545e-9b4b-2ccf4fe42d20','Atriplex chrystallina Hook.f.','Hook.f.',0,0,'642189b6-c234-51a4-a523-8ae4d2c4ab65','Atriplex chrystallina','642189b6-c234-51a4-a523-8ae4d2c4ab65','Atriplex chrystallina','c4c1910e-5714-522f-b9c1-f17f8af9b9bd','Atriplex chrystallin','b92da7d8-dd85-4216-8db6-47ea54c62638','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Atriplex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17e06579-9576-4fd3-9b4b-037e4192c32c','','','80ca90f6-d0c4-5096-92e2-654c7b17fe98','Catenula','',0,0,'80ca90f6-d0c4-5096-92e2-654c7b17fe98','Catenula','80ca90f6-d0c4-5096-92e2-654c7b17fe98','Catenula','80ca90f6-d0c4-5096-92e2-654c7b17fe98','Catenula','17e06579-9576-4fd3-9b4b-037e4192c32c','Chromista|Ochrophyta|Bacillariophyceae|Thalassiophysales|Catenulaceae|Catenula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('17d0927e-ce4c-4a48-909e-bc0faee3861e','','','79bcc84f-66be-5103-acdd-3424df6c5fc1','Clypeosphaeriaceae G. Winter','G. Winter',0,0,'661ee1da-bfb3-56e4-8281-b871ba866056','Clypeosphaeriaceae','661ee1da-bfb3-56e4-8281-b871ba866056','Clypeosphaeriaceae','661ee1da-bfb3-56e4-8281-b871ba866056','Clypeosphaeriaceae','17d0927e-ce4c-4a48-909e-bc0faee3861e','Fungi|Ascomycota|Sordariomycetes|Xylariales|Clypeosphaeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('17d7761b-afce-4cf3-bb7f-17a89eef510c','','','86e1e45e-ab7b-53e4-ad00-c592fcdf287a','Coelastrum','',0,0,'86e1e45e-ab7b-53e4-ad00-c592fcdf287a','Coelastrum','86e1e45e-ab7b-53e4-ad00-c592fcdf287a','Coelastrum','86e1e45e-ab7b-53e4-ad00-c592fcdf287a','Coelastrum','17d7761b-afce-4cf3-bb7f-17a89eef510c','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Coelastrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('17d7b391-c5aa-428e-902d-6669e83be1cd','','','20028ea4-a11e-51c4-a500-826899bfa7f4','Rangomaramidae Jaschhof & Didham, 2002','Jaschhof & Didham, 2002',2002,0,'e3979cfa-6a19-5aa6-aeb0-469eae7814a3','Rangomaramidae','e3979cfa-6a19-5aa6-aeb0-469eae7814a3','Rangomaramidae','e3979cfa-6a19-5aa6-aeb0-469eae7814a3','Rangomaramidae','17d7b391-c5aa-428e-902d-6669e83be1cd','Animalia|Arthropoda|Insecta|Diptera|Rangomaramidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('17dd7842-5a34-4413-aa15-b34c5b618e82','','','406ebf1c-7844-529b-a1e9-ac2e9fda06f0','Cosmarium quadrum P.M. Lundell','P.M. Lundell',0,0,'557704f0-5aa8-51c8-90b5-c138225127be','Cosmarium quadrum','557704f0-5aa8-51c8-90b5-c138225127be','Cosmarium quadrum','7862ce5a-f7ef-5387-9677-603ca8c9e073','Cosmarium quadr','17dd7842-5a34-4413-aa15-b34c5b618e82','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17ec78a6-0961-4da1-95a2-08267b19efc3','','','e118f2b8-4ba1-5d4b-858b-7538b52fbd88','Microcera Desm.','Desm.',0,0,'318d8138-7a6b-55c9-a6d5-f4880964ca57','Microcera','318d8138-7a6b-55c9-a6d5-f4880964ca57','Microcera','318d8138-7a6b-55c9-a6d5-f4880964ca57','Microcera','17ec78a6-0961-4da1-95a2-08267b19efc3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Microcera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('17e6edd7-99a4-4596-aa10-05dba685063b','','','aae6e7b9-1222-5e2a-830f-9473fe0a67aa','Amauroderma calcigenum (Berk.) Torrend','(Berk.) Torrend',0,0,'3b46cb06-3cf1-57c9-9d85-11372bdc9222','Amauroderma calcigenum','3b46cb06-3cf1-57c9-9d85-11372bdc9222','Amauroderma calcigenum','767284bb-9fe1-5fe4-bc88-b12cab23dc15','Amauroderma calcigen','17e6edd7-99a4-4596-aa10-05dba685063b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Amauroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17e56097-2b42-4bc7-af22-0da76a7aaff0','','','9dd0e731-0556-57ab-b851-cecd556b454e','Aulacoseira subarctica (O.Müller) Haworth','(O.Müller) Haworth',0,0,'3a27c4aa-f39d-5e2f-9fd5-5b252a0469fd','Aulacoseira subarctica','3a27c4aa-f39d-5e2f-9fd5-5b252a0469fd','Aulacoseira subarctica','955c1e57-00f3-580e-949f-4010ab0f82dc','Aulacoseira subarctic','17e56097-2b42-4bc7-af22-0da76a7aaff0','Chromista|Ochrophyta|Bacillariophyceae|Aulacoseirales|Aulacoseiraceae|Aulacoseira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17e52d0b-caa7-4c86-97b1-7df07cc30849','','','10059ff2-8cfb-507a-a01a-09f66c63a69d','Terfezia (Tul. & C. Tul.) Tul. & C. Tul.','(Tul. & C. Tul.) Tul. & C. Tul.',0,0,'ef3fc0a5-7c11-5632-8ce0-33f644f80e33','Terfezia','ef3fc0a5-7c11-5632-8ce0-33f644f80e33','Terfezia','ef3fc0a5-7c11-5632-8ce0-33f644f80e33','Terfezia','17e52d0b-caa7-4c86-97b1-7df07cc30849','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Terfezia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('17ec2910-5641-4fa8-92e9-91f302921545','','','6aac5834-3de5-51d4-90ec-84eacf4db45b','Rinawa bola Forster, 1970','Forster, 1970',1970,0,'13db59f3-04d8-548a-835f-dcd7ac94c0be','Rinawa bola','13db59f3-04d8-548a-835f-dcd7ac94c0be','Rinawa bola','e3350b65-3435-55da-8e82-9ae4f9f7f5a9','Rinawa bol','17ec2910-5641-4fa8-92e9-91f302921545','Animalia|Arthropoda|Arachnida|Araneae|Hahniidae|Rinawa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17ef4187-3e73-4035-94bc-08c01e3ab8dc','','','f1ddb57f-3d4b-5d49-bf30-275dd18dfdfc','Derichthyidae','',0,0,'f1ddb57f-3d4b-5d49-bf30-275dd18dfdfc','Derichthyidae','f1ddb57f-3d4b-5d49-bf30-275dd18dfdfc','Derichthyidae','f1ddb57f-3d4b-5d49-bf30-275dd18dfdfc','Derichthyidae','17ef4187-3e73-4035-94bc-08c01e3ab8dc','Animalia|Chordata|Actinopterygii|Anguilliformes|Derichthyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('17f1c4a5-17bb-4d4b-accd-5dd436121b63','','','ab0dda5e-60f0-5454-9c8a-2a96843ee330','Papilio petilia Stoll, 1790','Stoll, 1790',1790,0,'c6b3b1f5-e009-5d7b-9b33-3f3ded9615c8','Papilio petilia','c6b3b1f5-e009-5d7b-9b33-3f3ded9615c8','Papilio petilia','48c92f27-ab20-5973-be92-731bcc37d2b7','Papilio petil','2de6f367-453f-415a-bbe7-175f8c921298','Animalia|Arthropoda|Insecta|Lepidoptera|Papilionidae|Papilio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17f0a025-8f5f-41ea-a048-7d2d3e305042','','','05f155aa-bf77-55c3-8e7a-d98050be7408','Apristurus melanoasper Iglésias, Nakaya & Stehmann, 2004 Iglésias, Nakaya & Stehmann 2004, 2004','Iglésias, Nakaya & Stehmann, 2004',2004,0,'18d8b9cb-b40d-53dc-9746-0eaacd9739eb','Apristurus melanoasper','18d8b9cb-b40d-53dc-9746-0eaacd9739eb','Apristurus melanoasper','18d8b9cb-b40d-53dc-9746-0eaacd9739eb','Apristurus melanoasper','17f0a025-8f5f-41ea-a048-7d2d3e305042','||||Pentanchidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('17f02857-1685-4d9a-835b-ea66dae0219b','','','5a6b8d2c-e7f6-5247-9972-1fdc93694c12','Microglossa DC.','DC.',0,0,'9f4facba-422a-5da8-8242-eba0862b2fac','Microglossa','9f4facba-422a-5da8-8242-eba0862b2fac','Microglossa','9f4facba-422a-5da8-8242-eba0862b2fac','Microglossa','17f02857-1685-4d9a-835b-ea66dae0219b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Microglossa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('17f4f157-a1c8-4d20-81a5-67454dabb086','','','d8e813af-caae-5bd3-a23a-883501167103','Drosera brevifolia Pursh','Pursh',0,0,'83dd4578-ace2-5d6b-be00-ab400916d9f2','Drosera brevifolia','83dd4578-ace2-5d6b-be00-ab400916d9f2','Drosera brevifolia','10202755-dd29-566b-8519-4c63a99a1a87','Drosera breuifol','17f4f157-a1c8-4d20-81a5-67454dabb086','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17f7121e-eb06-41b7-a0b6-b4fe8414bde5','','','8c2a714c-d4cf-56a9-9063-da24652cf920','Tetramorium grassii Emery, 1895','Emery, 1895',1895,0,'f7ab9465-3755-5728-bc8d-80e7daf17891','Tetramorium grassii','f7ab9465-3755-5728-bc8d-80e7daf17891','Tetramorium grassii','6856048c-1042-5f98-8e0f-cc4185b500ef','Tetramorium grass','17f7121e-eb06-41b7-a0b6-b4fe8414bde5','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Tetramorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17f6cf0d-922c-444c-add2-d19899d8ef22','','','9339ccf0-0945-5d5c-ac3b-b4c1144af113','Lecidea subcervina Nyl.','Nyl.',0,0,'e671287b-5d1d-5a32-8307-d0503470d6bd','Lecidea subcervina','e671287b-5d1d-5a32-8307-d0503470d6bd','Lecidea subcervina','d157229f-0851-59be-8a9e-8e72462b3ffa','Lecidea subceruin','da8b4ee1-2868-4dc2-ba58-fd42a58f254e','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17faa046-1f40-48f6-a07b-285c6e16d29f','','','3457b641-ad40-5eaf-84d4-db564f18fc2f','Rhabdogloea smithii (Chodat et F.Chodat) Komárek','(Chodat et F.Chodat) Komárek',0,0,'4bc408d1-8bc7-50ca-90aa-489a4b072064','Rhabdogloea smithii','4bc408d1-8bc7-50ca-90aa-489a4b072064','Rhabdogloea smithii','05ffbf23-21f9-5633-80a7-faa2496abb3e','Rhabdogloea smith','17faa046-1f40-48f6-a07b-285c6e16d29f','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Synechococcaceae|Rhabdogloea','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('17fda359-bf99-45a3-867f-8d6ecfd58bea','','','ed8e2362-d17e-5fe9-baf8-beaf1cba4002','Emarginula connectens Thiele, 1915','Thiele, 1915',1915,0,'db665f42-4bb0-53df-9507-bf9b88525e46','Emarginula connectens','db665f42-4bb0-53df-9507-bf9b88525e46','Emarginula connectens','db665f42-4bb0-53df-9507-bf9b88525e46','Emarginula connectens','17fda359-bf99-45a3-867f-8d6ecfd58bea','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Emarginula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17ffa142-975b-4b44-8ca2-a7ceee02e3f2','','','a0040b29-beb4-564e-afe4-59c3c0efdb5f','Crucibulum laeve (Huds.) Kambly','(Huds.) Kambly',0,0,'efa256c9-fc71-574c-9c65-2aa8f6cc4384','Crucibulum laeve','efa256c9-fc71-574c-9c65-2aa8f6cc4384','Crucibulum laeve','460c446c-f257-55be-8792-82aa6c78fa10','Crucibulum laeu','17ffa142-975b-4b44-8ca2-a7ceee02e3f2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Crucibulum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17fd9cf7-e6ae-4f2f-a88c-bbc338016c7f','','','1eeabf9c-23d7-554a-aca5-1187a1ad2414','Gentianella montana (G.Forst.) Holub subsp. montana','',0,0,'3ed49353-cf2e-5b49-92f0-5d71a048229a','Gentianella montana montana','7fb5d105-657b-57c1-82c4-6febb367c883','Gentianella montana subsp. montana','1287e46b-0da5-53c3-adfd-bf4a63a2fae9','Gentianella montan montan','17fd9cf7-e6ae-4f2f-a88c-bbc338016c7f','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('1801f7b6-86aa-49d2-b9e6-7872283f1469','','','e6ae0706-5410-5ae4-ade9-0946dc7c19a0','Cassine L.','L.',0,0,'0e3d14eb-48cd-53d8-a71f-6b61862e410a','Cassine','0e3d14eb-48cd-53d8-a71f-6b61862e410a','Cassine','0e3d14eb-48cd-53d8-a71f-6b61862e410a','Cassine','1801f7b6-86aa-49d2-b9e6-7872283f1469','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|Cassine','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1803ce0a-fba9-4064-8fc1-eae5f0e7d115','','','8f5aeb77-d29b-5b53-9d05-b705a663b12c','Ceramium species softies 9','',0,0,'f02f84d0-65ee-5877-ae35-95897c083d89','Ceramium','f02f84d0-65ee-5877-ae35-95897c083d89','Ceramium','f02f84d0-65ee-5877-ae35-95897c083d89','Ceramium','1803ce0a-fba9-4064-8fc1-eae5f0e7d115','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Ceramium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1800704d-188a-4aca-b785-a7903f0e2b09','','','226b3b27-e5f1-5903-b877-30fead5fb2f2','Trichomanes rigidum var. strictum (Menzies ex Hook. & Grev.) Field','(Menzies ex Hook. & Grev.) Field',0,0,'3b9591d3-4be0-515a-8b5f-4e18cb03695e','Trichomanes rigidum strictum','cd7397a3-a776-588d-8524-4f229f8b62af','Trichomanes rigidum var. strictum','46da6518-2029-5a5a-8b40-f27e235606bd','Trichomanes rigid strict','f55f98ee-6a7b-4be2-aaa0-96cdc0aca5b8','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('17ffee88-539b-47bd-83f3-ef3b9e850f51','','','6fbf0108-1cb6-581a-aec3-df9810fc63f0','Coprosma kirkii Cheeseman','Cheeseman',0,0,'5c67a056-b58a-5010-a562-6d2383e87dde','Coprosma kirkii','5c67a056-b58a-5010-a562-6d2383e87dde','Coprosma kirkii','98c63ec4-ebc9-5e74-820d-68dfac2468be','Coprosma kirk','','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('171c68c7-d21a-408b-8851-a40096e1d9a2','','','867e5d74-e863-5bb6-af39-e861a43d09dc','Cafius zealandicus Cameron, 1947','Cameron, 1947',1947,0,'edd9d16c-cad8-50e4-800d-30beef0810ad','Cafius zealandicus','edd9d16c-cad8-50e4-800d-30beef0810ad','Cafius zealandicus','e99f180b-09ef-5d45-ad43-d90b1c70028d','Cafius zealandic','171c68c7-d21a-408b-8851-a40096e1d9a2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Cafius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('171e267f-42b4-49b7-ac3a-74a189d56b93','','','58770851-0996-5a7b-a65c-c0a4c07744cb','Capnodium annonae Pat.','Pat.',0,0,'5e77a1aa-75ef-501c-85dd-5118eb361a57','Capnodium annonae','5e77a1aa-75ef-501c-85dd-5118eb361a57','Capnodium annonae','28e174ab-ec3c-523b-b82e-0814c130c1b9','Capnodium annon','171e267f-42b4-49b7-ac3a-74a189d56b93','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Capnodiaceae|Capnodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('171f52ce-fa02-4c50-a2da-c4d973de575e','','','07dd875e-37bb-5dce-af46-3121885dcc57','Eodinium lobatum Kofoid & MacLennan, 1932','Kofoid & MacLennan, 1932',1932,0,'3685e420-8c46-5b48-a82c-2c96333a0896','Eodinium lobatum','3685e420-8c46-5b48-a82c-2c96333a0896','Eodinium lobatum','f656c955-746f-53d5-a36b-cef1aa5c070e','Eodinium lobat','171f52ce-fa02-4c50-a2da-c4d973de575e','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Eodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17299bbd-4204-46dc-b8c0-2d3321fbb9bf','','','6f92665b-295a-5235-8c8b-8519f64ddd0d','Mougeotia laetivirens (A.Braun) Wittrock','(A.Braun) Wittrock',0,0,'3f6316d4-afa7-54cb-898b-ea13426c070f','Mougeotia laetivirens','3f6316d4-afa7-54cb-898b-ea13426c070f','Mougeotia laetivirens','9d865935-539d-55df-9645-385ee5e06ea0','Mougeotia laetiuirens','17299bbd-4204-46dc-b8c0-2d3321fbb9bf','Plantae|Chlorophyta|Zygophyceae|Zygnematales|Zygnemataceae|Mougeotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17240776-0b24-41da-aa3b-87f0bfa39e29','','','a487f90b-36ed-5319-a1b7-3a108405ead4','Pseudeupines Shen and Leschen, 2020','Shen and Leschen, 2020',2020,0,'0bd0b1d3-0a4b-562b-9738-12b7f0f05f00','Pseudeupines','0bd0b1d3-0a4b-562b-9738-12b7f0f05f00','Pseudeupines','0bd0b1d3-0a4b-562b-9738-12b7f0f05f00','Pseudeupines','17240776-0b24-41da-aa3b-87f0bfa39e29','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudeupines','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('17285283-4280-43fe-8f36-dd5d7552e5a6','','','4c452a60-ea78-5f03-a525-ef19f72c07bb','Molophilus tonnoiri Alexander, 1925','Alexander, 1925',1925,0,'c86498a4-07a0-5d56-9c3e-fdb1f82ae3c4','Molophilus tonnoiri','c86498a4-07a0-5d56-9c3e-fdb1f82ae3c4','Molophilus tonnoiri','d68c560f-c6ae-55ed-8c32-f46b16383497','Molophilus tonnoir','17285283-4280-43fe-8f36-dd5d7552e5a6','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1728229b-d21b-4ee4-adcb-ef62740dc713','','','1a90be32-5d0f-5393-a69d-02888a47de59','Fuchsia boliviana Carrière','Carrière',0,0,'6802a8f8-2c18-53aa-a918-66aed880f74f','Fuchsia boliviana','6802a8f8-2c18-53aa-a918-66aed880f74f','Fuchsia boliviana','5b660bc4-732f-594c-9f1e-87b28f226b9c','Fuchsia boliuian','1728229b-d21b-4ee4-adcb-ef62740dc713','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Fuchsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17264add-357b-4add-a010-ff708e7c023c','','','b8ae1d47-0f12-52d8-b633-fed7bf663374','Helichrysum depressum (Hook.f.) Benth. & Hook.f.','(Hook.f.) Benth. & Hook.f.',0,0,'0cae8cb1-bd8d-5c7d-9d84-61beb487f4b9','Helichrysum depressum','0cae8cb1-bd8d-5c7d-9d84-61beb487f4b9','Helichrysum depressum','88e3eb2d-1a97-5415-b51f-d55219b59f38','Helichrysum depress','17264add-357b-4add-a010-ff708e7c023c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('172dc336-2565-4a26-822b-288143dd5d0e','','','8fd51e5e-234b-58ce-9adb-4a16a112e37e','Ceratella Hook.f.','Hook.f.',0,0,'211d4fbe-414a-5bd8-a426-bb7e96a27c8c','Ceratella','211d4fbe-414a-5bd8-a426-bb7e96a27c8c','Ceratella','211d4fbe-414a-5bd8-a426-bb7e96a27c8c','Ceratella','172dc336-2565-4a26-822b-288143dd5d0e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ceratella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('172d9e4e-950c-4928-b94f-28025d382a7c','','','1485373d-dcb6-5661-a55b-515bb47a1829','Capronia nigerrima (R.R. Bloxam) M.E. Barr','(R.R. Bloxam) M.E. Barr',0,0,'188b798a-8b0a-5cbf-8bcf-161a7543f1f4','Capronia nigerrima','188b798a-8b0a-5cbf-8bcf-161a7543f1f4','Capronia nigerrima','55a6e206-6bdb-5a14-be86-e17a4f7814ac','Capronia nigerrim','172d9e4e-950c-4928-b94f-28025d382a7c','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Capronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('173217f4-2d62-495c-8349-db11ac5d4483','','','281c3cf8-7785-5127-8715-a3fd13bc0f04','Acremonium nigrosclerotium W. Gams','W. Gams',0,0,'c4d52d52-4ded-5a7d-85d1-d32f0490f84e','Acremonium nigrosclerotium','c4d52d52-4ded-5a7d-85d1-d32f0490f84e','Acremonium nigrosclerotium','a38f5f23-1bef-57fc-bf6f-02b2cca1e59a','Acremonium nigroscleroti','173217f4-2d62-495c-8349-db11ac5d4483','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1737ed13-ed31-44fa-976d-1f3ee9fdfde8','','','128256c0-74be-5ba8-899d-a2dc23e6f80c','Arthonia cinerascens','',0,0,'128256c0-74be-5ba8-899d-a2dc23e6f80c','Arthonia cinerascens','128256c0-74be-5ba8-899d-a2dc23e6f80c','Arthonia cinerascens','128256c0-74be-5ba8-899d-a2dc23e6f80c','Arthonia cinerascens','658f37e9-1edd-4334-be9a-b875e6bc80bf','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17325076-4241-451b-a283-4a2e12a8e960','','','1a363d50-737a-5d35-b721-2a62faf672f5','Clavaria fusiformis var. antillarum Pat.','Pat.',0,0,'1c02e2f7-0359-5bec-ac36-797ef78730ac','Clavaria fusiformis antillarum','e863fd18-7152-534b-aa50-c1d841b977e7','Clavaria fusiformis var. antillarum','96e4f2d5-ea2f-5fe8-8fc9-df992953b2f1','Clavaria fusiform antillar','b8d9f1dc-4563-44ee-8bc1-efadc96a40d2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('173466ae-46c0-4a10-9dae-59f9e29350d0','','','c1660eb5-6487-56c9-8e20-c3cb86075b77','Anemanthele lessoniana (Steud.) Veldkamp','(Steud.) Veldkamp',0,0,'31cda2e6-4a03-5a5c-9f62-e21a367d81a3','Anemanthele lessoniana','31cda2e6-4a03-5a5c-9f62-e21a367d81a3','Anemanthele lessoniana','153d7a6b-36ca-5bae-9d61-4c59432c464e','Anemanthele lessonian','173466ae-46c0-4a10-9dae-59f9e29350d0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Anemanthele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17349634-5e4b-4f3f-9ada-f773d1482ad5','','','0cf150c3-a317-5cf4-819f-f6636db6f5be','Tilia platyphyllos Scop.','Scop.',0,0,'5cb1fc1a-75dd-5f40-8911-db4ed532524e','Tilia platyphyllos','5cb1fc1a-75dd-5f40-8911-db4ed532524e','Tilia platyphyllos','bbe034d4-fbcc-5dfa-94f8-1e823eb7c45b','Tilia platyphyll','17349634-5e4b-4f3f-9ada-f773d1482ad5','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Tilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17406963-a736-4cb0-92fe-26a9aea07a94','','','f5ee656c-4580-5a7f-95eb-676e7b06c285','Rallicola extinctus (Mey, 1990)','(Mey, 1990)',1990,0,'8c3b366e-00ca-515d-a538-066e1268964e','Rallicola extinctus','8c3b366e-00ca-515d-a538-066e1268964e','Rallicola extinctus','b8b0031b-6f0e-5858-8015-0ea637a1c06e','Rallicola extinct','17406963-a736-4cb0-92fe-26a9aea07a94','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Rallicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('173cef9b-c241-4eea-a573-54add48d714e','','','2113eeff-be93-5afc-8fb0-4a0fbdff35b9','Tagetes lemmonii A.Gray','A.Gray',0,0,'ebc3829d-71e6-5ca8-874d-eee2fbbb0628','Tagetes lemmonii','ebc3829d-71e6-5ca8-874d-eee2fbbb0628','Tagetes lemmonii','5c83d1ab-4d22-5917-8d8f-0de6c97f35fa','Tagetes lemmon','173cef9b-c241-4eea-a573-54add48d714e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Tagetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('173c278b-f192-408b-ab35-83bc01e95e7c','','','394a3075-daab-53a7-a6e6-3ef9c1d55e9a','Selenochilus Chaudoir, 1878','Chaudoir, 1878',1878,0,'62590819-b294-5662-8bab-49094ccfd49a','Selenochilus','62590819-b294-5662-8bab-49094ccfd49a','Selenochilus','62590819-b294-5662-8bab-49094ccfd49a','Selenochilus','173c278b-f192-408b-ab35-83bc01e95e7c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Selenochilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('17468c74-6e09-4424-a875-012761475f0f','','','ae727fcf-cd18-521a-9c13-b24a9b684741','Rallus pectoralis muelleri Rothschild','Rothschild',0,0,'1ad5b898-f3ce-55aa-a10a-84b0b9224982','Rallus pectoralis muelleri','1ad5b898-f3ce-55aa-a10a-84b0b9224982','Rallus pectoralis muelleri','8cdcdb86-19ea-5f5b-8116-3e750ae3aedb','Rallus pectoral mueller','e3d6a54d-6cf2-48b6-a04a-58611ccc4a54','Animalia|Chordata|Aves|Gruiformes|Rallidae|Rallus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('173e207c-19b4-4914-ba32-d389d155521e','','','a128c6e0-7509-5fea-8682-15bfc6f53766','Ocalea subg. Tetrocalea Cameron, 1939','Cameron, 1939',1939,0,'da1e615a-55d7-5244-9be2-b2f05633a86d','Tetrocalea','a500f5ca-43e7-5886-a368-9db7b4820283','Ocalea subgen. Tetrocalea','da1e615a-55d7-5244-9be2-b2f05633a86d','Tetrocalea','173e207c-19b4-4914-ba32-d389d155521e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ocalea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('17443a9b-9a1f-4126-b0d1-2d0f10454484','','','28370b98-5697-51d4-8c9f-80b052bf6a5f','Malva nicaeensis All.','All.',0,0,'5a903643-7a47-5049-9f01-4e6c29951f60','Malva nicaeensis','5a903643-7a47-5049-9f01-4e6c29951f60','Malva nicaeensis','f5dac87e-e444-58be-ac7c-c83c4f6506c4','Malva nicaeens','17443a9b-9a1f-4126-b0d1-2d0f10454484','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Malva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1747b2a4-36c7-456a-b24d-f402b99929b7','','','274816ef-38e0-5dd9-87c8-0095306aef79','Phoma sambucina Sacc.','Sacc.',0,0,'0494c152-8a05-504e-9936-cb2af70bb8d4','Phoma sambucina','0494c152-8a05-504e-9936-cb2af70bb8d4','Phoma sambucina','296ac3b4-48aa-5a73-b15e-c52189e00d1b','Phoma sambucin','93d29fc6-008a-4182-aaf9-feee0d6fcab6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1742f1f4-88e5-4193-99ea-efcb5d6dfeda','','','fb53b66f-3a2b-5297-9708-9092dc1d5d31','Sterrhinae','',0,0,'fb53b66f-3a2b-5297-9708-9092dc1d5d31','Sterrhinae','fb53b66f-3a2b-5297-9708-9092dc1d5d31','Sterrhinae','fb53b66f-3a2b-5297-9708-9092dc1d5d31','Sterrhinae','1742f1f4-88e5-4193-99ea-efcb5d6dfeda','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('1744e63b-59b9-46fa-a9d0-d85c02035a5b','','','da4fe482-d4c0-5f45-8180-76d45f87b3bc','Celmisia prorepens Petrie','Petrie',0,0,'8adef083-df3c-5fd0-b5eb-892bf7d932c4','Celmisia prorepens','8adef083-df3c-5fd0-b5eb-892bf7d932c4','Celmisia prorepens','8adef083-df3c-5fd0-b5eb-892bf7d932c4','Celmisia prorepens','1744e63b-59b9-46fa-a9d0-d85c02035a5b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('174970ad-2445-49e6-aec3-32dd5fde14a8','','','99d233f4-3347-56ef-a0d4-45b473c93cd2','Lampromitra','',0,0,'99d233f4-3347-56ef-a0d4-45b473c93cd2','Lampromitra','99d233f4-3347-56ef-a0d4-45b473c93cd2','Lampromitra','99d233f4-3347-56ef-a0d4-45b473c93cd2','Lampromitra','174970ad-2445-49e6-aec3-32dd5fde14a8','Chromista|Radiozoa|Polycystinea|Nassellaria|Lophophaenidae|Lampromitra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('174ae385-86d3-482e-aafb-2142991f74cf','','','a72de800-3d6e-5820-9f4e-273f5d8e6f0a','Nematolepis squamea (Labill.) Paul G.Wilson','(Labill.) Paul G.Wilson',0,0,'2062569c-04e6-5428-8808-a8f957dcc85e','Nematolepis squamea','2062569c-04e6-5428-8808-a8f957dcc85e','Nematolepis squamea','bfb5bf27-baca-5125-bfa4-42faa2dc29ab','Nematolepis squame','174ae385-86d3-482e-aafb-2142991f74cf','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Nematolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('174c6875-2df4-4d71-b9ba-88179b01ec16','','','46aeb250-b3b0-5451-b6b5-86936ae112bf','Exobasidium vaccinii var. japonicum (Shirai) McNabb','(Shirai) McNabb',0,0,'1975b4e1-b2f1-5058-8fcc-1c3a668fd5c3','Exobasidium vaccinii japonicum','66578a65-303f-5883-a372-0512d302b862','Exobasidium vaccinii var. japonicum','05efc2d5-83d8-5ff5-af37-d912ae17c526','Exobasidium uaccin iaponic','8b95dfb8-01fa-409c-b173-dcde838d8964','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Exobasidiaceae|Exobasidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('174cd95c-20c3-43be-9c6c-b050f0d2845a','','','0d3482c9-2eea-5128-9a99-abf9ea17355f','Cardiapoda placenta (Lesson, 1830)','(Lesson, 1830)',1830,0,'63016fe3-5e0a-5588-85a5-369320e73c32','Cardiapoda placenta','63016fe3-5e0a-5588-85a5-369320e73c32','Cardiapoda placenta','a6782ce7-e2dc-58ae-8a81-6590f0ffc383','Cardiapoda placent','174cd95c-20c3-43be-9c6c-b050f0d2845a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Carinariidae|Cardiapoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('174c087e-0e86-4f57-9597-cba0a4ae9de1','','','c91c82f9-3ba4-5534-ab55-61436d27b36c','Lejeunea stephensoniana Mitt.','Mitt.',0,0,'974c23b4-f8a6-5530-b726-8d87f109241c','Lejeunea stephensoniana','974c23b4-f8a6-5530-b726-8d87f109241c','Lejeunea stephensoniana','c31dbc57-f7e2-5c96-8060-1e4b0383d7dc','Lejeunea stephensonian','2b3aed4e-ad7b-4fca-8c07-ad96828590b4','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17587265-831a-40fd-92c6-5f6a4112c7c7','','','1cb895b4-b1aa-54c4-9271-dd415eb4ecc9','Paraglomus brasilianum (Spain & J. Miranda) J.B. Morton & D. Redecker','(Spain & J. Miranda) J.B. Morton & D. Redecker',0,0,'0f8fb8ee-be48-56d7-a750-babecbc461b3','Paraglomus brasilianum','0f8fb8ee-be48-56d7-a750-babecbc461b3','Paraglomus brasilianum','a26ae6c7-9f53-58ef-a6d5-674bc25055e9','Paraglomus brasilian','17587265-831a-40fd-92c6-5f6a4112c7c7','Fungi|Glomeromycota|Glomeromycetes|Paraglomerales|Paraglomeraceae|Paraglomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17542bbd-3263-4e52-81e9-ab387abc8df8','','','2f2f3cf3-cc41-599a-8b78-0df981e7a738','Mesocolon','',0,0,'2f2f3cf3-cc41-599a-8b78-0df981e7a738','Mesocolon','2f2f3cf3-cc41-599a-8b78-0df981e7a738','Mesocolon','2f2f3cf3-cc41-599a-8b78-0df981e7a738','Mesocolon','17542bbd-3263-4e52-81e9-ab387abc8df8','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Mesocolon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('175032a8-15b1-4866-a394-b84aae589a6d','','','fad2af22-534a-58ea-9a4a-9881a408c049','Anabarhynchus aureosericeus Kröber, 1932','Kröber, 1932',1932,0,'c4dcda6b-0d2c-5385-ba0c-b3ed603df1d0','Anabarhynchus aureosericeus','c4dcda6b-0d2c-5385-ba0c-b3ed603df1d0','Anabarhynchus aureosericeus','1519458b-d1f7-5bf8-8eec-e0fd5be01b1a','Anabarhynchus aureoserice','175032a8-15b1-4866-a394-b84aae589a6d','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17528236-f438-4fea-8824-e723646abc29','','','a6f2cb16-192d-5422-995d-c68eb34e1bed','Eorissa','',0,0,'a6f2cb16-192d-5422-995d-c68eb34e1bed','Eorissa','a6f2cb16-192d-5422-995d-c68eb34e1bed','Eorissa','a6f2cb16-192d-5422-995d-c68eb34e1bed','Eorissa','17528236-f438-4fea-8824-e723646abc29','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Eorissa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('175d7980-55e0-48c7-b80b-20c1216bfa2e','','','3649f8a7-0585-5983-a913-040bb4e373c5','Ranunculus acaulis Banks & Sol. ex DC.','Banks & Sol. ex DC.',0,0,'9e1ddde1-8136-5dd9-8094-241c4bea3458','Ranunculus acaulis','9e1ddde1-8136-5dd9-8094-241c4bea3458','Ranunculus acaulis','e454727e-e3c4-5e53-b3d0-d37f324a9d55','Ranunculus acaul','175d7980-55e0-48c7-b80b-20c1216bfa2e','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('175a7913-88c4-404e-83f8-68247f8f5e7a','','','7ea2549f-f2db-5b1b-8341-b9981e0cb466','Parorchis acanthus (Nicoll, 1906)','(Nicoll, 1906)',1906,0,'03df7246-d17b-5c36-824b-998a07db2256','Parorchis acanthus','03df7246-d17b-5c36-824b-998a07db2256','Parorchis acanthus','97fa46b0-af2c-5341-8b70-1cc8dbdd777d','Parorchis acanth','175a7913-88c4-404e-83f8-68247f8f5e7a','Animalia|Platyhelminthes|Neoophora|Echinostomida|Philophthalmidae|Parorchis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17619206-c638-4886-91de-f733e1622ddd','','','909f718d-efcf-5b72-a798-4573af5db1f2','Triplectidina oreolimnetes (Tillyard, 1924)','(Tillyard, 1924)',1924,0,'b959f6f3-a1ba-5f6d-9a0f-bbbb898a8975','Triplectidina oreolimnetes','b959f6f3-a1ba-5f6d-9a0f-bbbb898a8975','Triplectidina oreolimnetes','8ae72373-4de0-5de8-a69f-9355d063e2b7','Triplectidina oreolimnet','17619206-c638-4886-91de-f733e1622ddd','Animalia|Arthropoda|Insecta|Trichoptera|Leptoceridae|Triplectidina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1761ed54-aa06-4c0d-9a03-35eb8dde42bc','','','4cd59349-e26f-5b06-821e-e5b131b86564','Rhinotrichum Corda','Corda',0,0,'cd4e7fa6-e7ae-51f3-ba33-93b0796163b5','Rhinotrichum','cd4e7fa6-e7ae-51f3-ba33-93b0796163b5','Rhinotrichum','cd4e7fa6-e7ae-51f3-ba33-93b0796163b5','Rhinotrichum','1761ed54-aa06-4c0d-9a03-35eb8dde42bc','Fungi|Ascomycota||||Rhinotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('16d5d93c-f5ac-4bd9-99b8-92baae534af2','','','cacb817f-7067-5f8d-8b13-072be77d538d','Cryptospora betulae Tul. & C. Tul.','Tul. & C. Tul.',0,0,'96585d86-2af6-5b95-b43d-14dd6e5a6de7','Cryptospora betulae','96585d86-2af6-5b95-b43d-14dd6e5a6de7','Cryptospora betulae','f24ad73d-9b09-522b-a068-cd1b009f44c7','Cryptospora betul','00aa8597-876a-49d0-904b-08ebdd9e2dbe','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cryptospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1766a531-d228-457b-87c8-b38448a5b664','','','998e7790-0a73-5e00-b1c2-51212f1840ec','Marasmius aucklandicus Henn.','Henn.',0,0,'e2dba338-7720-5b13-9bb6-61a5abf0e1ec','Marasmius aucklandicus','e2dba338-7720-5b13-9bb6-61a5abf0e1ec','Marasmius aucklandicus','55694afc-49f2-5782-8dc3-13a3acdd864e','Marasmius aucklandic','1766a531-d228-457b-87c8-b38448a5b664','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1762d29c-3827-4b25-9b6c-f18ea947ca13','','','a30b586b-aedb-5669-a85a-b724e1ac7252','Stephopoma','',0,0,'a30b586b-aedb-5669-a85a-b724e1ac7252','Stephopoma','a30b586b-aedb-5669-a85a-b724e1ac7252','Stephopoma','a30b586b-aedb-5669-a85a-b724e1ac7252','Stephopoma','1762d29c-3827-4b25-9b6c-f18ea947ca13','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Siliquariidae|Stephopoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('17630b7d-f5c1-459f-b3df-f3bf568c7790','','','67401691-ea75-5623-8d6e-67daaee6b3f6','Urocystis achnatheri L. Guo','L. Guo',0,0,'28ef3ce4-72d4-5e74-8f3a-0db06d9f318e','Urocystis achnatheri','28ef3ce4-72d4-5e74-8f3a-0db06d9f318e','Urocystis achnatheri','4ea836f5-2d3b-59cf-be2e-105451b09d9b','Urocystis achnather','17630b7d-f5c1-459f-b3df-f3bf568c7790','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16d72d18-3d87-42ca-9d2c-13ac27fc91f4','','','9acfcba0-0e60-5dc3-abca-c729ab702cb4','Rhopalostylis baueri (Seem.) H.Wendl. & Drude','(Seem.) H.Wendl. & Drude',0,0,'9faa5c22-6501-5012-b4e1-2e99851d093f','Rhopalostylis baueri','9faa5c22-6501-5012-b4e1-2e99851d093f','Rhopalostylis baueri','89a52003-f5a3-57c6-8501-1c333223d916','Rhopalostylis bauer','16d72d18-3d87-42ca-9d2c-13ac27fc91f4','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Rhopalostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16d763ed-5323-49eb-a1ab-445bf63e0865','','','4351d76e-5acd-5587-a09d-e6b14d4590c5','Lagena orbignyana clathrata Brady, 1884','Brady, 1884',1884,0,'760de48a-dab9-56ee-96ae-fb41cc2e6518','Lagena orbignyana clathrata','760de48a-dab9-56ee-96ae-fb41cc2e6518','Lagena orbignyana clathrata','2b5bc771-fc22-5219-96a8-b13013456745','Lagena orbignyan clathrat','16d763ed-5323-49eb-a1ab-445bf63e0865','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('16da10ce-ba8e-4743-8393-e2bb1fa0f842','','','e135a050-31e4-5bec-94a7-92cb07c6af35','Trichophaea Boud.','Boud.',0,0,'0e94651b-1a92-536f-945a-9b95439a99f7','Trichophaea','0e94651b-1a92-536f-945a-9b95439a99f7','Trichophaea','0e94651b-1a92-536f-945a-9b95439a99f7','Trichophaea','16da10ce-ba8e-4743-8393-e2bb1fa0f842','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Trichophaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('16df5ef1-1ee1-49e5-bf39-11cfb06b7bae','','','5c1b135b-8c9e-515c-b7f1-6c9fa454298c','Closterium attenuatum Ralfs','Ralfs',0,0,'2a572724-7867-52c0-b08b-704df5a4efbd','Closterium attenuatum','2a572724-7867-52c0-b08b-704df5a4efbd','Closterium attenuatum','f9c460bd-6c41-57e1-8150-611891eaba14','Closterium attenuat','16df5ef1-1ee1-49e5-bf39-11cfb06b7bae','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16e1a9c6-244e-4e23-bbdb-360057e96db3','','','3d7c4330-c97e-51db-8bee-9c785a9ba89e','Juniperus coxii A.B.Jacks','A.B.Jacks',0,0,'805233f8-7797-5c04-a446-24631a51c707','Juniperus coxii','805233f8-7797-5c04-a446-24631a51c707','Juniperus coxii','ab35c915-da67-580f-9391-027472037b5a','Juniperus cox','4dd41e9c-6d55-47bd-8846-54ad6302de88','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16e15a98-f705-4fff-ae61-7c0ff867b4f4','','','a2f5c2c1-44b5-5489-81f6-73057e884c4d','Zelandius coxalis (Broun, 1893)','(Broun, 1893)',1893,0,'742a3438-4ce6-5716-8e8c-aef9a7420263','Zelandius coxalis','742a3438-4ce6-5716-8e8c-aef9a7420263','Zelandius coxalis','16757112-c2d8-5e0e-b277-34a4afe088bc','Zelandius coxal','16e15a98-f705-4fff-ae61-7c0ff867b4f4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Zelandius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16e8227d-631b-46d5-82e2-1b3003681d2e','','','85427317-eeb0-5e23-b560-20bb124b6c46','Asterina pandani Rostr.','Rostr.',0,0,'4cb5a04d-05a2-58ab-ba7f-e5a2254dcc0a','Asterina pandani','4cb5a04d-05a2-58ab-ba7f-e5a2254dcc0a','Asterina pandani','e8eea9e6-be7a-55e4-b2b1-17a670922b1a','Asterina pandan','ee1f3242-edb3-4e0e-9bce-bc9b0254d135','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16e4a7fc-c8b2-4831-a889-cfdabb93e138','','','5dcc4a13-0423-5289-8e9f-8ca4a79b0e60','Uncinia compacta R.Br.','R.Br.',0,0,'fdf5368d-3186-52e0-a055-f7c3553f0e21','Uncinia compacta','fdf5368d-3186-52e0-a055-f7c3553f0e21','Uncinia compacta','f04da071-1f0d-59d9-a519-f2d8f5bc26ea','Uncinia compact','16e4a7fc-c8b2-4831-a889-cfdabb93e138','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16ecb6e3-2a27-4f69-bad3-9008e9e5fc11','','','121740ee-8b39-50af-9d3f-1d8d49e5c7db','Lopharia ochracea G. Cunn.','G. Cunn.',0,0,'4d809a7c-fbcb-5157-938c-81ce5fa335de','Lopharia ochracea','4d809a7c-fbcb-5157-938c-81ce5fa335de','Lopharia ochracea','41f7f7b8-6d9e-5747-84da-9faa05c3fdde','Lopharia ochrace','f7b95d81-c5ed-4206-b8c1-72f7fd6d94b0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lopharia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16ead199-8312-4c69-a7a0-8f024860dd24','','','a4e05306-b876-58d4-8ea9-f3db038e09f2','Peyronellaea australis Aveskamp, Gruyter and Verkley, 2010','Aveskamp, Gruyter and Verkley, 2010',2010,0,'081eea76-34c7-5960-814a-7270eafc80ad','Peyronellaea australis','081eea76-34c7-5960-814a-7270eafc80ad','Peyronellaea australis','0acef51b-c41b-5c95-854b-a60e13d36e86','Peyronellaea austral','2af9fdef-582f-4f07-a5cb-64ab0dc99e45','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Peyronellaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('16e7c6b0-9ba4-4490-bf1e-d86822668876','','','c95b209a-d3ac-5726-b3b4-7d7d059f0d49','Biemna flabellata Bergquist, 1970','Bergquist, 1970',1970,0,'40b7c7a6-64bf-56ba-ab48-04c5e3a4ede6','Biemna flabellata','40b7c7a6-64bf-56ba-ab48-04c5e3a4ede6','Biemna flabellata','60ad827d-6dff-5b0f-874d-bd3f1f732d43','Biemna flabellat','16e7c6b0-9ba4-4490-bf1e-d86822668876','Animalia|Porifera|Demospongiae|Poecilosclerida|Dendoricellidae|Biemna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16f45344-324a-4d82-ba1b-1c3fe17a05c5','','','6204c905-783b-5d09-9878-c36cffa48f90','Polyscytalina G. Arnaud','G. Arnaud',0,0,'2c6c58b4-494a-55cb-b713-4e53577144d3','Polyscytalina','2c6c58b4-494a-55cb-b713-4e53577144d3','Polyscytalina','2c6c58b4-494a-55cb-b713-4e53577144d3','Polyscytalina','16f45344-324a-4d82-ba1b-1c3fe17a05c5','Fungi|Ascomycota||||Polyscytalina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('16f1fec1-06dc-4d62-bcda-d71c3faff237','','','4502fd6c-3c1c-5dc4-ad77-53ff264264b0','Malva L.','L.',0,0,'9f6af5fd-ba72-535e-89c4-2b141616788d','Malva','9f6af5fd-ba72-535e-89c4-2b141616788d','Malva','9f6af5fd-ba72-535e-89c4-2b141616788d','Malva','16f1fec1-06dc-4d62-bcda-d71c3faff237','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Malva','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('16f1d3df-da08-40cd-a408-f80cc993d8a7','','','7e7ad91d-1ee4-51d9-b59a-25109a7c69e1','Psammocora','',0,0,'7e7ad91d-1ee4-51d9-b59a-25109a7c69e1','Psammocora','7e7ad91d-1ee4-51d9-b59a-25109a7c69e1','Psammocora','7e7ad91d-1ee4-51d9-b59a-25109a7c69e1','Psammocora','16f1d3df-da08-40cd-a408-f80cc993d8a7','Animalia|Cnidaria||Scleractinia|Siderastreidae|Psammocora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('16fbc586-e4e2-496f-a7d6-234770b07e05','','','4453304c-6d0c-54c3-ac9d-c1325a55f9a3','Satchellomyia serratipenis (Satchell, 1950)','(Satchell, 1950)',1950,0,'2fad9dfc-544b-5f82-b08d-a6c1db7f2ba1','Satchellomyia serratipenis','2fad9dfc-544b-5f82-b08d-a6c1db7f2ba1','Satchellomyia serratipenis','57226622-0042-5ec7-ba4d-c375051fa05e','Satchellomyia serratipen','16fbc586-e4e2-496f-a7d6-234770b07e05','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Satchellomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16fad918-50f6-4ae7-b74e-2b3a8b878d6c','','','05e257f2-dad8-528a-9bf1-6de2e32e223b','Actinernus','',0,0,'05e257f2-dad8-528a-9bf1-6de2e32e223b','Actinernus','05e257f2-dad8-528a-9bf1-6de2e32e223b','Actinernus','05e257f2-dad8-528a-9bf1-6de2e32e223b','Actinernus','16fad918-50f6-4ae7-b74e-2b3a8b878d6c','Animalia|Cnidaria||Actiniaria|Actinernidae|Actinernus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('16fceff9-080a-4302-b079-2b39f5d85896','','','5b0da32e-8064-5f29-a6e3-fae8192fe314','Sciacharis ambigua (Broun, 1880)','(Broun, 1880)',1880,0,'a3bf6127-86e1-5784-b98a-d3c8889b1a66','Sciacharis ambigua','a3bf6127-86e1-5784-b98a-d3c8889b1a66','Sciacharis ambigua','8a5b461a-f8cf-5964-a85a-0dae5aca29a3','Sciacharis ambigu','16fceff9-080a-4302-b079-2b39f5d85896','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16f9871d-80ae-458f-a610-e4771dfaf670','','','925e6d50-7b25-512e-b7d1-0ec803db0b3e','Microplitis','',0,0,'925e6d50-7b25-512e-b7d1-0ec803db0b3e','Microplitis','925e6d50-7b25-512e-b7d1-0ec803db0b3e','Microplitis','925e6d50-7b25-512e-b7d1-0ec803db0b3e','Microplitis','16f9871d-80ae-458f-a610-e4771dfaf670','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Microplitis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('16fc8741-c3e5-4494-8dd7-c1b2fbdf5118','','','81b4a9e8-2c39-55ff-8fe8-0de4eb7a105a','Dexaminidae','',0,0,'81b4a9e8-2c39-55ff-8fe8-0de4eb7a105a','Dexaminidae','81b4a9e8-2c39-55ff-8fe8-0de4eb7a105a','Dexaminidae','81b4a9e8-2c39-55ff-8fe8-0de4eb7a105a','Dexaminidae','16fc8741-c3e5-4494-8dd7-c1b2fbdf5118','Animalia|Arthropoda|Malacostraca|Amphipoda|Dexaminidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('16f8faa0-1f4d-4e44-b94e-bb5b0d9b541c','','','5258c3da-01ed-5218-8604-a3ef17a74b5b','Mactra murchisoni Deshayes, 1854','Deshayes, 1854',1854,0,'12d7684b-dacd-5492-b217-ec8c440fe9ca','Mactra murchisoni','12d7684b-dacd-5492-b217-ec8c440fe9ca','Mactra murchisoni','9f776518-45c9-5b11-ad74-ec5bf6793fbc','Mactra murchison','16f8faa0-1f4d-4e44-b94e-bb5b0d9b541c','Animalia|Mollusca|Bivalvia|Veneroida|Mactridae|Mactra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17024d2d-16f6-4737-8a0d-1056a0795241','','','aa787edc-17b8-56aa-ad75-4de980624ae7','Sporothrix nothofagi Gadgil & M.A. Dick','Gadgil & M.A. Dick',0,0,'628b8a01-93f7-50c7-aa6b-73aba02d9c2d','Sporothrix nothofagi','628b8a01-93f7-50c7-aa6b-73aba02d9c2d','Sporothrix nothofagi','6e4d1d85-9061-5911-84a8-b16d1a51ab6a','Sporothrix nothofag','17024d2d-16f6-4737-8a0d-1056a0795241','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Sporothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1700502c-f268-4798-9632-6d330082cd8d','','','190ad346-b099-55b1-abd4-1c90108fe776','Lyngbya majuscula (Dillw.) Harv. ex Gomont','(Dillw.) Harv. ex Gomont',0,0,'b978a111-a59f-5abb-b685-a135881db51f','Lyngbya majuscula','b978a111-a59f-5abb-b685-a135881db51f','Lyngbya majuscula','81b4c811-3c91-5868-92c4-c6261875047c','Lyngbya maiuscul','1700502c-f268-4798-9632-6d330082cd8d','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Lyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('17069d1a-e7cd-4ed5-9078-5ca2434b37e1','','','08a26b86-6f5b-593f-81d5-b3941b755369','Nodulosphaeria modesta (Desm.) Munk ex L. Holm','(Desm.) Munk ex L. Holm',0,0,'b16b9765-4ebc-52b8-b0fb-fa3d1b600a28','Nodulosphaeria modesta','b16b9765-4ebc-52b8-b0fb-fa3d1b600a28','Nodulosphaeria modesta','9ed9e3ba-e597-5236-a97b-70f802bf9e28','Nodulosphaeria modest','17069d1a-e7cd-4ed5-9078-5ca2434b37e1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Nodulosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1708b453-6caf-479b-8153-d2d82d966798','','','f16e0b33-b3da-5f07-a6c5-4795956a7243','Aspidochirotida','',0,0,'f16e0b33-b3da-5f07-a6c5-4795956a7243','Aspidochirotida','f16e0b33-b3da-5f07-a6c5-4795956a7243','Aspidochirotida','f16e0b33-b3da-5f07-a6c5-4795956a7243','Aspidochirotida','1708b453-6caf-479b-8153-d2d82d966798','Animalia|Echinodermata|Holothuroidea|Aspidochirotida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('170d0d10-ca94-4c6c-9a97-03dd6236cfab','','','1f1941eb-61c1-5513-a831-91fe11765d8a','Sphingomonas areolata Busse et al., 2003','Busse et al., 2003',2003,0,'61ac806b-47b1-52c9-a074-ad31451a2c30','Sphingomonas areolata','61ac806b-47b1-52c9-a074-ad31451a2c30','Sphingomonas areolata','84306d00-fa99-5f7b-8649-7f3e250e6ef3','Sphingomonas areolat','170d0d10-ca94-4c6c-9a97-03dd6236cfab','Bacteria|Pseudomonadota|Alphaproteobacteria|Sphingomonadales|Sphingomonadaceae|Sphingomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('170c20ee-1768-4663-9cc7-66101a8f6e24','','','db8f97c9-c38f-5af7-9c3e-f2d7656c95d4','Uredo commelinae Speg.','Speg.',0,0,'eb80d8c0-0124-526b-ae3b-d9451a99e081','Uredo commelinae','eb80d8c0-0124-526b-ae3b-d9451a99e081','Uredo commelinae','4cdebe8f-51f4-57be-9e97-2a202baca3df','Uredo commelin','cc09db94-4a77-475e-9e61-e1f819430656','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('170cbd0b-165c-4354-8433-66f0a6a89928','','','e8a88db7-523a-5129-a7e6-2f3e744ee367','Mecodema oblongum (Broun, 1882)','(Broun, 1882)',1882,0,'297a7545-6636-57b2-9142-d9f437eb24ab','Mecodema oblongum','297a7545-6636-57b2-9142-d9f437eb24ab','Mecodema oblongum','4b1f2017-3fce-5c04-aefc-f9b080a58bea','Mecodema oblong','170cbd0b-165c-4354-8433-66f0a6a89928','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1710d456-c623-4908-a21f-06a14c46b64c','','','38d0c712-fd41-5a1d-a195-843c8df79b33','Boehmeria australis Endl.','Endl.',0,0,'d4fd3e82-a74c-5b96-8f92-9e09cf8f6e17','Boehmeria australis','d4fd3e82-a74c-5b96-8f92-9e09cf8f6e17','Boehmeria australis','db5c84d2-0a30-5fb4-8e36-ccb9ac1d36a1','Boehmeria austral','bf607ee5-aafc-4236-8233-4ae04e946f3e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Boehmeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('170dafcd-1847-40d8-bdc7-830e2ed720d6','','','ff1ea376-9a24-5842-9c25-6d571f77d1a3','Beilschmiedia tarairi (A.Cunn.) Benth. & Hook.f. ex Kirk','(A.Cunn.) Benth. & Hook.f. ex Kirk',0,0,'3c1a7f26-39bc-5e1b-a750-13e801c4475d','Beilschmiedia tarairi','3c1a7f26-39bc-5e1b-a750-13e801c4475d','Beilschmiedia tarairi','ba2e005f-42ba-57ab-a402-3a37c9be85ee','Beilschmiedia tarair','170dafcd-1847-40d8-bdc7-830e2ed720d6','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Beilschmiedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1712993d-c82b-442a-8ac9-7d16b139377c','','','73b804b8-a1e4-569d-bc89-57942d8c66bf','Citrus stem pitting','',0,0,'73b804b8-a1e4-569d-bc89-57942d8c66bf','Citrus stem pitting','73b804b8-a1e4-569d-bc89-57942d8c66bf','Citrus stem pitting','f96e42b8-4b54-5187-b660-f8d09b0ca3c2','Citrus st pitting','b8d9e6a0-0871-4d85-8fda-ee92eef233a8','Virus|||Martellivirales|Closteroviridae|Closterovirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('17103e2a-c378-4537-959f-8241274881c5','','','9342ea79-ea5c-5db9-a2dd-8b48baa85faa','Paradicranophorus hudsoni (Glasscott, 1893)','(Glasscott, 1893)',1893,0,'ac278c4d-40b0-5994-988e-f86c86909413','Paradicranophorus hudsoni','ac278c4d-40b0-5994-988e-f86c86909413','Paradicranophorus hudsoni','9ceebf10-4786-5c41-b9d8-c14247314bf4','Paradicranophorus hudson','17103e2a-c378-4537-959f-8241274881c5','Animalia|Gnathifera|Rotifera|Ploimida|Dicranophoridae|Paradicranophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17115fd5-0e53-4915-9c30-c6c951ce8786','','','4d400588-ddc8-546a-89fd-13fe4eebc729','Stigmatea moravica Petr.','Petr.',0,0,'904a2a5e-30f9-597f-881c-9c814d4e5357','Stigmatea moravica','904a2a5e-30f9-597f-881c-9c814d4e5357','Stigmatea moravica','1eb594f0-06e5-5169-b335-4a585421a6fa','Stigmatea morauic','e59dfca6-f307-4c9d-b89d-c2aa0e38c4b0','Fungi|Ascomycota|Dothideomycetes|||Stigmatea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1719df80-588d-4ed5-8eb7-28a6800d7fa8','','','37be3f7e-1ab3-5ba0-ac3f-ff70f253e90b','Beauveria felina (DC.) J.W. Carmich.','(DC.) J.W. Carmich.',0,0,'837f60e1-7b4b-5402-a0b5-804017150963','Beauveria felina','837f60e1-7b4b-5402-a0b5-804017150963','Beauveria felina','b7f1f655-c2e6-592b-9e8f-e582159ef98b','Beauveria felin','317bdc7b-43db-4549-89af-ff5179c5afbf','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Beauveria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41769a5b-cef3-47ba-a7a7-15ea81693fad','','','506cf7fe-b3f8-5f43-a2fb-51a42cb9cb0d','Helina sexmaculata (Preyssler, 1791)','(Preyssler, 1791)',1791,0,'627d106d-30f5-5b40-93bb-75bd88ada56d','Helina sexmaculata','627d106d-30f5-5b40-93bb-75bd88ada56d','Helina sexmaculata','cb9c3ba5-5ac9-5635-b707-0c65246a4465','Helina sexmaculat','41769a5b-cef3-47ba-a7a7-15ea81693fad','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Helina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1719bcb9-5578-44f7-b1a6-6f6d47a0852e','','','dc69ebe6-fdd7-535a-8613-774f228e5cb5','Psathyrella sect. Psathyrella (Fr.) Quél.','(Fr.) Quél.',0,0,'78992fd7-4c64-55de-9f95-ddda4ef37137','Psathyrella','8e746d0d-67dd-5b34-90e5-fefd4fcc8caa','Psathyrella sect. Psathyrella','78992fd7-4c64-55de-9f95-ddda4ef37137','Psathyrella','1719bcb9-5578-44f7-b1a6-6f6d47a0852e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('171400e1-7194-4d72-9aa0-cb55b6222aac','','','f3d12231-78d0-5514-af50-9dd712c8af9e','Enteroctopus zealandicus (Benham, 1944)','(Benham, 1944)',1944,0,'7f4d79af-204a-56e5-a458-5d904ae23e12','Enteroctopus zealandicus','7f4d79af-204a-56e5-a458-5d904ae23e12','Enteroctopus zealandicus','afd1f528-8479-5537-bf57-14b3ff26b6fc','Enteroctopus zealandic','171400e1-7194-4d72-9aa0-cb55b6222aac','Animalia|Mollusca|Cephalopoda|Octopoda|Octopodidae|Enteroctopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17150f91-54d5-4822-a814-ef30176e3e9e','','','1921a449-cd23-54dd-bcb8-9b6744063dcf','Scoparia paltomacha Meyrick, 1884','Meyrick, 1884',1884,0,'caf14c03-ce36-5e91-b94c-9de1ba5b29e2','Scoparia paltomacha','caf14c03-ce36-5e91-b94c-9de1ba5b29e2','Scoparia paltomacha','584c3367-f224-5fee-adda-dfc782e1e1ce','Scoparia paltomach','f6c586b1-1901-46f2-92b7-62da52858d06','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('417b2f1f-7ed9-46fc-9bfb-1b5f6f011108','','','7443c457-10b3-581a-b99d-05fc36d07da7','Marsipella','',0,0,'7443c457-10b3-581a-b99d-05fc36d07da7','Marsipella','7443c457-10b3-581a-b99d-05fc36d07da7','Marsipella','7443c457-10b3-581a-b99d-05fc36d07da7','Marsipella','417b2f1f-7ed9-46fc-9bfb-1b5f6f011108','Chromista|Foraminifera|Polythalamea|Astrorhizida|Rhabdamminidae|Marsipella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('417fa94d-0f42-41e7-8725-2add7513fbfe','','','af5fff04-b66e-5815-9321-efab5e754f01','Commelina L.','L.',0,0,'50458a9f-e4c6-5b60-982a-ddab872c4d7e','Commelina','50458a9f-e4c6-5b60-982a-ddab872c4d7e','Commelina','50458a9f-e4c6-5b60-982a-ddab872c4d7e','Commelina','417fa94d-0f42-41e7-8725-2add7513fbfe','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Commelinaceae|Commelina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4178612e-3c18-4eae-8791-550cdc867c2d','','','8dd80e9f-62d5-5d56-9551-14c393ef2c79','Depazea scabiosicola Desm.','Desm.',0,0,'6fe0d517-3b5d-53dd-867a-6d6ff23c208b','Depazea scabiosicola','6fe0d517-3b5d-53dd-867a-6d6ff23c208b','Depazea scabiosicola','fbd0f756-90df-5ddd-9a08-3d5b28599acd','Depazea scabiosicol','a899f11b-cd47-4de1-a79f-292f0f10e876','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Depazea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('417adf7f-a9b7-44b3-b63c-b039f948865e','','','7a82b836-b49e-5378-bfb4-9b2c2797ae13','Hysterium culmigenum β gramineum Fr.','Fr.',0,0,'2956057a-558c-58d3-b5ac-ab6fef3097cb','Hysterium culmigenum gramineum','3b038f91-b34f-5cd6-930a-3124c77a8257','Hysterium culmigenum β gramineum','81387545-c801-50a7-ae12-a498423a89d6','Hysterium culmigen gramine','68912123-059c-4210-ac04-27b6cd1810a2','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','ß','0','0','0','ICBN',3);
INSERT INTO core VALUES('417b0e6d-d306-4deb-b31d-ff4268cb1796','','','a3d2f80f-df04-58ba-95d3-d5aab0dead7a','Euplectus mirificus Broun, 1884','Broun, 1884',1884,0,'c1d3a461-5df4-5b8e-b0a1-9c3a842c452f','Euplectus mirificus','c1d3a461-5df4-5b8e-b0a1-9c3a842c452f','Euplectus mirificus','0618bfc6-92ce-5d38-98c3-58b3b0063968','Euplectus mirific','3946b43a-e89e-4085-a923-b8ba9a073934','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4187f6c5-fcb0-4391-ad13-8b52a5893f4c','','','5ba3bfc9-b2ae-535d-8422-1c61f2820009','Asterolamprales','',0,0,'5ba3bfc9-b2ae-535d-8422-1c61f2820009','Asterolamprales','5ba3bfc9-b2ae-535d-8422-1c61f2820009','Asterolamprales','5ba3bfc9-b2ae-535d-8422-1c61f2820009','Asterolamprales','4187f6c5-fcb0-4391-ad13-8b52a5893f4c','Chromista|Ochrophyta|Bacillariophyceae|Asterolamprales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('41812a37-0fd1-44a6-8a66-8b9830359a49','','','35796cc0-9bd1-56e3-bd5e-03ac3a7c9970','Pseudomonas tolaasii Paine 1919','Paine 1919',1919,0,'9b59b245-0b0e-5f69-808a-9f4cc170b0ed','Pseudomonas tolaasii','9b59b245-0b0e-5f69-808a-9f4cc170b0ed','Pseudomonas tolaasii','aafcc424-2742-582d-9df7-1ba65626c9ce','Pseudomonas tolaas','41812a37-0fd1-44a6-8a66-8b9830359a49','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('418190a0-fa05-4959-86fa-370979f3b8e2','','','955c645c-a6af-57ad-bc14-baac60f53044','Parastenhelia spinosa (Fischer, 1860)','(Fischer, 1860)',1860,0,'cdb1fd56-eb0e-531e-b6af-b58835c039dd','Parastenhelia spinosa','cdb1fd56-eb0e-531e-b6af-b58835c039dd','Parastenhelia spinosa','4b7342dd-8f97-5934-a18a-d201c76da7be','Parastenhelia spinos','418190a0-fa05-4959-86fa-370979f3b8e2','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Parastenhelidae|Parastenhelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4188c469-71a9-4e99-8653-d89ec601ae4d','','','77992d3f-7cf8-59db-9b44-30ee44767870','Pseudosuberites sulcatus Thiele, 1905','Thiele, 1905',1905,0,'7893498b-b02b-5e24-ae38-c9243e0015c5','Pseudosuberites sulcatus','7893498b-b02b-5e24-ae38-c9243e0015c5','Pseudosuberites sulcatus','e4b2e5d4-a7f0-503d-9007-b3ea8fcb08ab','Pseudosuberites sulcat','4188c469-71a9-4e99-8653-d89ec601ae4d','Animalia|Porifera|Demospongiae|Hadromerida|Suberitidae|Pseudosuberites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4182b546-6d06-4c17-8b95-f0f1222e1d08','','','57f74e7c-fcaa-52bd-ac66-76f70494d1f0','Neohelicoma fagacearum (Boonmee & K.D. Hyde) Y.Z. Lu','(Boonmee & K.D. Hyde) Y.Z. Lu',0,0,'d45ca67f-bc22-5e1e-a728-4e510521e4ff','Neohelicoma fagacearum','d45ca67f-bc22-5e1e-a728-4e510521e4ff','Neohelicoma fagacearum','964a74d2-265f-5be7-90b1-79eb3e0b299b','Neohelicoma fagacear','4182b546-6d06-4c17-8b95-f0f1222e1d08','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Neohelicoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('418ae48a-a7b8-4afa-b117-793788eeb794','','','ff0273f8-783e-5846-b72c-174ab17eee69','Ustilago salveii Berk. & Broome','Berk. & Broome',0,0,'ab451908-80ac-501e-9e6c-44fdf44ac63d','Ustilago salveii','ab451908-80ac-501e-9e6c-44fdf44ac63d','Ustilago salveii','c917803c-0d33-5ada-b11b-e72baca5c909','Ustilago salue','5a2b2ac7-77b3-4bd0-b33f-3418d0804be5','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('418dc380-f8bd-493c-b3f5-a2fda1e1f884','','','33fb20ab-87ea-5f0f-a7f4-da7919f8ca9b','Camiarodes nunni Seago, Leschen & Newton, 2015','Seago, Leschen & Newton, 2015',2015,0,'39bc642e-4433-5c97-8683-5cabb326c115','Camiarodes nunni','39bc642e-4433-5c97-8683-5cabb326c115','Camiarodes nunni','b22b1328-cda3-5647-8410-666cc69cdcfc','Camiarodes nunn','418dc380-f8bd-493c-b3f5-a2fda1e1f884','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Camiarodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4191ed11-2045-40c3-ab22-21699b10bc89','','','bf9dcefc-3590-52c9-8354-c321573bc808','Cylindrosporium crescentium Barthol.','Barthol.',0,0,'ea3a201a-775b-5679-81b6-25f7a58bd64b','Cylindrosporium crescentium','ea3a201a-775b-5679-81b6-25f7a58bd64b','Cylindrosporium crescentium','e99afea9-ea0f-5adf-aa8d-86efdc54887c','Cylindrosporium crescenti','8e697624-af6d-4687-9254-ae0aebfce028','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Cylindrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4199de91-e799-46f9-88b7-db931e421ee6','','','e214dcc0-6297-54dc-b421-556e112954ff','Entyloma boraginis Cif.','Cif.',0,0,'0630524f-010a-5fb2-b7b9-6f60976c611a','Entyloma boraginis','0630524f-010a-5fb2-b7b9-6f60976c611a','Entyloma boraginis','bbd06f5d-0de5-51d1-92ad-67d40200b6e7','Entyloma boragin','a0d9f10c-55bd-4696-a8af-c77a9826ad96','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('419cc93e-632e-41d4-8d28-12983593379b','','','d0d52aff-408b-58b8-9393-1b213cc6b50d','Claussenomyces australis Beaton','Beaton',0,0,'9abd6e98-adbc-5183-8c6d-e84b3b9e7d77','Claussenomyces australis','9abd6e98-adbc-5183-8c6d-e84b3b9e7d77','Claussenomyces australis','5f228e92-2209-5837-a159-e86b8e78b125','Claussenomyces austral','dfb0dcd5-a2e9-4ece-a643-38bf5172abd6','Fungi|Ascomycota|Leotiomycetes|Leotiales||Claussenomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41a2aaaa-b206-40fb-a0ec-a59b1a06725d','','','3d52c604-a693-5f01-a014-6714e10a5107','Leptosphaeria complanata (Tode) Ces. & De Not.','(Tode) Ces. & De',0,0,'8a8eee57-9090-52b7-a14c-b9eb7a6b727b','Leptosphaeria complanata','8a8eee57-9090-52b7-a14c-b9eb7a6b727b','Leptosphaeria complanata','249b365d-977a-5883-ad42-64660c024bd5','Leptosphaeria complanat','be13825f-e59e-4d93-b2fc-ed2a02c08fe0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('41a66610-ca2b-438f-9061-7dfe63e6b3d8','','','ef2135f5-b58d-5e57-9747-c2d3b94e36c2','Doodia aspera sensu A.Cunn.','',0,0,'e11274ec-c063-5faa-b68c-60fae54855f6','Doodia aspera','e11274ec-c063-5faa-b68c-60fae54855f6','Doodia aspera','cbacc42e-f293-50ca-895c-591353d26e1c','Doodia asper','2db959cc-6e6e-41cf-854b-0858eb1e5f44','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Doodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('41a56fff-1b87-4139-a666-7c72401f1f59','','','9b08f912-9e3c-5b79-a928-a17e90bd870d','Chionochloa crassiuscula subsp. directa Connor','Connor',0,0,'d62d6a16-7075-5978-89a4-45f9ed811951','Chionochloa crassiuscula directa','de1c6fda-ac65-52bf-b985-e61bf1530247','Chionochloa crassiuscula subsp. directa','db41d604-0606-564c-9904-53b739a1ac8c','Chionochloa crassiuscul direct','41a56fff-1b87-4139-a666-7c72401f1f59','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('41a96ba0-b888-40d7-bd68-4a1dbf75abf1','','','3ffd5b9f-1c26-5153-886c-9cb82946e195','Entoloma aromaticellum E. Horak','E. Horak',0,0,'3a348f23-ba38-5a21-8774-d28687196155','Entoloma aromaticellum','3a348f23-ba38-5a21-8774-d28687196155','Entoloma aromaticellum','cb390d3a-4d8c-50f2-8b60-66e67713cef7','Entoloma aromaticell','41a96ba0-b888-40d7-bd68-4a1dbf75abf1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41a7281f-ba80-4b80-b202-b794f9f63176','','','a9a5b3ba-62d5-5261-913d-e21f9d913691','Tetracnemoidea Howard, 1898','Howard, 1898',1898,0,'5099d4a3-e4d8-59f3-abe6-6092c34942c8','Tetracnemoidea','5099d4a3-e4d8-59f3-abe6-6092c34942c8','Tetracnemoidea','5099d4a3-e4d8-59f3-abe6-6092c34942c8','Tetracnemoidea','41a7281f-ba80-4b80-b202-b794f9f63176','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Tetracnemoidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('41aa05fa-86b0-4233-8b15-b026ff110a0e','','','421be182-f5ce-54b0-aac1-26afcb0c977f','Clytia hemisphaerica (Linnaeus, 1767)','(Linnaeus, 1767)',1767,0,'05da1c3c-973d-5df3-a639-9bd1386025dc','Clytia hemisphaerica','05da1c3c-973d-5df3-a639-9bd1386025dc','Clytia hemisphaerica','25ceddcb-de43-5d72-95f3-cc96bbf9a52c','Clytia hemisphaeric','41aa05fa-86b0-4233-8b15-b026ff110a0e','Animalia|Cnidaria|Hydrozoa|Leptothecata|Campanulariidae|Clytia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41b0d89d-0ff2-43c1-88b2-285b4a98fcd6','','','e9c65c59-bdd5-550d-9d2a-89849d3d6a3b','Venturia tremulae var. grandidentatae M. Morelet','M. Morelet',0,0,'ccc6483c-0a66-5fc8-b630-940d7979ea7e','Venturia tremulae grandidentatae','74dec6fe-0fb9-58c3-a466-6c854a466024','Venturia tremulae var. grandidentatae','4d3f598f-f717-5901-97ab-afe4d5154d88','Venturia tremul grandidentat','c89d5766-2a09-4b72-8519-760853be26fd','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Venturia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('41b2d302-cb21-4270-85af-b8e165f269cb','','','2281c6ef-4da6-59a0-aef0-67c6e8c9430f','Septoria cirsii Niessl','Niessl',0,0,'f2b1dc3b-9ec8-57cb-b948-107381ea0a9e','Septoria cirsii','f2b1dc3b-9ec8-57cb-b948-107381ea0a9e','Septoria cirsii','9e18bee0-7349-5fa3-952c-c6e86dad3c49','Septoria cirs','41b2d302-cb21-4270-85af-b8e165f269cb','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41b177e0-047a-4873-b841-db36500f3a09','','','dc97dc93-d838-545b-84fe-2261b98c74f4','Lomemus fulvipennis Broun, 1893','Broun, 1893',1893,0,'6d2340e4-b19e-5ea7-99ce-3fe34349e29b','Lomemus fulvipennis','6d2340e4-b19e-5ea7-99ce-3fe34349e29b','Lomemus fulvipennis','9c106543-20d1-56de-bf35-a036a9971694','Lomemus fuluipenn','41b177e0-047a-4873-b841-db36500f3a09','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Lomemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41b54001-bf5b-433e-8757-41ca3279fad0','','','eb6a1eee-dfb1-5864-b7f0-cb905c111dd1','Calliostoma (Benthastelena) species (NZOI T256)','',0,0,'acae7df2-1c79-524f-9c8f-91188bf02b05','Benthastelena','63264265-ffe1-54cd-b2de-6eb72e4dff6b','Calliostoma subgen. Benthastelena','acae7df2-1c79-524f-9c8f-91188bf02b05','Benthastelena','41b54001-bf5b-433e-8757-41ca3279fad0','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Calliostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('41b597e7-9840-48c4-94b9-5c7ebc0aac63','','','f72b6bee-4917-5ff1-b130-e8ae225adb7f','Oldenlandia L.','L.',0,0,'f32f27d3-2d83-5593-bfdc-5b0b92c73d79','Oldenlandia','f32f27d3-2d83-5593-bfdc-5b0b92c73d79','Oldenlandia','f32f27d3-2d83-5593-bfdc-5b0b92c73d79','Oldenlandia','41b597e7-9840-48c4-94b9-5c7ebc0aac63','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Oldenlandia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('41b564b1-a7b2-4b6c-b9b0-17cd38d84a1f','','','78db0a2c-db3d-583f-9535-1a6ed1a59b15','Sagola planipennis Broun, 1921','Broun, 1921',1921,0,'3e073146-8c5b-5a01-9141-83c0a8f711e5','Sagola planipennis','3e073146-8c5b-5a01-9141-83c0a8f711e5','Sagola planipennis','2d0d72cd-9fc1-5e32-87de-280fa8b99edf','Sagola planipenn','41b564b1-a7b2-4b6c-b9b0-17cd38d84a1f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41b92f9d-a660-4cd3-a165-a21f81927285','','','b1565797-fac9-57c7-932d-6a835cdb16a1','Cercospora ubi Racib.','Racib.',0,0,'f9dfe161-e48b-57af-a25a-3f431b5a3b14','Cercospora ubi','f9dfe161-e48b-57af-a25a-3f431b5a3b14','Cercospora ubi','57a22532-5e64-5016-9b1e-148b16647bd3','Cercospora ub','334d733c-b2f4-424e-a23e-7e0ce6ed3daf','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41b37938-51c8-472c-a1a2-fb48d7cb4433','','','45533c71-b283-5669-903d-8ad337f42f56','Paradisaeidae','',0,0,'45533c71-b283-5669-903d-8ad337f42f56','Paradisaeidae','45533c71-b283-5669-903d-8ad337f42f56','Paradisaeidae','45533c71-b283-5669-903d-8ad337f42f56','Paradisaeidae','41b37938-51c8-472c-a1a2-fb48d7cb4433','Animalia|Chordata|Aves|Passeriformes|Paradisaeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('41ba08cc-e226-4da3-b9f1-f21cc6ee4978','','','c7f084a2-d70e-5ceb-90b1-05a766fefa47','Trypanea completa Malloch, 1931','Malloch, 1931',1931,0,'82d45373-fbc1-5736-a058-a3fac19326c7','Trypanea completa','82d45373-fbc1-5736-a058-a3fac19326c7','Trypanea completa','8f73b7c6-07d4-5ed9-aeaa-54d63ed81335','Trypanea complet','87ab9d85-00b6-4b33-8a49-51fb3b69f5fc','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Trypanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41ba0cad-746c-498b-b31d-9e2b3b73faed','','','47a4307b-d650-52fe-a7cb-097f0cfb7862','Prosynopeas notaulicum Buhl, 2017','Buhl, 2017',2017,0,'b52ed9cc-30eb-5cf9-8fd7-441f9d2fe71e','Prosynopeas notaulicum','b52ed9cc-30eb-5cf9-8fd7-441f9d2fe71e','Prosynopeas notaulicum','75eb318a-0f79-5832-a86c-7a509538e561','Prosynopeas notaulic','41ba0cad-746c-498b-b31d-9e2b3b73faed','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Prosynopeas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41c041cb-7b42-4fb5-aed6-5383b38c80f7','','','723bb2e3-ede2-5210-a212-ec0f046348ac','Acabaria','',0,0,'723bb2e3-ede2-5210-a212-ec0f046348ac','Acabaria','723bb2e3-ede2-5210-a212-ec0f046348ac','Acabaria','723bb2e3-ede2-5210-a212-ec0f046348ac','Acabaria','41c041cb-7b42-4fb5-aed6-5383b38c80f7','Animalia|Cnidaria||Gorgonacea|Melithaeidae|Acabaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('41c3e50e-4e1e-43f5-941e-e933c2deae98','','','c1e02bd6-beac-5af9-adf9-e85a4c3cd8ca','Haematonectria Samuels & Nirenberg','Samuels & Nirenberg',0,0,'0cacbf78-1102-537d-bd19-d9c70ade2c57','Haematonectria','0cacbf78-1102-537d-bd19-d9c70ade2c57','Haematonectria','0cacbf78-1102-537d-bd19-d9c70ade2c57','Haematonectria','0e867482-8025-4bb3-aa6a-5362882a8632','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Haematonectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('41c60ae5-eea5-4431-b0e9-37121ccc87f4','','','e49c008d-8d13-54e5-a4d3-27d39f2bb1ae','Stenomordellaria','',0,0,'e49c008d-8d13-54e5-a4d3-27d39f2bb1ae','Stenomordellaria','e49c008d-8d13-54e5-a4d3-27d39f2bb1ae','Stenomordellaria','e49c008d-8d13-54e5-a4d3-27d39f2bb1ae','Stenomordellaria','41c60ae5-eea5-4431-b0e9-37121ccc87f4','Animalia|Arthropoda|Insecta|Coleoptera|Mordellidae|Stenomordellaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('41c6bb7f-2856-4333-bee9-0cbe3a2f7a09','','','62967e12-6b32-5f81-ad96-142f9c6d58e0','Pallenopsis latus Child, 1998','Child, 1998',1998,0,'19e53ac4-3fff-513a-a92a-59aab81f9359','Pallenopsis latus','19e53ac4-3fff-513a-a92a-59aab81f9359','Pallenopsis latus','35684d6f-3321-5615-bb27-7f3b9bf34400','Pallenopsis lat','41c6bb7f-2856-4333-bee9-0cbe3a2f7a09','Animalia|Arthropoda|Pycnogonida|Pantopoda|Pallenopsidae|Pallenopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41c70595-6be8-4898-a9c0-caa05a9eb8c5','','','de845ace-d959-5761-81dc-2b9530eea26e','Garyus altus (Sharp, 1876)','(Sharp, 1876)',1876,0,'99da5bff-8d68-588b-b5e1-dca21baf0060','Garyus altus','99da5bff-8d68-588b-b5e1-dca21baf0060','Garyus altus','7fd4d941-5020-5e0e-8975-9c650fb15c6d','Garyus alt','41c70595-6be8-4898-a9c0-caa05a9eb8c5','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Garyus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41c7e8e4-da9a-49c3-8457-dbd1f0889428','','','3600e336-16a9-5463-970d-618dad34d93a','Gonostoma bathyphilum (Vaillant, 1884)','(Vaillant, 1884)',1884,0,'c8d239b6-406c-54fb-ad83-9f26ba97d6af','Gonostoma bathyphilum','c8d239b6-406c-54fb-ad83-9f26ba97d6af','Gonostoma bathyphilum','5c0681d1-9047-5270-83ee-4fe1c2b4f9f1','Gonostoma bathyphil','41c7e8e4-da9a-49c3-8457-dbd1f0889428','Animalia|Chordata|Actinopterygii|Stomiiformes|Gonostomatidae|Gonostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4001702f-b257-49c5-842b-3690b2488995','','','16087e8c-0c03-5604-ad44-dde885a2298f','Sphacelotheca themedae Duke','Duke',0,0,'fd8e247b-c7aa-539a-bf25-345ec6f6dd0e','Sphacelotheca themedae','fd8e247b-c7aa-539a-bf25-345ec6f6dd0e','Sphacelotheca themedae','a50aa9d3-f4dd-51af-9649-372a8e6f85b6','Sphacelotheca themed','3bfbb2df-a9df-4739-bdff-56c9f06ba43d','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4002c93b-0364-440c-be61-ad491cd05289','','','4167ac22-0fe8-5d32-901c-814435102392','Entyloma erigerontis Syd. & P. Syd.','Syd. & P. Syd.',0,0,'ac33a2d9-3e86-5ebc-adc6-a88dc51ab4c3','Entyloma erigerontis','ac33a2d9-3e86-5ebc-adc6-a88dc51ab4c3','Entyloma erigerontis','1ee240b7-da75-53c6-8141-dad644f5a4a0','Entyloma erigeront','4002c93b-0364-440c-be61-ad491cd05289','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('400119f5-66f8-44b7-a067-ff17fbe3e4b9','','','e127326e-bed5-5140-8232-aa2b71fb4ad8','Zygospermella insignis (Mouton) Cain','(Mouton) Cain',0,0,'0d5ea1cc-eebb-5f29-a360-1073616a84df','Zygospermella insignis','0d5ea1cc-eebb-5f29-a360-1073616a84df','Zygospermella insignis','eddabb19-bd4f-5f0d-890e-f4ec0388e28f','Zygospermella insign','400119f5-66f8-44b7-a067-ff17fbe3e4b9','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Zygospermella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('400ad259-8abe-4299-90f1-57e8d0e29a30','','','1fc40280-ecb1-5862-a013-824806f52936','Euastrum binale var. gutwinski (Schmidle) Homfeld','(Schmidle) Homfeld',0,0,'de5619bb-f5ac-5d9b-a5bb-deb5beffcafa','Euastrum binale gutwinski','c90d3b6e-9304-5c97-b7e0-36b61233ccd9','Euastrum binale var. gutwinski','8bbca18f-f6f4-532f-a690-2149d4526c9c','Euastrum binal gutwinsk','400ad259-8abe-4299-90f1-57e8d0e29a30','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('400937e5-85b5-4a8c-a424-26728d9ae96b','','','ed7aec4f-5004-5583-9a58-8bcfeb6ff01b','Liatris Gaertn. ex Schreb.','Gaertn. ex Schreb.',0,0,'96c95623-d676-5178-94c9-3cd37aa96bd7','Liatris','96c95623-d676-5178-94c9-3cd37aa96bd7','Liatris','96c95623-d676-5178-94c9-3cd37aa96bd7','Liatris','400937e5-85b5-4a8c-a424-26728d9ae96b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Liatris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('400be247-849c-4799-82a6-a92476cf6e5b','','','78803e4c-bd11-5c52-a424-328669b15c68','Cosmarium regnesi var. montanum Schmidle','Schmidle',0,0,'b6bdde2c-4c0c-5282-9111-9f04fbfb9233','Cosmarium regnesi montanum','be505cc3-94f1-598a-9cf0-0b9acfe054e8','Cosmarium regnesi var. montanum','e36ea045-9a42-53ba-a3d3-ccc271274910','Cosmarium regnes montan','400be247-849c-4799-82a6-a92476cf6e5b','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('40113901-76a3-45a0-9db4-4159c18ee877','','','8aca5a2e-116b-5613-85b4-b64cd7b89899','Alphamyces chaetifer (Sparrow) Letcher','(Sparrow) Letcher',0,0,'a15c2b0a-b47c-58ed-85ed-fedaa7a962bd','Alphamyces chaetifer','a15c2b0a-b47c-58ed-85ed-fedaa7a962bd','Alphamyces chaetifer','a15c2b0a-b47c-58ed-85ed-fedaa7a962bd','Alphamyces chaetifer','40113901-76a3-45a0-9db4-4159c18ee877','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Alphamycetaceae|Alphamyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40103a9b-98c0-4dc5-9d15-51e83374d220','','','82a62ab7-ed6a-56c9-ad7a-65b0ad126a89','Agaricus purus Pers.','Pers.',0,0,'55afaeb2-901d-5bc4-a9ef-6f9f010e0ad4','Agaricus purus','55afaeb2-901d-5bc4-a9ef-6f9f010e0ad4','Agaricus purus','eb90d35f-af62-5744-adc1-46df465adfa3','Agaricus pur','3827c286-9de6-4d9a-ac92-bf77b229be6e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('400cc988-839c-4568-ba7f-c4635a0d0fb1','','','7e5a0e07-343b-52ba-b566-095a7c6815ce','Corynebacterium jeikeium Jackman et al., 1988','Jackman et al., 1988',1988,0,'de41b0b7-7d95-5fe6-a12b-c71926763b08','Corynebacterium jeikeium','de41b0b7-7d95-5fe6-a12b-c71926763b08','Corynebacterium jeikeium','225cf722-d1f1-5962-9b1c-e9cd30779092','Corynebacterium ieikei','400cc988-839c-4568-ba7f-c4635a0d0fb1','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('4010c9a0-70c2-4b06-aa4d-f6cb39bdca26','','','601faa62-bee6-5ccd-a1df-8180fa2e3c20','Glyphipterix aenea Philpott, 1917','Philpott, 1917',1917,0,'4791a949-0507-5dd8-a9d8-9742228cfbf6','Glyphipterix aenea','4791a949-0507-5dd8-a9d8-9742228cfbf6','Glyphipterix aenea','3aa679b5-d433-54dc-a85f-69b32c725d35','Glyphipterix aene','4010c9a0-70c2-4b06-aa4d-f6cb39bdca26','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4013e62b-ccda-4e38-a7f9-40824607b7f0','','','3166a434-43f1-569a-b8a9-51011cec6f54','Xanthomonas campestris pv. viegasii Robbs et al., 1989','Robbs et al., 1989',1989,0,'7824fab0-1187-5473-b60d-0b4ef2e35adf','Xanthomonas campestris viegasii','4afe1352-e4b3-5887-9d8c-3b0e1a4a7fdd','Xanthomonas campestris pv. viegasii','d041c916-1c67-5287-857a-5f1a5cd66215','Xanthomonas campestr uiegas','4013e62b-ccda-4e38-a7f9-40824607b7f0','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('401b3349-f46c-4e29-999f-83bae288bb50','','','a2fb126b-36a8-5a12-9493-989b1e3b0ed6','Neofuscelia minuta (Essl.) Essl.','(Essl.) Essl.',0,0,'10003d7d-687a-5383-9f36-d86e53ccd5ea','Neofuscelia minuta','10003d7d-687a-5383-9f36-d86e53ccd5ea','Neofuscelia minuta','989fb540-fc1e-58c3-ac85-d8839796c0fb','Neofuscelia minut','cc69dbaa-09d4-4104-9e3b-50e7c988c476','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neofuscelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4018e37a-a795-458d-a40e-b46e08f12852','','','cfc453e6-3a1b-56d5-82d3-5daccb101622','Medinella Malloch, 1938','Malloch, 1938',1938,0,'981cd6d3-bdc3-5cc9-afd5-18ceb075905c','Medinella','981cd6d3-bdc3-5cc9-afd5-18ceb075905c','Medinella','981cd6d3-bdc3-5cc9-afd5-18ceb075905c','Medinella','82bf68d3-5ec3-47f4-b6d9-b7fe7b30eb7d','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Medinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4014844b-5dc6-4d9c-b9c8-eee321c3d4b9','','','ef709f44-2a3d-5aa7-b014-89a15b12172e','Wallemia Johan-Olsen','Johan-Olsen',0,0,'68b37aa8-587c-5a41-8db9-91c6377c109a','Wallemia','68b37aa8-587c-5a41-8db9-91c6377c109a','Wallemia','68b37aa8-587c-5a41-8db9-91c6377c109a','Wallemia','4014844b-5dc6-4d9c-b9c8-eee321c3d4b9','Fungi|Basidiomycota|Wallemiomycetes|Wallemiales|Wallemiaceae|Wallemia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4022f6c4-817e-4da1-b159-29e600d6079c','','','d12fa96a-79ff-529a-9a13-e418aafaf5fd','Metzgeria decipiens (C.Massal.) Schiffn.','(C.Massal.) Schiffn.',0,0,'fc95e14e-bdec-5b8d-86a8-953759eaaebe','Metzgeria decipiens','fc95e14e-bdec-5b8d-86a8-953759eaaebe','Metzgeria decipiens','fc95e14e-bdec-5b8d-86a8-953759eaaebe','Metzgeria decipiens','6e7aa258-b0cc-42f2-aeb8-e2eb0db123b7','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Metzgeriaceae|Metzgeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('401d3ce4-8f3c-4759-9e72-90d7ae277b39','','','e023ca1b-0667-541e-ab22-4398dcd4b731','Sierola','',0,0,'e023ca1b-0667-541e-ab22-4398dcd4b731','Sierola','e023ca1b-0667-541e-ab22-4398dcd4b731','Sierola','e023ca1b-0667-541e-ab22-4398dcd4b731','Sierola','401d3ce4-8f3c-4759-9e72-90d7ae277b39','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Sierola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4021e414-ab3b-4a83-ac46-56f8b7d4438d','','','596f72c1-6b8e-5ba2-85c5-8a3b1c1fd79d','Chiloscyphus billardierei var. hookerianus Nees','Nees',0,0,'9e79d0b8-5f22-5e9b-b5a2-585c2698a47f','Chiloscyphus billardierei hookerianus','9f03da9d-912e-5c35-b57a-e941b93be15b','Chiloscyphus billardierei var. hookerianus','5272b284-cf94-507a-9970-6f0c1dfd3c1d','Chiloscyphus billardiere hookerian','7ce8e198-61ab-4adf-910a-619c13928209','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('40213e46-e90f-4afa-8dcc-f3df1f461c53','','','a56b43dd-316f-562a-9a72-3f9a629dd434','Exidmonea species indet. 3 U573','',0,0,'14902336-bcfe-5f9c-8ca0-aa20ee06dbe6','Exidmonea','14902336-bcfe-5f9c-8ca0-aa20ee06dbe6','Exidmonea','14902336-bcfe-5f9c-8ca0-aa20ee06dbe6','Exidmonea','40213e46-e90f-4afa-8dcc-f3df1f461c53','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Exidmonea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('401e4950-5716-44cb-9595-555c7b947935','','','59a8f7f7-0559-51f3-97e7-fb637b7db05d','Austrogautieria macrospora G. Cunn. ex E.L. Stewart & Trappe','G. Cunn. ex E.L. Stewart & Trappe',0,0,'53419cda-6abd-5d44-a209-dff64e60b3f3','Austrogautieria macrospora','53419cda-6abd-5d44-a209-dff64e60b3f3','Austrogautieria macrospora','40f30386-975d-5986-905d-a3cf616b2a7f','Austrogautieria macrospor','401e4950-5716-44cb-9595-555c7b947935','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Gallaceaceae|Austrogautieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('40236e94-07de-48b0-9d75-ae9802504de0','','','84510a53-37de-54c7-8e50-f35be2d32505','Anthracocystis apludae-aristatae (B.V. Patil & Thirum.) McTaggart & R.G. Shivas','(B.V. Patil & Thirum.) McTaggart & R.G. Shivas',0,0,'5e23579d-76f1-5b5e-9787-a31765eda6d8','Anthracocystis apludae-aristatae','5e23579d-76f1-5b5e-9787-a31765eda6d8','Anthracocystis apludae-aristatae','7d5066aa-287d-531c-a4b6-cd3c04234016','Anthracocystis apludae-aristat','40236e94-07de-48b0-9d75-ae9802504de0','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('402c4dd6-c6dc-4c4d-91b2-9b5c1c6b8cdd','','','a93e6954-dcc4-5056-a220-fa17dd9beca8','Deyeuxia avenoides (Hook.f.) Buchanan','(Hook.f.) Buchanan',0,0,'4ca0adfa-80d5-5fc6-ac53-2f71a77ccc95','Deyeuxia avenoides','4ca0adfa-80d5-5fc6-ac53-2f71a77ccc95','Deyeuxia avenoides','2b71ddf2-69de-53b4-8396-f39e75cf6ed4','Deyeuxia auenoid','c84e49aa-d881-4660-8840-d49da1477d35','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deyeuxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('402e404e-61a7-4699-8bbf-2b5bf3e22d1c','','','a9444144-840b-56b4-9c47-9cfea531b0a0','Hypoplectrodes','',0,0,'a9444144-840b-56b4-9c47-9cfea531b0a0','Hypoplectrodes','a9444144-840b-56b4-9c47-9cfea531b0a0','Hypoplectrodes','a9444144-840b-56b4-9c47-9cfea531b0a0','Hypoplectrodes','402e404e-61a7-4699-8bbf-2b5bf3e22d1c','Animalia|Chordata|Actinopterygii|Perciformes|Serranidae|Hypoplectrodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('40320cf6-64d4-4006-8168-3324e2568aa7','','','c959b39b-6045-5646-b5a2-2741cd4019be','Lagena protea Chaster, 1892','Chaster, 1892',1892,0,'75f415a1-649a-534a-91a1-35c869472b60','Lagena protea','75f415a1-649a-534a-91a1-35c869472b60','Lagena protea','758c61e0-c250-5d8c-bbe9-0e2ed29cd144','Lagena prote','40320cf6-64d4-4006-8168-3324e2568aa7','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40321d15-48d3-447c-bef3-01bf2a7df27d','','','0b3cf658-3964-5a76-a35d-3f67965ac162','Blastocatellia Pascual et al., 2016','Pascual et al., 2016',2016,0,'4f9f41f7-4517-5a9f-8f19-315f7e46439b','Blastocatellia','4f9f41f7-4517-5a9f-8f19-315f7e46439b','Blastocatellia','4f9f41f7-4517-5a9f-8f19-315f7e46439b','Blastocatellia','40321d15-48d3-447c-bef3-01bf2a7df27d','Bacteria|Acidobacteriota|Blastocatellia|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',1);
INSERT INTO core VALUES('402cbd87-89b6-4e3b-bb7b-07a1b5c40d90','','','c5f46ed9-5657-5513-a2c0-8acd09b439a7','Tubulicrinis thermometrus (G. Cunn.) M.P. Christ.','(G. Cunn.) M.P. Christ.',0,0,'09b430d2-3da5-56bb-8ca8-bf65b5d432ab','Tubulicrinis thermometrus','09b430d2-3da5-56bb-8ca8-bf65b5d432ab','Tubulicrinis thermometrus','018cc740-ea61-5447-a74c-3e47a4b6ecce','Tubulicrinis thermometr','402cbd87-89b6-4e3b-bb7b-07a1b5c40d90','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Tubulicrinaceae|Tubulicrinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40332801-593d-490e-a687-945ec1a3f818','','','b1adf483-eb8c-5a33-8359-d462edcb812a','Fleischeria Penz. & Sacc.','Penz. & Sacc.',0,0,'a2ccd3f9-fa58-533f-a76b-4c7e8d9d9738','Fleischeria','a2ccd3f9-fa58-533f-a76b-4c7e8d9d9738','Fleischeria','a2ccd3f9-fa58-533f-a76b-4c7e8d9d9738','Fleischeria','d98e2445-40a1-47e8-b647-7139f8ab68c7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Fleischeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('403c73f6-5219-448b-8a9f-07115e21021a','','','b0458957-810d-51ff-9c3a-56b0bcceaa68','Zoopagomycotina Benny','Benny',0,0,'72126cfb-943e-5da8-8ff4-eaf62fb05847','Zoopagomycotina','72126cfb-943e-5da8-8ff4-eaf62fb05847','Zoopagomycotina','72126cfb-943e-5da8-8ff4-eaf62fb05847','Zoopagomycotina','403c73f6-5219-448b-8a9f-07115e21021a','Fungi|Zoopagomycota||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('402ce3c4-437d-44c1-8554-f50150a86eba','','','b296e537-9e95-536e-889b-b7f63826560a','Globulina','',0,0,'b296e537-9e95-536e-889b-b7f63826560a','Globulina','b296e537-9e95-536e-889b-b7f63826560a','Globulina','b296e537-9e95-536e-889b-b7f63826560a','Globulina','402ce3c4-437d-44c1-8554-f50150a86eba','Chromista|Foraminifera|Polythalamea|Lagenida|Polymorphinidae|Globulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('404009fb-e1bf-4813-995f-5fd0e77f597a','','','a0c6c67c-d68b-5487-9b83-3a6c144d39cf','Anobothrus patagonicus (Kinberg, 1867)','(Kinberg, 1867)',1867,0,'fc45a158-8b51-53c1-9d2d-9d4435ce5682','Anobothrus patagonicus','fc45a158-8b51-53c1-9d2d-9d4435ce5682','Anobothrus patagonicus','2fb9a371-66d6-5ef7-870b-4dd50f52728e','Anobothrus patagonic','404009fb-e1bf-4813-995f-5fd0e77f597a','Animalia|Annelida||Terebellida|Ampharetidae|Anobothrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('404072da-08b3-4db6-9233-5f322db3fd65','','','aca5dd1e-89bc-52ed-9229-84e8a909cf51','Asterochiton simplex (Maskell, 1890)','(Maskell, 1890)',1890,0,'616205c9-f4f4-5601-a2c9-93b8418a92ab','Asterochiton simplex','616205c9-f4f4-5601-a2c9-93b8418a92ab','Asterochiton simplex','616205c9-f4f4-5601-a2c9-93b8418a92ab','Asterochiton simplex','404072da-08b3-4db6-9233-5f322db3fd65','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Asterochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('403f53cd-bdfd-4153-9c29-6832af82c179','','','b1317475-5fa8-5281-b473-1d2f998a82f0','Aglossa caprealis (Huebner, 1809)','(Huebner, 1809)',1809,0,'15cea6f1-1198-5a0c-8e4f-87ed29e0b2b7','Aglossa caprealis','15cea6f1-1198-5a0c-8e4f-87ed29e0b2b7','Aglossa caprealis','d013f23f-7da8-5d7c-b7b6-d302709e21ad','Aglossa capreal','403f53cd-bdfd-4153-9c29-6832af82c179','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Aglossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40442a93-f8be-4f03-8a2b-170ee4dd2126','','','989bfe63-d3c4-5f05-884c-3a0ad8d0e5b8','Penicillium Fr.','Fr.',0,0,'156c98c0-7c53-522d-b790-c12c53d3a74a','Penicillium','156c98c0-7c53-522d-b790-c12c53d3a74a','Penicillium','156c98c0-7c53-522d-b790-c12c53d3a74a','Penicillium','ea795def-5a25-4a79-bd0e-75c8c03495b3','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Penicillium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('40459524-a8a8-4a10-a9cd-c5dcfba9b580','','','b7d6a612-9376-5c70-b9db-3cc7d998f40f','Hanzawaia','',0,0,'b7d6a612-9376-5c70-b9db-3cc7d998f40f','Hanzawaia','b7d6a612-9376-5c70-b9db-3cc7d998f40f','Hanzawaia','b7d6a612-9376-5c70-b9db-3cc7d998f40f','Hanzawaia','40459524-a8a8-4a10-a9cd-c5dcfba9b580','Chromista|Foraminifera|Polythalamea|Rotaliida|Gavellinellidae|Hanzawaia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4046e035-81d2-4e82-88ed-799ff5c48189','','','c9a4e5b3-b54e-5eb0-8aca-ba023fdb0d40','Kiwitrechus karenscottae Larochelle & Lariviere, 2007','Larochelle & Lariviere, 2007',2007,0,'c30e5519-acfe-5426-a2cf-ddf18f8eef4d','Kiwitrechus karenscottae','c30e5519-acfe-5426-a2cf-ddf18f8eef4d','Kiwitrechus karenscottae','05bbc785-8abc-5505-923f-2bce9169e4dd','Kiwitrechus karenscott','4046e035-81d2-4e82-88ed-799ff5c48189','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kiwitrechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40490990-a21b-421b-84eb-9fc99f795fb4','','','0202cb0f-93ec-5912-9d22-4483c14ae479','Trichothyrium reptans (Berk. & M.A. Curtis) S. Hughes','(Berk. & M.A. Curtis) S. Hughes',0,0,'5a05dfac-e404-53be-bb36-2bff6d4c9819','Trichothyrium reptans','5a05dfac-e404-53be-bb36-2bff6d4c9819','Trichothyrium reptans','5a05dfac-e404-53be-bb36-2bff6d4c9819','Trichothyrium reptans','40490990-a21b-421b-84eb-9fc99f795fb4','Fungi|Ascomycota|Dothideomycetes||Trichothyriaceae|Trichothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40449aee-12d7-4f52-8ea1-fef9ce306123','','','ece30acb-567d-57b9-aeda-445d785ce382','Chaenothecopsis tasmanica Tibell','Tibell',0,0,'fd83475a-37a7-5bc7-aa1c-e72708f0600b','Chaenothecopsis tasmanica','fd83475a-37a7-5bc7-aa1c-e72708f0600b','Chaenothecopsis tasmanica','0354d3a0-6156-52f8-ac4e-609c7058196e','Chaenothecopsis tasmanic','40449aee-12d7-4f52-8ea1-fef9ce306123','Fungi||Ascomycetes|Mycocaliciales|Mycocaliciaceae|Chaenothecopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4049e4f4-c407-4b07-8551-645df6862929','','','b96787a3-a07d-5105-9cdd-b78ce3f3352e','Lophocolea dalliana Steph.','Steph.',0,0,'503d0bef-c788-5e2c-bfe7-8276d340ace7','Lophocolea dalliana','503d0bef-c788-5e2c-bfe7-8276d340ace7','Lophocolea dalliana','e8757b7d-0bed-5530-8d79-b371b18f8eb5','Lophocolea dallian','29993b9f-1827-49a2-aa44-3aae1df0f1a9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('404bb270-89bb-4add-a0cc-758ccca2e307','','','7af3bc0a-f9a7-5529-94b9-1f04779b98fb','Lepidopora','',0,0,'7af3bc0a-f9a7-5529-94b9-1f04779b98fb','Lepidopora','7af3bc0a-f9a7-5529-94b9-1f04779b98fb','Lepidopora','7af3bc0a-f9a7-5529-94b9-1f04779b98fb','Lepidopora','404bb270-89bb-4add-a0cc-758ccca2e307','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Lepidopora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('404af198-a0d4-4d6e-8274-7b0751ade5d5','','','f3cc0d27-f815-5ebc-a53e-41d735b1125c','Pakeha subtecta Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'3155ef37-37c3-5b0a-a3b9-c8f10a33277e','Pakeha subtecta','3155ef37-37c3-5b0a-a3b9-c8f10a33277e','Pakeha subtecta','b9b08e72-3800-513f-9f89-547ceaff7932','Pakeha subtect','404af198-a0d4-4d6e-8274-7b0751ade5d5','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Pakeha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4049ff46-a8e0-4378-b3ff-87338e36bfb7','','','9d9bd829-c5a8-5298-a987-830976270714','Dimorphoma L.W. Hou, L. Cai & Crous','L.W. Hou, L. Cai & Crous',0,0,'8b2b55f8-8b01-5bbf-892e-11d8537623ad','Dimorphoma','8b2b55f8-8b01-5bbf-892e-11d8537623ad','Dimorphoma','8b2b55f8-8b01-5bbf-892e-11d8537623ad','Dimorphoma','4049ff46-a8e0-4378-b3ff-87338e36bfb7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Dimorphoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('405225f7-4e2a-4e7d-9537-40aef8a99bc3','','','47b8a410-3870-5bc9-b7b9-23080415d323','Hormodendrum hordei Bruhne','Bruhne',0,0,'3f27787b-a77f-546f-920b-58ab604b51da','Hormodendrum hordei','3f27787b-a77f-546f-920b-58ab604b51da','Hormodendrum hordei','a6bfe3b6-6104-5221-ba81-930e7e86fd78','Hormodendrum horde','d098c534-45b3-4f6f-8890-fc5fb0ec8d73','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Hormodendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4054cf67-6432-427f-881b-1ebd58813e8e','','','2809ad72-5b80-5ce5-b3db-ec4512161d8c','Ustanciosporium gigantosporum (Liro) M. Piepenbr.','(Liro) M. Piepenbr.',0,0,'a3c59be4-c295-5280-b203-c08092ffc9aa','Ustanciosporium gigantosporum','a3c59be4-c295-5280-b203-c08092ffc9aa','Ustanciosporium gigantosporum','84a315b6-7aa1-54ec-b264-9bc7166f7839','Ustanciosporium gigantospor','4054cf67-6432-427f-881b-1ebd58813e8e','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Ustanciosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('405305f6-c9e7-4062-9cde-e931e9cc3177','','','9eaaee12-accb-57d4-bcb7-e2cbc278b6c4','Dactylis glomerata L.','L.',0,0,'9b0eabd4-e18c-512b-9d6e-7cff5608ad28','Dactylis glomerata','9b0eabd4-e18c-512b-9d6e-7cff5608ad28','Dactylis glomerata','7d8bcf8a-b658-56a8-b46d-3d2dd9277be2','Dactylis glomerat','405305f6-c9e7-4062-9cde-e931e9cc3177','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Dactylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('405be88c-2d32-415f-8727-0489c9221776','','','7184991b-a1d4-5e79-9a29-bfd5663d69a6','Puccinellia walkeri subsp. chathamica (Cheeseman) Edgar','(Cheeseman) Edgar',0,0,'8fe471ea-5eef-5460-935f-2721687a910b','Puccinellia walkeri chathamica','06b4dc9c-7a29-53db-8618-a5653c7d48ec','Puccinellia walkeri subsp. chathamica','ffad208a-74d0-5e7c-b565-ef28a1394aef','Puccinellia walker chathamic','405be88c-2d32-415f-8727-0489c9221776','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Puccinellia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('40572dc8-0685-4f54-ade8-4d600f3c4f95','','','a0e1d859-d5bd-516e-9b6a-b3cbd88a51ed','Cladococcus cervicornis Haeckel, 1887','Haeckel, 1887',1887,0,'8a310004-f165-5c35-993e-691053c754fb','Cladococcus cervicornis','8a310004-f165-5c35-993e-691053c754fb','Cladococcus cervicornis','a3e2000c-92c7-58f8-abf5-c4721e110a39','Cladococcus ceruicorn','40572dc8-0685-4f54-ade8-4d600f3c4f95','Chromista|Radiozoa|Polycystinea|Spumellaria|Astrosphaeridae|Cladococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40565dca-bd04-448a-a5a0-51d7dd7ab343','','','f361e38a-5ab8-5bf7-a4b1-8886b8758974','Peponocephala','',0,0,'f361e38a-5ab8-5bf7-a4b1-8886b8758974','Peponocephala','f361e38a-5ab8-5bf7-a4b1-8886b8758974','Peponocephala','f361e38a-5ab8-5bf7-a4b1-8886b8758974','Peponocephala','40565dca-bd04-448a-a5a0-51d7dd7ab343','Animalia|Chordata|Mammalia|Cetacea|Delphinidae|Peponocephala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('405ec6e3-39dc-4b21-b450-a8330c037a9e','','','e9331344-a2a6-54aa-b1b3-83027e331d6e','Macrodasyidae Riser, 1984','Riser, 1984',1984,0,'4b72b767-bd5d-556e-aeee-4b4ee7c7b8da','Macrodasyidae','4b72b767-bd5d-556e-aeee-4b4ee7c7b8da','Macrodasyidae','4b72b767-bd5d-556e-aeee-4b4ee7c7b8da','Macrodasyidae','405ec6e3-39dc-4b21-b450-a8330c037a9e','Animalia|Gastrotricha||Macrodasyida|Macrodasyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('406084a0-2132-4235-8ac9-600e36393f9e','','','0d369c45-0660-57ef-8a6b-d2cb00b0be99','Cereal yellow dwarf virus','',0,0,'','','','','','','a1e39f8a-d9b3-4ada-8628-933f451373a4','Virus|||Tolivirales|Luteoviridae|','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('40610baf-ed8f-4b2b-ba33-713505557ab6','','','f09bbe0c-a710-5c4e-a4f1-37686e88e8a3','Dunstanoides hesperis (Forster & Wilton, 1973)','(Forster & Wilton, 1973)',1973,0,'d8c924c1-f292-5bab-a65b-a181897f142e','Dunstanoides hesperis','d8c924c1-f292-5bab-a65b-a181897f142e','Dunstanoides hesperis','1d551e6c-3332-5e99-8e38-ea3561e668ba','Dunstanoides hesper','40610baf-ed8f-4b2b-ba33-713505557ab6','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Dunstanoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4065d1a0-9486-43f7-821c-afa6c67318b7','','','2f44defb-de58-5a6a-bd66-a52acdcbf87c','Xanthomonas hortorum Vauterin et al., 1995','Vauterin et al., 1995',1995,0,'b6d0731e-6a6e-5cc9-92e1-082680aafbd9','Xanthomonas hortorum','b6d0731e-6a6e-5cc9-92e1-082680aafbd9','Xanthomonas hortorum','7bbe3d85-c03c-5a6d-9084-e504bfd9b388','Xanthomonas hortor','4065d1a0-9486-43f7-821c-afa6c67318b7','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('4067f35f-4273-42d6-b580-d700d1b72b0f','','','fe96bd02-da94-5a5a-9e79-9993ca721259','Orphanomyces hungaricus Vánky & M. Gönczöl','Vánky & M. Gönczöl',0,0,'42ab7bd4-0053-5c40-beab-49dbe8738fe7','Orphanomyces hungaricus','42ab7bd4-0053-5c40-beab-49dbe8738fe7','Orphanomyces hungaricus','62c37f85-17d9-5a29-8ea2-153d66766a3e','Orphanomyces hungaric','4067f35f-4273-42d6-b580-d700d1b72b0f','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Orphanomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('406b4599-f6ae-48a0-bc51-aab706566917','','','fd5d3293-6be8-57a6-a56e-bf73e67c1d77','Corticium radicatum Henn.','Henn.',0,0,'e654610c-6959-56d8-a85f-267d6442b622','Corticium radicatum','e654610c-6959-56d8-a85f-267d6442b622','Corticium radicatum','6bc4892a-c17f-5d07-9bdb-a143f66720d3','Corticium radicat','a06e5a1b-3db9-400a-9063-b4b02d894b6b','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('406a41db-882b-416b-ac58-b24ad084b01f','','','dc8049a9-8654-5a4d-800f-2e63ada3a1ef','Charadrius bicinctus exilis Falla, 1978 Falla 1978, 1978','Falla, 1978',1978,0,'235e5ea4-8329-541e-8be7-9857e2f366b3','Charadrius bicinctus exilis','235e5ea4-8329-541e-8be7-9857e2f366b3','Charadrius bicinctus exilis','fda4e286-918a-51b0-ab93-97f6ca8244ea','Charadrius bicinct exil','406a41db-882b-416b-ac58-b24ad084b01f','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('4074a8eb-526a-4718-979a-3227ba39714e','','','e661b6a4-541d-53f7-b316-ff8a86ca2cde','Pseudaneitea ramsayi Climo, 1973','Climo, 1973',1973,0,'94cd8feb-34f5-5f6a-bf64-affab20bfa5f','Pseudaneitea ramsayi','94cd8feb-34f5-5f6a-bf64-affab20bfa5f','Pseudaneitea ramsayi','ab12a1bf-fe76-53bd-a5db-e926708524cf','Pseudaneitea ramsay','4074a8eb-526a-4718-979a-3227ba39714e','Animalia|Mollusca|Gastropoda|Stylommatophora|Athoracophoridae|Pseudaneitea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('406f8d64-fa1d-47e5-9690-80a60fcbed8d','','','4f2a873a-525b-5993-b75a-0cbe6fd65715','Chiloglottis R.Br.','R.Br.',0,0,'4e953bca-edd7-565b-a5a8-f0ffc8f6ca6a','Chiloglottis','4e953bca-edd7-565b-a5a8-f0ffc8f6ca6a','Chiloglottis','4e953bca-edd7-565b-a5a8-f0ffc8f6ca6a','Chiloglottis','406f8d64-fa1d-47e5-9690-80a60fcbed8d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Chiloglottis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('40761ef7-355f-4d79-8b05-1e12f5907ed6','','','1e868cf3-b86c-5431-9262-c62194c82383','Prosynopeas Kieffer, 1916','Kieffer, 1916',1916,0,'eceeafdd-ba52-5244-bf1a-c9110398aee0','Prosynopeas','eceeafdd-ba52-5244-bf1a-c9110398aee0','Prosynopeas','eceeafdd-ba52-5244-bf1a-c9110398aee0','Prosynopeas','40761ef7-355f-4d79-8b05-1e12f5907ed6','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Prosynopeas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('407aae37-1c20-46a9-a552-26522e23f42d','','','8b7e73be-cf45-5073-86f1-4fdaa013ea45','Colpoma quercinum (Pers.) Wallr.','(Pers.) Wallr.',0,0,'004c6519-c49f-5fe2-941e-f505c86aa0f2','Colpoma quercinum','004c6519-c49f-5fe2-941e-f505c86aa0f2','Colpoma quercinum','65cbfe05-7c8b-54ab-acd0-27e7133616dd','Colpoma quercin','407aae37-1c20-46a9-a552-26522e23f42d','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Colpoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4079e3d4-b469-4480-b606-79d91eda12b6','','','265b4ff1-0cbd-52b2-8158-5964d87338db','Suctobelba falcata Forsslund, 1941','Forsslund, 1941',1941,0,'3f7e789c-dfd2-5cfd-b631-2072055ede61','Suctobelba falcata','3f7e789c-dfd2-5cfd-b631-2072055ede61','Suctobelba falcata','af3ed4a0-9eff-5438-88b8-78399f812282','Suctobelba falcat','4079e3d4-b469-4480-b606-79d91eda12b6','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Suctobelbidae|Suctobelba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40755e59-8bc9-44de-b6e2-c4d3a32eaeae','','','13ab0d60-81e6-5254-8ca2-22cc197545e7','Lepidium oblitum Houliston, Heenan & de Lange','Houliston, Heenan & de Lange',0,0,'a84ca36c-c843-5c2e-86d9-f5e1883d8db2','Lepidium oblitum','a84ca36c-c843-5c2e-86d9-f5e1883d8db2','Lepidium oblitum','17ca13f6-d05e-50a4-a00a-3d6dfb3ce86f','Lepidium oblit','40755e59-8bc9-44de-b6e2-c4d3a32eaeae','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('407f6917-0f08-485f-b07c-4fdcebc0ac62','','','932e4235-3a82-5a83-b39c-9f4c4b33e23e','Chondrogaster Maire','Maire',0,0,'b3e84452-d6ee-597b-96fc-03eac1b996bd','Chondrogaster','b3e84452-d6ee-597b-96fc-03eac1b996bd','Chondrogaster','b3e84452-d6ee-597b-96fc-03eac1b996bd','Chondrogaster','407f6917-0f08-485f-b07c-4fdcebc0ac62','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Mesophelliaceae|Chondrogaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('407e9d93-3cdf-44b5-bfae-40027fc61888','','','368305d5-3af1-5bb0-bc5a-13c040e4c746','Gnaphalium virgatum Banks & Sol. ex Hook.f.','Banks & Sol. ex Hook.f.',0,0,'79db0a6b-6435-5e2f-90b0-b528993d63cb','Gnaphalium virgatum','79db0a6b-6435-5e2f-90b0-b528993d63cb','Gnaphalium virgatum','32c9768e-5969-567c-8868-32ed03630026','Gnaphalium uirgat','86688a52-41cf-4213-8c19-d3469241dfda','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('40804910-f5fa-4f3f-a54c-f0f70e7b3153','','','3f54d2b2-c9a4-5d74-ba03-aadb9fb151a3','Maculobates luteomarginatus Hammer, 1967','Hammer, 1967',1967,0,'cb367c4a-fd51-5655-904e-282513af28c0','Maculobates luteomarginatus','cb367c4a-fd51-5655-904e-282513af28c0','Maculobates luteomarginatus','1a4ec4b1-f547-52df-94a0-6a666dffbe67','Maculobates luteomarginat','40804910-f5fa-4f3f-a54c-f0f70e7b3153','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribatulidae|Maculobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4086ab9f-0d11-439b-9f64-1d43cb807cbc','','','6b6b5984-710a-595f-9a52-aaef71c3374a','Isotomurus lineatus','',0,0,'6b6b5984-710a-595f-9a52-aaef71c3374a','Isotomurus lineatus','6b6b5984-710a-595f-9a52-aaef71c3374a','Isotomurus lineatus','0823d0f0-9d6c-5b17-b11e-1d81014927b2','Isotomurus lineat','4086ab9f-0d11-439b-9f64-1d43cb807cbc','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Isotomurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('408a90a3-a58f-4629-8ed2-2a08973f31b4','','','cf85d9b5-f43a-5b89-8024-387e6436a5a3','Wahlenbergia albomarginata var. pygmaea (Colenso) N.E.Br.','(Colenso) N.E.Br.',0,0,'7168e932-2121-5933-af39-9e06bebc5a95','Wahlenbergia albomarginata pygmaea','712053e9-c020-55d8-983d-c8ee588c1f04','Wahlenbergia albomarginata var. pygmaea','1945bd9e-9b2b-5df6-bc6e-eab098bce029','Wahlenbergia albomarginat pygmae','9d95b520-542b-4bd6-acb4-f11f0f1c7b14','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4089b21f-c069-4c8e-aae8-9af773c04e80','','','787ea0db-c429-592c-b32b-c019ecae84a6','Penicillium expansum Link','Link',0,0,'f16025ba-961d-59f8-ad70-7fa02a8de3da','Penicillium expansum','f16025ba-961d-59f8-ad70-7fa02a8de3da','Penicillium expansum','c52a03bc-bfd0-5c3d-8e90-4195bee5ce62','Penicillium expans','4089b21f-c069-4c8e-aae8-9af773c04e80','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4089c08e-cefb-4ef8-b944-d35b40d1c528','','','30e87189-5397-5f8c-b1b8-57f0eedd8ebd','Tetrastrum divergens G.M.Smith','G.M.Smith',0,0,'39336b4e-b2ce-52ae-a25d-50ef021fe1c0','Tetrastrum divergens','39336b4e-b2ce-52ae-a25d-50ef021fe1c0','Tetrastrum divergens','31d1e8cd-c6e7-520d-9892-5b12513577a9','Tetrastrum diuergens','4089c08e-cefb-4ef8-b944-d35b40d1c528','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Tetrastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4084b75e-2138-48c5-88f8-d09686a9bbb8','','','39b1bfe7-6a9b-5602-8b61-a58bc2945925','Ustilago kolleri Wille','Wille',0,0,'34633327-9528-5e8f-aacb-430d31bb9ae9','Ustilago kolleri','34633327-9528-5e8f-aacb-430d31bb9ae9','Ustilago kolleri','aa236ae7-087b-517a-bdab-65c107d6e789','Ustilago koller','dea16132-20b2-440f-8cf2-0268e1f27875','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40927cff-b78d-4758-b76e-1231d2cfd59c','','','ba5788f2-671c-5ace-8890-35292ebc92a6','Biconiosporella Schaumann','Schaumann',0,0,'80789eb1-8d24-5389-b5da-7a0ed29483c6','Biconiosporella','80789eb1-8d24-5389-b5da-7a0ed29483c6','Biconiosporella','80789eb1-8d24-5389-b5da-7a0ed29483c6','Biconiosporella','40927cff-b78d-4758-b76e-1231d2cfd59c','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Biconiosporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('408ea763-af17-4b25-82cd-255d9f0c6c6d','','','a5f811b8-b973-57fc-a297-ca3b08c85881','Xanthomonas malvacearum (Smith 1901) Dowson, 1939','(Smith 1901) Dowson, 1939',1901,0,'f35e527c-b7dd-52e0-abd2-9b7e7dbe8013','Xanthomonas malvacearum','f35e527c-b7dd-52e0-abd2-9b7e7dbe8013','Xanthomonas malvacearum','68b29356-3cac-5feb-8c72-c4081f560122','Xanthomonas maluacear','f5914f96-f765-48a1-b9e0-e054ae3d94d5','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('408d8b04-01f0-4cc2-9af4-ef12804e35bb','','','61efc000-e8a7-56ce-9b39-cf1f693c1e81','Styraconyx','',0,0,'61efc000-e8a7-56ce-9b39-cf1f693c1e81','Styraconyx','61efc000-e8a7-56ce-9b39-cf1f693c1e81','Styraconyx','61efc000-e8a7-56ce-9b39-cf1f693c1e81','Styraconyx','408d8b04-01f0-4cc2-9af4-ef12804e35bb','Animalia|Tardigrada|Heterotardigrada|Arthrotardigrada|Halechiniscidae|Styraconyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('409ad153-4a49-4049-bfaa-2616514c4558','','','889d3697-9a69-55f9-8c21-f95179d19bb0','Rabenhorstia tiliae Fr.','Fr.',0,0,'aec46b71-bbed-5b4d-8f21-b946558fdf66','Rabenhorstia tiliae','aec46b71-bbed-5b4d-8f21-b946558fdf66','Rabenhorstia tiliae','9e29c7b4-f526-566c-8992-f3f327f4ec21','Rabenhorstia tili','409ad153-4a49-4049-bfaa-2616514c4558','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Rabenhorstia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41c8cdde-bdce-4b7d-9fab-49f477086cac','','','88bb0756-f581-5817-b407-ff376b419e0f','Syzygiella colorata (Lehm.) K.Feldberg, Váňa, Hentschel & Heinrichs','(Lehm.) K.Feldberg, Váňa, Hentschel & Heinrichs',0,0,'6196ec49-d616-5318-9fb7-e5b8a9ee60fe','Syzygiella colorata','6196ec49-d616-5318-9fb7-e5b8a9ee60fe','Syzygiella colorata','e81ce9d0-3571-54d5-8563-5689bccf561e','Syzygiella colorat','41c8cdde-bdce-4b7d-9fab-49f477086cac','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Adelanthaceae|Syzygiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40991358-8c26-4e29-a9f7-94376be83509','','','e7afd771-baab-5822-8b74-f222ab922801','Passalora dissiliens (Duby) U. Braun & Crous','(Duby) U. Braun & Crous',0,0,'bc70d133-3593-5b1f-802a-604ee29208d6','Passalora dissiliens','bc70d133-3593-5b1f-802a-604ee29208d6','Passalora dissiliens','bc70d133-3593-5b1f-802a-604ee29208d6','Passalora dissiliens','40991358-8c26-4e29-a9f7-94376be83509','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41d231b1-1d7b-43f4-91df-2abb48dc6739','','','b914e513-61f4-522f-af00-15db66b827bc','Fulvifomes johnsonianus (Murrill) Y.C. Dai','(Murrill) Y.C. Dai',0,0,'a140fbd7-8d28-51eb-9680-1eb164fe4084','Fulvifomes johnsonianus','a140fbd7-8d28-51eb-9680-1eb164fe4084','Fulvifomes johnsonianus','0c7e7829-0dca-58d8-9da5-cc9b06866c4f','Fulvifomes iohnsonian','7fb8bf7e-b7a5-4f2b-a0d6-5b7df67890bb','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fulvifomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41d13a65-da0c-4239-b8cf-760a1a0eb5bc','','','53a720fb-e635-5336-a75d-690c728bdbac','Halecania alpivaga (Th.Fr.) M.Mayrhofer','(Th.Fr.) M.Mayrhofer',0,0,'7194cf4d-3612-55c4-9f02-fe761e631f78','Halecania alpivaga','7194cf4d-3612-55c4-9f02-fe761e631f78','Halecania alpivaga','a55c5b2b-6954-5237-9c94-33aec346fefb','Halecania alpiuag','41d13a65-da0c-4239-b8cf-760a1a0eb5bc','Fungi|Ascomycota|Lecanoromycetes|Leprocaulales|Leprocaulaceae|Halecania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41d727c2-6d28-49d1-8386-867a4a23729d','','','3e200d87-246a-52a2-9a82-98a702f2c302','Ischyromene','',0,0,'3e200d87-246a-52a2-9a82-98a702f2c302','Ischyromene','3e200d87-246a-52a2-9a82-98a702f2c302','Ischyromene','3e200d87-246a-52a2-9a82-98a702f2c302','Ischyromene','41d727c2-6d28-49d1-8386-867a4a23729d','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Ischyromene','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('41d850f8-1454-4594-88ec-897b7a8ce372','','','08508193-e5ca-538a-97c1-fffbb768ad11','Pachylasmatidae','',0,0,'08508193-e5ca-538a-97c1-fffbb768ad11','Pachylasmatidae','08508193-e5ca-538a-97c1-fffbb768ad11','Pachylasmatidae','08508193-e5ca-538a-97c1-fffbb768ad11','Pachylasmatidae','41d850f8-1454-4594-88ec-897b7a8ce372','Animalia|Arthropoda|Maxilopoda|Sessilia|Pachylasmatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('41d574cf-c011-4982-affc-58788f695dbf','','','ed54e949-4da9-50f8-a8ae-8fccfe0e6c50','Aeromonadaceae Colwell et al., 1986','Colwell et al., 1986',1986,0,'2f3e2793-74ca-574d-86bd-e09bfdeec885','Aeromonadaceae','2f3e2793-74ca-574d-86bd-e09bfdeec885','Aeromonadaceae','2f3e2793-74ca-574d-86bd-e09bfdeec885','Aeromonadaceae','41d574cf-c011-4982-affc-58788f695dbf','Bacteria|Pseudomonadota|Gammaproteobacteria|Aeromonadales|Aeromonadaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('41d2b825-c184-477a-9980-91e94cfb0137','','','f4174915-b89e-5247-b602-a094caf22a4f','Parmelia arapilensis Elix & P.M.Armstr.','Elix & P.M.Armstr.',0,0,'bbc80be3-00cd-5bad-b598-7ba0d842b9a7','Parmelia arapilensis','bbc80be3-00cd-5bad-b598-7ba0d842b9a7','Parmelia arapilensis','d6838e67-d995-5a47-bfb2-93e7bb504dff','Parmelia arapilens','9f434492-5016-4869-8877-4f89f025d319','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41d647fc-d6a1-4729-9bba-9f238fd2206c','','','e59d6e42-0f64-5354-9748-e038aef4962e','Hymenophyllum rarum R.Br.','R.Br.',0,0,'ba00a1f6-79ce-55f3-9684-42dd02528eaf','Hymenophyllum rarum','ba00a1f6-79ce-55f3-9684-42dd02528eaf','Hymenophyllum rarum','9c7db06d-073b-5bc4-819e-508df3be95c0','Hymenophyllum rar','41d647fc-d6a1-4729-9bba-9f238fd2206c','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41d78aee-9a15-4ecf-bbb9-f6df616b5550','','','4487e8f2-9863-5a13-91e0-3cd220880bcc','Zeadelium zelandicum (Bates, 1874)','(Bates, 1874)',1874,0,'8ed4b720-aa58-58fd-864d-f7229886d85b','Zeadelium zelandicum','8ed4b720-aa58-58fd-864d-f7229886d85b','Zeadelium zelandicum','aa2ea0e3-6b96-5e45-9a65-02b06233f048','Zeadelium zelandic','41d78aee-9a15-4ecf-bbb9-f6df616b5550','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Zeadelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41dcdbf6-63e3-4295-94b4-97ba41a295c5','','','5b4a7e19-3299-5fb9-b876-e704f4cb0957','Convolvulus verecundus Allan','Allan',0,0,'1100b5ee-1353-5be5-a08a-d4891045fe69','Convolvulus verecundus','1100b5ee-1353-5be5-a08a-d4891045fe69','Convolvulus verecundus','3155d224-5616-5865-8a5c-ed15be00fb69','Convolvulus uerecund','41dcdbf6-63e3-4295-94b4-97ba41a295c5','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Convolvulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41e3bfbf-d0f6-452c-a94e-dee1a98fa0cd','','','2ebc3f43-7043-55b8-8e01-095289fd2093','Phyllanthus gneissicus S.Moore var. gneissicus Torr. & A.Gray','Torr. & A.Gray',0,0,'81756669-940f-5cea-aaca-e9c28c03b05a','Phyllanthus gneissicus gneissicus','112a4211-a184-5447-9c74-b5de2fe5cc14','Phyllanthus gneissicus var. gneissicus','f4b85071-5da5-59e0-bf62-d962bf03f4b6','Phyllanthus gneissic gneissic','41e3bfbf-d0f6-452c-a94e-dee1a98fa0cd','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Phyllanthaceae|Phyllanthus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('41e55c62-b9d6-4252-8b6d-87ed6d302388','','','e149b024-8aaa-5759-a888-f4233d2fbba1','Callitriche microphylla Colenso','Colenso',0,0,'32e7d8be-05cc-5281-ba6e-4eeef4862fdb','Callitriche microphylla','32e7d8be-05cc-5281-ba6e-4eeef4862fdb','Callitriche microphylla','aca2b34c-a680-5f2e-95ab-a9bbdcfabad7','Callitriche microphyll','359b12ef-6d7f-42ab-a5af-862d98253ec3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Callitriche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41e782fd-4e02-49a9-8def-9f28a8fc5500','','','8f84303c-6597-5d0f-86cc-7db67ec91ebf','Lacellinopsis Subram., 1953','Subram., 1953',1953,0,'9c66f8c6-4e6a-5ed3-8985-de6f2c295526','Lacellinopsis','9c66f8c6-4e6a-5ed3-8985-de6f2c295526','Lacellinopsis','9c66f8c6-4e6a-5ed3-8985-de6f2c295526','Lacellinopsis','41e782fd-4e02-49a9-8def-9f28a8fc5500','Fungi|Ascomycota||||Lacellinopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('41e57001-a21b-4e46-b657-d9c1969ae056','','','34cc4017-ebe7-587a-a8ed-4818ec30310d','Adenanthos','',0,0,'34cc4017-ebe7-587a-a8ed-4818ec30310d','Adenanthos','34cc4017-ebe7-587a-a8ed-4818ec30310d','Adenanthos','34cc4017-ebe7-587a-a8ed-4818ec30310d','Adenanthos','41e57001-a21b-4e46-b657-d9c1969ae056','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Adenanthos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('41eb3240-7c8a-4bc7-b611-b5d22d0a01d2','','','0f843d66-0c69-5d17-896c-9c662713218d','Australachalcus minutus (Parent, 1933)','(Parent, 1933)',1933,0,'eab379f7-39cf-59a0-9f77-b1897948dd34','Australachalcus minutus','eab379f7-39cf-59a0-9f77-b1897948dd34','Australachalcus minutus','e3b71a91-136a-5767-a76d-08cb7858d16b','Australachalcus minut','41eb3240-7c8a-4bc7-b611-b5d22d0a01d2','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Australachalcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41eb15ea-9774-439a-a594-ddc5cbc6d016','','','5051fa4f-659a-596b-8845-2050abe5c9e0','Podocystis adriatica (Kützing) Ralfs','(Kützing) Ralfs',0,0,'b28b8c79-e177-5495-ae9b-41ee97cf0ef5','Podocystis adriatica','b28b8c79-e177-5495-ae9b-41ee97cf0ef5','Podocystis adriatica','73418551-0662-58bd-b382-b57b11e4b32f','Podocystis adriatic','41eb15ea-9774-439a-a594-ddc5cbc6d016','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Podocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41f2b62a-94db-492a-aca9-29fe8146ffa1','','','45909284-33db-518b-a52a-0755ab017a31','Halyles semidilutus Broun, 1883','Broun, 1883',1883,0,'394d92b6-687c-5531-bb88-6ecb901a48d3','Halyles semidilutus','394d92b6-687c-5531-bb88-6ecb901a48d3','Halyles semidilutus','8bab88d7-f82a-54bf-8bfa-a5c23d1406c2','Halyles semidilut','41f2b62a-94db-492a-aca9-29fe8146ffa1','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|Halyles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41ef0806-5478-4a63-8672-7a99b7ba16da','','','a9b0ba23-fd83-55c6-91a9-64643be79387','Coleosporium eupatorii Arthur ex Cummins','Arthur ex Cummins',0,0,'9a757a58-d32b-51ea-81db-b4be465d6dd3','Coleosporium eupatorii','9a757a58-d32b-51ea-81db-b4be465d6dd3','Coleosporium eupatorii','3aa7c473-fc9c-5044-9563-c5b16111217f','Coleosporium eupator','41ef0806-5478-4a63-8672-7a99b7ba16da','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('41f000fe-cd30-429c-bd0f-e9217ad3bdfa','','','cafdb613-089a-5abd-a711-9a9856f44014','Meadia','',0,0,'cafdb613-089a-5abd-a711-9a9856f44014','Meadia','cafdb613-089a-5abd-a711-9a9856f44014','Meadia','cafdb613-089a-5abd-a711-9a9856f44014','Meadia','41f000fe-cd30-429c-bd0f-e9217ad3bdfa','Animalia|Chordata|Actinopterygii|Anguilliformes|Synaphobranchidae|Meadia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('41f5ae5f-2492-4b62-8534-15534b60db53','','','26ce6168-cea6-5e46-9fd0-68c16412a144','Cylindrocarpon ianthothele Wollenw.','Wollenw.',0,0,'8666572a-9d14-54fe-9933-741010b5ac67','Cylindrocarpon ianthothele','8666572a-9d14-54fe-9933-741010b5ac67','Cylindrocarpon ianthothele','6e2db618-7755-56eb-9227-57400992c4dc','Cylindrocarpon ianthothel','41f5ae5f-2492-4b62-8534-15534b60db53','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41f4113d-a659-4e28-ab49-d26fac706b00','','','6450195a-d3f8-59f8-8879-c1e29ef017c1','Oidiopsis Scalia','Scalia',0,0,'da7dc28f-1a5d-5550-b796-21e878e0e9a7','Oidiopsis','da7dc28f-1a5d-5550-b796-21e878e0e9a7','Oidiopsis','da7dc28f-1a5d-5550-b796-21e878e0e9a7','Oidiopsis','41f4113d-a659-4e28-ab49-d26fac706b00','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('41f4b3be-567b-4336-af68-e4e1e6ec7baa','','','000ef585-98d0-54be-ad67-44e6b2350758','Loxoconcha','',0,0,'000ef585-98d0-54be-ad67-44e6b2350758','Loxoconcha','000ef585-98d0-54be-ad67-44e6b2350758','Loxoconcha','000ef585-98d0-54be-ad67-44e6b2350758','Loxoconcha','41f4b3be-567b-4336-af68-e4e1e6ec7baa','Animalia|Arthropoda|Ostracoda|Podocopida|Loxoconchidae|Loxoconcha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('41f5ada0-de8a-4fce-ac57-792391972377','','','1556a7dd-c455-5099-82f9-235bad7e0dc8','Daedalea confragosa sensu Berk.','',0,0,'37697f8e-df81-5cfc-864f-0fb3a98ff6da','Daedalea confragosa','37697f8e-df81-5cfc-864f-0fb3a98ff6da','Daedalea confragosa','97825e38-0869-5812-ade6-18b4ac6dd5dc','Daedalea confragos','41f5ada0-de8a-4fce-ac57-792391972377','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Daedalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('41fe60a9-5d39-49de-85c1-0581074bd277','','','fbb9f2fb-fecc-5210-9f9f-a46fa4fb29f5','Siogamaia morioria Laws, 1941','Laws, 1941',1941,0,'bc646d07-90ee-5625-a8f0-84037f821738','Siogamaia morioria','bc646d07-90ee-5625-a8f0-84037f821738','Siogamaia morioria','d1117f68-2687-592e-98d4-e0b8e5a4c2cd','Siogamaia morior','41fe60a9-5d39-49de-85c1-0581074bd277','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Siogamaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41ff82c2-94c7-4908-821c-15898a451a69','','','3ac9cd03-727b-579f-9406-5aa77971581f','Sabella aberrans Augener, 1926','Augener, 1926',1926,0,'513df477-1268-5770-9fff-b48a411f010c','Sabella aberrans','513df477-1268-5770-9fff-b48a411f010c','Sabella aberrans','513df477-1268-5770-9fff-b48a411f010c','Sabella aberrans','41ff82c2-94c7-4908-821c-15898a451a69','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Sabella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41fe654b-f225-4a66-bff6-c476b5945065','','','efe515bc-2ecf-5392-a380-c13ae013fa1a','Phomopsis asparagi (Sacc.) Bubak','(Sacc.) Bubak',0,0,'f5133a86-43d9-5ca0-a86e-e13e90a6c30c','Phomopsis asparagi','f5133a86-43d9-5ca0-a86e-e13e90a6c30c','Phomopsis asparagi','8edb3033-6e0e-54c7-938e-cca950fe6fd2','Phomopsis asparag','41fe654b-f225-4a66-bff6-c476b5945065','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41ffef0f-2a06-481b-b77d-fc340859c113','','','d1f5e70b-3ee9-539a-8310-f625930c8bdf','Uromyces ornithogali (Wallr.) Lév.','(Wallr.) Lév.',0,0,'67b2ceeb-dca4-506f-b036-26e1ad2e9a37','Uromyces ornithogali','67b2ceeb-dca4-506f-b036-26e1ad2e9a37','Uromyces ornithogali','b113ab8c-9f25-5b40-a33b-18e5daaa0eee','Uromyces ornithogal','41ffef0f-2a06-481b-b77d-fc340859c113','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4205bca0-6421-488c-bd91-9e993b82ee09','','','bb302783-60cb-5742-8f6d-6e1281a31a1f','Colpomenia bullosa (Saunders) Yamada','(Saunders) Yamada',0,0,'08e0584b-215f-5196-9d0b-0d2963faa71b','Colpomenia bullosa','08e0584b-215f-5196-9d0b-0d2963faa71b','Colpomenia bullosa','6806f0ca-36f7-53c9-bdc4-0a262b8445a6','Colpomenia bullos','4205bca0-6421-488c-bd91-9e993b82ee09','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Scytothamnaceae|Colpomenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('420915b0-8ff5-42bc-910e-49f4313a4f77','','','cc94e734-c435-51bc-98e4-e587bb4fe226','Gentiana hookeri J.B.Armstr.','J.B.Armstr.',0,0,'7e77bd6b-f9b9-5ac6-8032-5f3b136b2741','Gentiana hookeri','7e77bd6b-f9b9-5ac6-8032-5f3b136b2741','Gentiana hookeri','0e3a2b52-dcaa-507e-84cf-7e0bf4bcd51d','Gentiana hooker','0599b59f-3ccc-4b5d-b1b6-0a5d5b1eb2d6','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('420c8567-2438-485b-853f-5026ad9eecad','','','21091b9e-5b59-5a36-a391-e59a3fa6313f','Sericolophus reflexus Ijima, 1894','Ijima, 1894',1894,0,'23dbbfd9-03fe-5e65-9bb3-e723b18601fd','Sericolophus reflexus','23dbbfd9-03fe-5e65-9bb3-e723b18601fd','Sericolophus reflexus','c420df81-a254-58d4-a9d6-0661cfd121d1','Sericolophus reflex','420c8567-2438-485b-853f-5026ad9eecad','Animalia|Porifera|Hexactinellida|Amphidiscosida|Pheronematidae|Sericolophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('420dbe44-893f-47c9-b550-6bf50d0b8de5','','','22b33fc1-b7f5-57d9-bfeb-19511cff1b20','Dialonectria volutella (Ellis & Everh.) L. Lombard & Sand.-Den.','(Ellis & Everh.) L. Lombard & Sand.-Den.',0,0,'e6979c3b-ac0a-5c87-b99d-e8c4e0de8b2b','Dialonectria volutella','e6979c3b-ac0a-5c87-b99d-e8c4e0de8b2b','Dialonectria volutella','79b1426a-c368-5b63-986f-fa8130072bd2','Dialonectria uolutell','420dbe44-893f-47c9-b550-6bf50d0b8de5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Dialonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41335fec-a6a1-4bef-a855-183db0664fe4','','','8ea29698-0249-5e8c-bd78-db52d0fa29a7','Haliclona species 4 Kelly & Wilkinson, 2000','',0,0,'ca614c1f-4c0e-5f15-a4c2-91c75c16a372','Haliclona','ca614c1f-4c0e-5f15-a4c2-91c75c16a372','Haliclona','ca614c1f-4c0e-5f15-a4c2-91c75c16a372','Haliclona','41335fec-a6a1-4bef-a855-183db0664fe4','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Haliclona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('420fadf3-7155-4fdd-9848-0d625baf9b18','','','56dcb11b-c579-525c-89b1-57973b2e621b','Cedrus libani var. brevifolia Hook.f.','Hook.f.',0,0,'342f809e-2834-543a-a89b-af507f27dbc3','Cedrus libani brevifolia','be6980e4-27aa-5ba5-aed5-34028083a2d1','Cedrus libani var. brevifolia','ea28fd27-1a01-53b1-8a42-10d611fade8f','Cedrus liban breuifol','1acdfdbf-738c-4c00-b9a9-5ac5aff935f7','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Cedrus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('420d27b5-80dc-4746-8506-d973bc683593','','','af79ac01-7b36-57d4-a62a-96f3fa79124d','Isoplectron aciculatum Karny, 1937','Karny, 1937',1937,0,'0cf74669-1c3a-58a8-9f3f-a13f0c4acba7','Isoplectron aciculatum','0cf74669-1c3a-58a8-9f3f-a13f0c4acba7','Isoplectron aciculatum','edb35083-a3e9-5f73-8e7a-e020de022831','Isoplectron aciculat','420d27b5-80dc-4746-8506-d973bc683593','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Isoplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42134b63-eaa0-42ac-870e-a3c5caa3a420','','','a170fbd8-9751-5431-961b-68943476401e','Bruchidius Schilsky, 1905','Schilsky, 1905',1905,0,'374c4581-049f-5f05-b931-733140acf8dc','Bruchidius','374c4581-049f-5f05-b931-733140acf8dc','Bruchidius','374c4581-049f-5f05-b931-733140acf8dc','Bruchidius','42134b63-eaa0-42ac-870e-a3c5caa3a420','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Bruchidius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('41339950-2450-462a-a2b3-edc1a7a95a58','','','06d54931-766d-51e4-bfcd-f96cfe1e9a02','Denticularia Deighton','Deighton',0,0,'c7824ba4-f70a-5b9d-a024-05527247f31a','Denticularia','c7824ba4-f70a-5b9d-a024-05527247f31a','Denticularia','c7824ba4-f70a-5b9d-a024-05527247f31a','Denticularia','41339950-2450-462a-a2b3-edc1a7a95a58','Fungi|Ascomycota||||Denticularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4133b994-23c9-42e7-93d5-e2650af02148','','','78bfd960-951e-58c1-a4ba-6ac57132a12a','Cortinarius chrysma Soop','Soop',0,0,'eb7fc899-d3e0-5ddb-8a9f-2c104b470bfd','Cortinarius chrysma','eb7fc899-d3e0-5ddb-8a9f-2c104b470bfd','Cortinarius chrysma','f9ac2e9c-8b7c-525d-9fd8-c9bcac965443','Cortinarius chrysm','4133b994-23c9-42e7-93d5-e2650af02148','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4135ceb2-659d-44c7-ac4a-21cbd6a1459a','','','c416ae3d-92cc-5592-98db-7c1efb6979d2','Puffinus tenuirostris (Temminck, 1879)','(Temminck, 1879)',1879,0,'e8aca2a7-f279-59f7-bf97-ccdd2d574d6e','Puffinus tenuirostris','e8aca2a7-f279-59f7-bf97-ccdd2d574d6e','Puffinus tenuirostris','dcb59ce1-80b0-53af-b6cf-ca96cad2b127','Puffinus tenuirostr','4135ceb2-659d-44c7-ac4a-21cbd6a1459a','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4135bb43-2040-4d08-9cac-3a41c5aa31f1','','','63dcc8c7-b3c9-5362-942e-c675d1c831f2','Pseudopithomyces Ariyaw. & K.D. Hyde','Ariyaw. & K.D. Hyde',0,0,'22e0f798-4317-54df-b8c0-0bf459978f8d','Pseudopithomyces','22e0f798-4317-54df-b8c0-0bf459978f8d','Pseudopithomyces','22e0f798-4317-54df-b8c0-0bf459978f8d','Pseudopithomyces','4135bb43-2040-4d08-9cac-3a41c5aa31f1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Pseudopithomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('413729db-f8ed-46ba-89fc-daf04109ecbe','','','42e032ea-f97d-5b1f-8ee7-de2d2671f91c','Alocasia plumbea (C.Koch) van Houtte','(C.Koch) van Houtte',0,0,'e4564a10-aa24-5e9a-8e53-8acc66f592db','Alocasia plumbea','e4564a10-aa24-5e9a-8e53-8acc66f592db','Alocasia plumbea','af682881-fec1-50da-b5c8-1718f8bcb5df','Alocasia plumbe','fa2d8af8-af6a-4656-9aba-a7399448c427','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Alocasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('413c277e-c0f0-4244-9ccf-5abeb4a364a6','','','2d49b370-9e88-535d-ac11-8a232194066d','Quedius badius Broun, 1923','Broun, 1923',1923,0,'5a9517e5-ac9b-555f-90e3-6c61f8105b25','Quedius badius','5a9517e5-ac9b-555f-90e3-6c61f8105b25','Quedius badius','07a701af-8637-594c-8ed9-892651f3a8e2','Quedius bad','413c277e-c0f0-4244-9ccf-5abeb4a364a6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('413da516-0828-434a-a219-a3d212f70e39','','','eb707af5-7cf3-5465-bc1f-1d221814270c','Sethophormis','',0,0,'eb707af5-7cf3-5465-bc1f-1d221814270c','Sethophormis','eb707af5-7cf3-5465-bc1f-1d221814270c','Sethophormis','eb707af5-7cf3-5465-bc1f-1d221814270c','Sethophormis','413da516-0828-434a-a219-a3d212f70e39','Chromista|Radiozoa|Polycystinea|Nassellaria|Sethophormididae|Sethophormis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('413c8d63-d002-4c29-81ad-d82ad908012f','','','185a1f7d-0d0b-5f42-98ca-445c7bd76574','Psammocinia perforodorsa Cook & Bergquist, 1998','Cook & Bergquist, 1998',1998,0,'5ae20dc5-0994-5ffb-afe1-e8cf81b2b8dc','Psammocinia perforodorsa','5ae20dc5-0994-5ffb-afe1-e8cf81b2b8dc','Psammocinia perforodorsa','92b9219e-1d29-53ab-bdbd-b9913985c63d','Psammocinia perforodors','413c8d63-d002-4c29-81ad-d82ad908012f','Animalia|Porifera|Demospongiae|Dictyoceratida|Irciniidae|Psammocinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41424201-b621-4e86-82df-7f96ebcad02e','','','2fd2d45e-083d-5ff1-a3a4-43de98f77916','Brachiopiella Hammer, 1962','Hammer, 1962',1962,0,'8651bbd9-1c9e-5c55-bce1-05320271c7a0','Brachiopiella','8651bbd9-1c9e-5c55-bce1-05320271c7a0','Brachiopiella','8651bbd9-1c9e-5c55-bce1-05320271c7a0','Brachiopiella','41424201-b621-4e86-82df-7f96ebcad02e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Brachiopiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('414090d4-abf6-4ad6-a160-a3a777b00914','','','63745598-eac3-53a4-bcc6-2d26b7c224eb','Akanthomyces lecanii (Zimm.) Spatafora, Kepler & B. Shrestha','(Zimm.) Spatafora, Kepler & B. Shrestha',0,0,'723e4a49-1878-557b-b5e9-75a3401b794b','Akanthomyces lecanii','723e4a49-1878-557b-b5e9-75a3401b794b','Akanthomyces lecanii','f4426530-60ec-5cf1-9b5f-df8749363a31','Akanthomyces lecan','414090d4-abf6-4ad6-a160-a3a777b00914','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Akanthomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4144b337-c80d-4d1f-8974-ea3be8dee564','','','79b8e219-de43-569c-8441-d511e1cffc2a','Aptenodytes forsteri Gray','Gray',0,0,'70d4b2aa-6c65-5ab6-99dc-eec280e2bc4d','Aptenodytes forsteri','70d4b2aa-6c65-5ab6-99dc-eec280e2bc4d','Aptenodytes forsteri','6cb867c1-f386-50f8-831e-b460ab1b8275','Aptenodytes forster','4144b337-c80d-4d1f-8974-ea3be8dee564','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Aptenodytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('414af48f-0ffe-4079-b2dc-226394bdc0d4','','','9ab82761-932d-50b3-a394-f326a6ac4cd9','Bacidia wellingtonii (Stirt.) D.J.Galloway','(Stirt.) D.J.Galloway',0,0,'b5a5e384-511d-5fd2-8616-84d85ea17480','Bacidia wellingtonii','b5a5e384-511d-5fd2-8616-84d85ea17480','Bacidia wellingtonii','cec14e12-5020-5d96-93f2-bfa09ade86f4','Bacidia wellington','414af48f-0ffe-4079-b2dc-226394bdc0d4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('414853dc-a004-40f8-83a4-b2b18c82b73f','','','10e1d204-47bc-5b3f-925a-989eb2d1bc38','Acritelater','',0,0,'10e1d204-47bc-5b3f-925a-989eb2d1bc38','Acritelater','10e1d204-47bc-5b3f-925a-989eb2d1bc38','Acritelater','10e1d204-47bc-5b3f-925a-989eb2d1bc38','Acritelater','414853dc-a004-40f8-83a4-b2b18c82b73f','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Acritelater','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4148358c-a4b8-436e-8045-b927e96b434b','','','12e68e62-4fbc-5cd4-97fd-1b0394cc4bac','Narcissus latent virus','',0,0,'','','','','','','4148358c-a4b8-436e-8045-b927e96b434b','Virus|||Patatavirales|Potyviridae|Macluravirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('4148dc0b-2ca9-4e61-9887-dd1854965924','','','e37bc893-6e04-50ea-9b2b-5352d75c92cc','Epicoccum levisporum Pat.','Pat.',0,0,'d1a2040d-d385-5044-9f1c-0f41adc4fd68','Epicoccum levisporum','d1a2040d-d385-5044-9f1c-0f41adc4fd68','Epicoccum levisporum','1e6057a3-f363-5fbb-8adb-3799b8f5eb35','Epicoccum leuispor','0436e144-e1e0-407f-9aca-58e8c21e7ad3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('414b5bfa-e4f4-4d1b-898d-ae00f67e5ff4','','','f0360567-d7f5-59d5-9723-bc259eb91055','Lecidea lygomma var. crassilabra (Müll.Arg.) Hertel','(Müll.Arg.) Hertel',0,0,'ecf45d01-2158-56a2-a2bb-f0f92d50a96a','Lecidea lygomma crassilabra','af849754-480f-5a40-b25e-63dc00b67c65','Lecidea lygomma var. crassilabra','2f8711b1-e5a5-5a4b-b29a-1bb98d6d6739','Lecidea lygomm crassilabr','414b5bfa-e4f4-4d1b-898d-ae00f67e5ff4','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('414844ce-735c-4cfd-b3df-ca002fde3471','','','0d691eb3-7936-5db4-868e-170e3f21e14e','Zelandius tuberalis (Broun, 1915)','(Broun, 1915)',1915,0,'88980e96-3a49-5da5-9764-0bb926165159','Zelandius tuberalis','88980e96-3a49-5da5-9764-0bb926165159','Zelandius tuberalis','b408b769-e53e-5e14-a631-41a86c1e5074','Zelandius tuberal','414844ce-735c-4cfd-b3df-ca002fde3471','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Zelandius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('415444af-3641-441f-bd4f-8aa2b782b468','','','80a2c31d-acf5-57c5-88f0-1d08e828913a','Microcycas (Miq.) DC','(Miq.) DC',0,0,'03da3054-29f9-50a2-8dc4-961566b34e31','Microcycas','03da3054-29f9-50a2-8dc4-961566b34e31','Microcycas','03da3054-29f9-50a2-8dc4-961566b34e31','Microcycas','415444af-3641-441f-bd4f-8aa2b782b468','Plantae|Tracheophyta|Cycadopsida|Cycadales|Zamiaceae|Microcycas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('41514c66-bf3c-4d48-a47a-800a0b0848eb','','','c632b39e-2ab5-554e-a13f-4fb60550e7ae','Phomopsis viticola (Sacc.) Sacc.','(Sacc.) Sacc.',0,0,'9771169d-93ee-53a4-96ad-6940b50398f5','Phomopsis viticola','9771169d-93ee-53a4-96ad-6940b50398f5','Phomopsis viticola','abec53c8-a0bc-58fa-af66-ada014d30a06','Phomopsis uiticol','9de84dca-2f0f-42e3-84dc-5e667edd24f0','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('414cc722-bec1-430e-af94-df40054f09d1','','','6d397b3b-f7c8-530d-bf55-7f8cc2b2d653','Heterosporium ornithogali Klotzsch ex Cooke','Klotzsch ex Cooke',0,0,'0182a8cb-c88f-50c1-ade3-7cf27e0eb872','Heterosporium ornithogali','0182a8cb-c88f-50c1-ade3-7cf27e0eb872','Heterosporium ornithogali','6f348e8b-d171-5aed-9e6e-9c07f1db75c6','Heterosporium ornithogal','2621bcbc-4751-488d-afc6-4b430bfb921a','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Heterosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('415803cb-83d1-4cc5-948b-23bda404728a','','','a957ab51-6d6c-51e9-8f33-938b9e73fdba','Scissurella fairchildi Powell, 1933','Powell, 1933',1933,0,'fd2bff71-4caf-5b71-831e-8d83c3ac55c8','Scissurella fairchildi','fd2bff71-4caf-5b71-831e-8d83c3ac55c8','Scissurella fairchildi','73f719fb-40a2-555e-9124-5fb5d59e1b32','Scissurella fairchild','415803cb-83d1-4cc5-948b-23bda404728a','Animalia|Mollusca|Gastropoda|Vetigastropoda|Scissurellidae|Scissurella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41585c32-a935-4de7-9929-8246941004f1','','','f6ae70a7-d0a5-5ec2-80c5-92b697a13dc1','Arthrocardia','',0,0,'f6ae70a7-d0a5-5ec2-80c5-92b697a13dc1','Arthrocardia','f6ae70a7-d0a5-5ec2-80c5-92b697a13dc1','Arthrocardia','f6ae70a7-d0a5-5ec2-80c5-92b697a13dc1','Arthrocardia','41585c32-a935-4de7-9929-8246941004f1','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Arthrocardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4159b7b6-5549-44ad-b9ac-b57de461260b','','','eafdd15e-89e6-5d47-be7c-1f8b483c51df','Lauria','',0,0,'eafdd15e-89e6-5d47-be7c-1f8b483c51df','Lauria','eafdd15e-89e6-5d47-be7c-1f8b483c51df','Lauria','eafdd15e-89e6-5d47-be7c-1f8b483c51df','Lauria','4159b7b6-5549-44ad-b9ac-b57de461260b','Animalia|Mollusca|Gastropoda|Stylommatophora|Pupillidae|Lauria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4156b6d1-7c4b-496d-8181-7f2dc057168a','','','f964c264-581c-5543-8eda-5e5aabb868b7','Sporopachydermia lactativora Rodr. Mir.','Rodr. Mir.',0,0,'3c977f69-3b88-5f64-aa04-3b881a5eceaa','Sporopachydermia lactativora','3c977f69-3b88-5f64-aa04-3b881a5eceaa','Sporopachydermia lactativora','bc18297d-5e8a-5da1-9de1-f9e0419e1e4c','Sporopachydermia lactatiuor','4156b6d1-7c4b-496d-8181-7f2dc057168a','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Sporopachydermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41557298-0dac-40b0-817a-5b2562c9e81b','','','aac1f5c7-55b4-5deb-b093-29d1f1ba7557','Hamacanthidae','',0,0,'aac1f5c7-55b4-5deb-b093-29d1f1ba7557','Hamacanthidae','aac1f5c7-55b4-5deb-b093-29d1f1ba7557','Hamacanthidae','aac1f5c7-55b4-5deb-b093-29d1f1ba7557','Hamacanthidae','41557298-0dac-40b0-817a-5b2562c9e81b','Animalia|Porifera|Demospongiae|Poecilosclerida|Hamacanthidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4160f701-e4a7-43f6-8c85-055e084bcdd8','','','6a30beb9-8b60-520b-a0e6-c2bd81c865c8','Tripteris Less.','Less.',0,0,'42200a68-f04f-5051-9f3c-af1a815d6dd7','Tripteris','42200a68-f04f-5051-9f3c-af1a815d6dd7','Tripteris','42200a68-f04f-5051-9f3c-af1a815d6dd7','Tripteris','82feb498-2aea-4c82-b818-7917e5dbd2bf','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Tripteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4160fcd4-316d-4e00-befc-58edd2ffccf7','','','5c883fab-1613-54b2-b6fe-f248c8fbd3af','Puncia','',0,0,'5c883fab-1613-54b2-b6fe-f248c8fbd3af','Puncia','5c883fab-1613-54b2-b6fe-f248c8fbd3af','Puncia','5c883fab-1613-54b2-b6fe-f248c8fbd3af','Puncia','4160fcd4-316d-4e00-befc-58edd2ffccf7','Animalia|Arthropoda|Ostracoda|Paleocopida|Puncidae|Puncia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('415cfd8b-26cb-45f5-914a-4bdc7ff86eb0','','','bcb65ffb-4413-5385-a66c-fafed2ae6323','Aizoago Vánky','Vánky',0,0,'ad08ed7c-9df6-594f-8533-4c3b345602e6','Aizoago','ad08ed7c-9df6-594f-8533-4c3b345602e6','Aizoago','ad08ed7c-9df6-594f-8533-4c3b345602e6','Aizoago','415cfd8b-26cb-45f5-914a-4bdc7ff86eb0','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales||Aizoago','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('415ec2b0-ac94-4718-8442-ab4a3e8b2542','','','9e610b3c-886c-5b41-ac60-390463c5b911','Pepper cryptic virus 1','',0,0,'','','','','','','415ec2b0-ac94-4718-8442-ab4a3e8b2542','Virus|||Durnavirales|Partitiviridae|Alphacryptovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('41618096-9cb3-46e1-85b1-e0b695a23c41','','','82f1692d-f98b-5a2e-9c47-6973befdcb86','Trichaptum venustum (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'d1553ebd-41a4-5136-b13a-89a745a5729e','Trichaptum venustum','d1553ebd-41a4-5136-b13a-89a745a5729e','Trichaptum venustum','7edc70b8-5d61-5f16-9e2d-f8150b9ea91f','Trichaptum uenust','0740c208-138d-4aff-8a96-a1e169934078','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Trichaptum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41689ba6-5874-40c1-b24e-ba3d83645453','','','07d3838e-fcc3-5c68-91d6-c013b3bc2383','Laetesia bellissima Millidge, 1988','Millidge, 1988',1988,0,'b93fb7b6-552f-55d4-82c3-689435b66d83','Laetesia bellissima','b93fb7b6-552f-55d4-82c3-689435b66d83','Laetesia bellissima','4569c32b-a99d-59a6-9ee1-700570a34da9','Laetesia bellissim','41689ba6-5874-40c1-b24e-ba3d83645453','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Laetesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('416ea3be-7696-4a58-bf28-0506f923b375','','','e5ef2f6d-07d1-5979-8668-a9a19c709258','Dracaena medeoloides L.f.','L.f.',0,0,'ac9d6bc7-0f0e-58eb-a076-ea5d405463ee','Dracaena medeoloides','ac9d6bc7-0f0e-58eb-a076-ea5d405463ee','Dracaena medeoloides','feba7947-26d5-5185-9d4a-7b679709ff0b','Dracaena medeoloid','819e1d20-ab32-483c-8076-1da375e9227c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dracaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('416e56df-a5ef-456d-8ec9-461c8b1be6b7','','','10b6fe5f-073a-5a1f-8c76-cec7759c71b3','Drototelus rarus Wang and Lu, 2004','Wang and Lu, 2004',2004,0,'3698cc8f-a4b3-5e0c-ab9c-456a60c0493d','Drototelus rarus','3698cc8f-a4b3-5e0c-ab9c-456a60c0493d','Drototelus rarus','eb4ae7e8-891d-5f71-9d79-d6bf21f1803c','Drototelus rar','416e56df-a5ef-456d-8ec9-461c8b1be6b7','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Drototelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('416f9621-1f15-4ed9-9f70-5f6c534b5274','','','e0dd151b-a4ae-5590-953d-7ea03ba62f65','Thoramus feredayi Sharp, 1877','Sharp, 1877',1877,0,'f19fcac7-27bc-50fe-8b11-beefc1f1516e','Thoramus feredayi','f19fcac7-27bc-50fe-8b11-beefc1f1516e','Thoramus feredayi','6522df97-ad46-5e83-ac71-d8a40d53b0e3','Thoramus fereday','416f9621-1f15-4ed9-9f70-5f6c534b5274','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Thoramus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('416e226b-ea82-4f9c-9bc1-900a438d8d24','','','f03dc463-23cd-59ba-b5c3-d4c54e45d85e','Ginkgoales Gorozh.','Gorozh.',0,0,'5a145087-c43f-5072-b49a-4ee3630b662a','Ginkgoales','5a145087-c43f-5072-b49a-4ee3630b662a','Ginkgoales','5a145087-c43f-5072-b49a-4ee3630b662a','Ginkgoales','416e226b-ea82-4f9c-9bc1-900a438d8d24','Plantae|Tracheophyta|Ginkgoopsida|Ginkgoales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('4175256e-bd45-4156-a352-10159d48e681','','','0dcf0fe3-f468-5c3b-9cea-e3587e0044db','Ovularia nymphaearum Allesch.','Allesch.',0,0,'56531ec6-7376-5aff-8a4d-230c2e27993c','Ovularia nymphaearum','56531ec6-7376-5aff-8a4d-230c2e27993c','Ovularia nymphaearum','7938a27f-3049-5f71-bf77-dabc2b1d969c','Ovularia nymphaear','227ab39c-dc49-4c87-8e19-0a3b3442bcc6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ovularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41719560-26d6-4a62-b178-50bcbfff60aa','','','f573887a-f304-5d93-bb1b-6c54ef1f5574','Coenocorypha G. R. Gray','G. R. Gray',0,0,'04ac8177-0b47-561f-958e-1bf3817129f0','Coenocorypha','04ac8177-0b47-561f-958e-1bf3817129f0','Coenocorypha','04ac8177-0b47-561f-958e-1bf3817129f0','Coenocorypha','41719560-26d6-4a62-b178-50bcbfff60aa','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Coenocorypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('40e265b8-1e3c-41f2-b7d1-446d18c0e701','','','95629e3c-cd36-56f8-a89e-3a27a4a8e336','Pimelea sericeovillosa Hook.f.','Hook.f.',0,0,'3a40626c-ea6a-501d-b568-d50a99fec881','Pimelea sericeovillosa','3a40626c-ea6a-501d-b568-d50a99fec881','Pimelea sericeovillosa','ca02b3ea-9c73-500b-9bc4-aa82e87d6ba8','Pimelea sericeouillos','40e265b8-1e3c-41f2-b7d1-446d18c0e701','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40e64a6c-9fb3-4add-b6cc-66ba7969be68','','','118cf2d1-3825-570c-832e-0b00c27a568e','Carchesium polypinum (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'7dff1281-b6bb-5d54-8078-d49de7915595','Carchesium polypinum','7dff1281-b6bb-5d54-8078-d49de7915595','Carchesium polypinum','e7c77192-6235-5e6d-bf91-b1fef317f6a1','Carchesium polypin','40e64a6c-9fb3-4add-b6cc-66ba7969be68','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vorticellidae|Carchesium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40df06bf-b9dc-4253-843a-c41a1b525279','','','c3f1038f-52c5-5212-8aa5-60d98f128433','Iphimedia','',0,0,'c3f1038f-52c5-5212-8aa5-60d98f128433','Iphimedia','c3f1038f-52c5-5212-8aa5-60d98f128433','Iphimedia','c3f1038f-52c5-5212-8aa5-60d98f128433','Iphimedia','40df06bf-b9dc-4253-843a-c41a1b525279','Animalia|Arthropoda|Malacostraca|Amphipoda|Iphimediidae|Iphimedia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('40e55585-dde0-4549-9f8a-87149212b749','','','8a7cd49c-5d1d-5af3-85d5-f4949a35261d','Aculus corynocarpi (Manson, 1984)','(Manson, 1984)',1984,0,'30fac9c4-6c3c-5187-8427-4336a0ae2bd8','Aculus corynocarpi','30fac9c4-6c3c-5187-8427-4336a0ae2bd8','Aculus corynocarpi','80c89045-fb84-57a2-bc95-42112fc5739b','Aculus corynocarp','40e55585-dde0-4549-9f8a-87149212b749','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40e4490c-9f8d-479e-b908-e3711bfe46be','','','27377554-6536-543b-a9d2-2b56d1d3c2b9','Poria rixosa P. Karst.','P. Karst.',0,0,'41a5624a-e793-5f65-91c5-96b8fa1d05d8','Poria rixosa','41a5624a-e793-5f65-91c5-96b8fa1d05d8','Poria rixosa','4cee67c4-e0e0-5d0e-bdbe-e6c1392d4e30','Poria rixos','553c6d01-4035-423b-bbda-8444362d2cc2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40e32090-2fbf-4361-92f6-fd80c0ccb383','','','3dd9f63b-a387-51ac-95bc-ef27f64ab395','Gratiola sexdentata R.Cunn. ex A.Cunn.','R.Cunn. ex A.Cunn.',0,0,'f4bf6f9d-cc74-50e4-ac26-25eb1f010617','Gratiola sexdentata','f4bf6f9d-cc74-50e4-ac26-25eb1f010617','Gratiola sexdentata','e401edb3-96fa-58b8-a11e-de35935a26cf','Gratiola sexdentat','40e32090-2fbf-4361-92f6-fd80c0ccb383','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Gratiola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('40ec32ca-ff0b-41a8-afd1-30516c0985ee','','','67642ad7-624c-5814-88a1-60f1fed9e8fb','Kiwiplatynus Larochelle and Lariviere, 2021','Larochelle and Lariviere, 2021',2021,0,'72eac5ae-8bcf-53a4-bcbb-d7c967baf215','Kiwiplatynus','72eac5ae-8bcf-53a4-bcbb-d7c967baf215','Kiwiplatynus','72eac5ae-8bcf-53a4-bcbb-d7c967baf215','Kiwiplatynus','40ec32ca-ff0b-41a8-afd1-30516c0985ee','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kiwiplatynus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('40e9318b-3465-4e0a-88c4-787da219f8d3','','','4e32b95a-691d-5a1c-bf7d-90fad516f8c5','Seimatosporium salicinum (Corda) Nag Raj','(Corda) Nag Raj',0,0,'e9895cd9-c32d-51eb-8a56-05787eeac3c8','Seimatosporium salicinum','e9895cd9-c32d-51eb-8a56-05787eeac3c8','Seimatosporium salicinum','7afc5d55-6823-5627-8ff3-ddc3db1896a5','Seimatosporium salicin','40e9318b-3465-4e0a-88c4-787da219f8d3','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Seimatosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40eb2485-609e-4078-b522-97c09c756986','','','8b9fcfe2-a98a-53d2-8c0e-1a2ae1339b72','Melanopsaceae Phillips, Slippers, Boissin & Crous','Phillips, Slippers, Boissin & Crous',0,0,'ce152a20-fafb-5bed-9d4f-3ba18faa5a3f','Melanopsaceae','ce152a20-fafb-5bed-9d4f-3ba18faa5a3f','Melanopsaceae','ce152a20-fafb-5bed-9d4f-3ba18faa5a3f','Melanopsaceae','40eb2485-609e-4078-b522-97c09c756986','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Melanopsaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('40f21114-34fd-4ec2-b12b-3a35860b475d','','','476d54b7-fede-5f80-b6c6-5ae8f904087a','Navicula britannica Hustedt & Aleem','Hustedt & Aleem',0,0,'657bb057-7a1c-5ed7-8e98-0e0a9db910a5','Navicula britannica','657bb057-7a1c-5ed7-8e98-0e0a9db910a5','Navicula britannica','98d20012-9158-51c6-a464-f546783b32f3','Navicula britannic','40f21114-34fd-4ec2-b12b-3a35860b475d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40f13285-eb34-4130-aea2-c62999b2edca','','','c9e8fdd9-a4d5-5658-93d7-9ada55b01173','Vriesea subgen. Alcantarea É.Morren ex Mez','É.Morren ex Mez',0,0,'8a85cb3c-198e-521c-8925-1bbf9f1be4c3','Alcantarea','83476dab-7f14-55e2-8a65-13e351cd0896','Vriesea subgen. Alcantarea','8a85cb3c-198e-521c-8925-1bbf9f1be4c3','Alcantarea','6f4cd98a-3425-42e3-9d58-f0578c4adbc5','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Vriesea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('40f28e20-2dca-4c14-b297-d29d555c8fb2','','','001290f4-f02a-51ad-bec6-aac502d33742','Phalangium quamash Pursh','Pursh',0,0,'b32356aa-2f3a-5090-84c2-9090a8b5dfa1','Phalangium quamash','b32356aa-2f3a-5090-84c2-9090a8b5dfa1','Phalangium quamash','b32356aa-2f3a-5090-84c2-9090a8b5dfa1','Phalangium quamash','be50350a-6ec2-4130-bad6-8deb10ee3494','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Phalangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40fb9454-97e4-4e98-ba72-8c2af8518f62','','','fbed563d-fc8d-5eef-a141-729976867239','Amphientulus zelandicus Tuxen, 1986','Tuxen, 1986',1986,0,'a6d81db3-23c7-5573-8564-89ae1bce174d','Amphientulus zelandicus','a6d81db3-23c7-5573-8564-89ae1bce174d','Amphientulus zelandicus','db499520-b4b2-5b21-9fff-3e61d9d42c6f','Amphientulus zelandic','40fb9454-97e4-4e98-ba72-8c2af8518f62','Animalia|Arthropoda|Protura||Acerentomidae|Amphientulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40fff8e5-5f03-4bf1-9d50-06457a875e0e','','','358e3d50-0073-53a9-b619-a87effd3d836','Passalora platensis (Speg.) U. Braun & Crous','(Speg.) U. Braun & Crous',0,0,'0ffb6fa0-9223-5756-bfcd-28311ed0a1d0','Passalora platensis','0ffb6fa0-9223-5756-bfcd-28311ed0a1d0','Passalora platensis','d1f2be7a-0587-5621-bb58-381153440f8b','Passalora platens','40fff8e5-5f03-4bf1-9d50-06457a875e0e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41031baa-742a-4436-86a5-51e1f3a370d7','','','b3b8e2c8-d3bd-5bf2-b798-6279692b21f3','Adoxia vestitus (Weise, 1924)','(Weise, 1924)',1924,0,'72baa9ae-743c-5979-b5da-1e98b534881d','Adoxia vestitus','72baa9ae-743c-5979-b5da-1e98b534881d','Adoxia vestitus','cb905138-ed02-5616-a9ff-e13ff2a03a08','Adoxia uestit','41031baa-742a-4436-86a5-51e1f3a370d7','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('410ca592-dcf9-4b92-bd78-0d6a761de079','','','42d34df0-8a2e-5f23-9495-7fb90821679f','Puccinia obtectella Cummins','Cummins',0,0,'137db137-ea3b-5b72-b002-dfb67c8244f7','Puccinia obtectella','137db137-ea3b-5b72-b002-dfb67c8244f7','Puccinia obtectella','a25bd462-93f8-588b-a291-975940a0e175','Puccinia obtectell','410ca592-dcf9-4b92-bd78-0d6a761de079','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4106c081-06ad-44ca-8768-11323cd3745d','','','6a6bd5bc-4edd-5ee2-a602-e37fc36332aa','Diadesmis Kuetzing','Kuetzing',0,0,'791cc444-5bd6-5008-8364-96550937a76e','Diadesmis','791cc444-5bd6-5008-8364-96550937a76e','Diadesmis','791cc444-5bd6-5008-8364-96550937a76e','Diadesmis','4106c081-06ad-44ca-8768-11323cd3745d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diadesmis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('41053576-9249-485a-952a-d6d8348fae43','','','3230c810-57f8-56d7-94f0-cf00211a19ca','Cicada scutellaris Walker, 1850','Walker, 1850',1850,0,'4e87bc59-c9f7-5879-a5c3-1e22336201fe','Cicada scutellaris','4e87bc59-c9f7-5879-a5c3-1e22336201fe','Cicada scutellaris','7f4a02b1-0ef6-5068-8576-47e045d01a1d','Cicada scutellar','93d49b17-ded3-4e17-9329-92a12ec423d0','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Cicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('410b8fc5-bbac-4de9-8ca9-7dca8adee2bc','','','c5ebdab1-a9bf-53a2-b32b-421a39d40660','Anthracoidea intercedens Nannf.','Nannf.',0,0,'da6ec6dc-b2d5-5b5f-9640-808d0e851a00','Anthracoidea intercedens','da6ec6dc-b2d5-5b5f-9640-808d0e851a00','Anthracoidea intercedens','da6ec6dc-b2d5-5b5f-9640-808d0e851a00','Anthracoidea intercedens','410b8fc5-bbac-4de9-8ca9-7dca8adee2bc','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('410a3312-9256-4011-9827-c2f021ba37b4','','','aae019b3-a9d5-5223-8e4f-582b8121288c','Montia sessiliflora (G.Simpson) Heenan','(G.Simpson) Heenan',0,0,'38381c6f-771e-5b37-b476-9e16f9c50df0','Montia sessiliflora','38381c6f-771e-5b37-b476-9e16f9c50df0','Montia sessiliflora','3b73eb66-bb9b-5a09-9682-16e3e34eb56b','Montia sessiliflor','410a3312-9256-4011-9827-c2f021ba37b4','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Montia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('411801b0-6d60-4aa7-af42-002d866c2c00','','','3c79fb66-2ba9-5f3f-ad4f-f8a335e065fd','Ramularia circaeae Allesch.','Allesch.',0,0,'730291ba-b2af-5cc3-a8dc-1165ca4c755d','Ramularia circaeae','730291ba-b2af-5cc3-a8dc-1165ca4c755d','Ramularia circaeae','bb123f10-1d81-5148-afac-b1219d165b85','Ramularia circae','bd1ed190-c691-4024-bfb0-2149cafeee43','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4113c4b8-cd38-4d90-846f-1df5c1caf664','','','0475f427-0045-5343-8c6d-d0b9e88e86c2','Agropyron scabrum var. tenue Buchanan','Buchanan',0,0,'f878b578-6d54-58aa-af27-45c86717d28b','Agropyron scabrum tenue','a26b9cb1-6276-5935-a4d6-e8094bbaf702','Agropyron scabrum var. tenue','ed79f257-95e1-59e6-936f-4eee8173a75a','Agropyron scabr tenu','448ed9e4-2260-4b36-8822-62f22f2dd0a8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agropyron','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('41199c41-66ed-4055-a352-941c65e8dddd','','','56a35c63-91d4-55a4-be42-f7c3999bb260','Allocharis picticornis Broun, 1917','Broun, 1917',1917,0,'3c5a5f47-66b1-5dfb-b085-3103f05844de','Allocharis picticornis','3c5a5f47-66b1-5dfb-b085-3103f05844de','Allocharis picticornis','a910e6de-6db8-597c-bc18-fafea193c81c','Allocharis picticorn','de432d43-9564-44ae-8c67-ba35b4d27ae1','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Allocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('411ddf23-9b4b-4d91-aa4a-561c07b322ff','','','e4e58f69-8931-59ff-a95a-09e098d7bad0','Cotoneaster wardii','',0,0,'e4e58f69-8931-59ff-a95a-09e098d7bad0','Cotoneaster wardii','e4e58f69-8931-59ff-a95a-09e098d7bad0','Cotoneaster wardii','75a2474a-9d45-55b7-ab72-905ab1e99bb2','Cotoneaster ward','','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('411d764c-9c4b-4f2f-9b70-598bd00169a6','','','0bde493a-82c4-5ff2-89f4-223bee986f50','Colymbetinae','',0,0,'0bde493a-82c4-5ff2-89f4-223bee986f50','Colymbetinae','0bde493a-82c4-5ff2-89f4-223bee986f50','Colymbetinae','0bde493a-82c4-5ff2-89f4-223bee986f50','Colymbetinae','411d764c-9c4b-4f2f-9b70-598bd00169a6','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('41214aab-1ee3-46dd-844a-a64262329fe3','','','e6c9a559-d90c-5e83-a19e-c0249e78d9b5','Calliphora vicina Robineau-Desvoidy, 1830','Robineau-Desvoidy, 1830',1830,0,'bb8e3b94-5023-5c82-aa5a-35fc94654054','Calliphora vicina','bb8e3b94-5023-5c82-aa5a-35fc94654054','Calliphora vicina','bb9ef22b-02f4-5019-9493-6ca5910cc7a0','Calliphora uicin','41214aab-1ee3-46dd-844a-a64262329fe3','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Calliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('411cbdbb-cffd-4ad5-88bf-dc8a19567957','','','629d902c-41d9-5687-bd3e-619ceecc242c','Hypoxylon erythrostroma J.H. Mill.','J.H. Mill.',0,0,'83b65f0c-c7cf-52a0-816f-0895e0e14d62','Hypoxylon erythrostroma','83b65f0c-c7cf-52a0-816f-0895e0e14d62','Hypoxylon erythrostroma','8a571b9e-dfaa-5ae7-9e9a-1a3b910e7f2d','Hypoxylon erythrostrom','411cbdbb-cffd-4ad5-88bf-dc8a19567957','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('412787ef-4122-4e99-b855-a1c513331919','','','f74be0ab-c2fd-5bdc-a9a6-719cd599c846','Enchelididae','',0,0,'f74be0ab-c2fd-5bdc-a9a6-719cd599c846','Enchelididae','f74be0ab-c2fd-5bdc-a9a6-719cd599c846','Enchelididae','f74be0ab-c2fd-5bdc-a9a6-719cd599c846','Enchelididae','412787ef-4122-4e99-b855-a1c513331919','Animalia|Nematoda|Adenophorea|Enoplida|Enchelididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('41242ba6-f843-4af1-aa1c-c3e18d6169d6','','','1783cbb2-f1c9-50d9-b835-1fd9af0124c5','Pseudomonas symploci Ogimi and Takikawa','Ogimi and Takikawa',0,0,'caed7ab4-cf8b-57d5-90a1-2d51bd0758bb','Pseudomonas symploci','caed7ab4-cf8b-57d5-90a1-2d51bd0758bb','Pseudomonas symploci','f5afbb5b-0c44-5be3-aacd-f3e2f0341fb1','Pseudomonas symploc','41242ba6-f843-4af1-aa1c-c3e18d6169d6','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('412bf9df-9ea8-443c-acc1-b7d960d4236d','','','6b9b751d-e1e4-5eb6-9eab-4ec076490189','Hydropeza agnetis Sinclair & McLellan, 2004','Sinclair & McLellan, 2004',2004,0,'d2a96c1b-e5d0-5f1a-9851-5ac85885466d','Hydropeza agnetis','d2a96c1b-e5d0-5f1a-9851-5ac85885466d','Hydropeza agnetis','f340111b-3b99-59fc-8384-0bd9ba8aeef4','Hydropeza agnet','412bf9df-9ea8-443c-acc1-b7d960d4236d','Animalia|Arthropoda|Insecta|Diptera|Oreogetonidae|Hydropeza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4131cbbd-2246-41ed-809e-8a239e2c79e5','','','107b5dab-0da5-5dcb-a9be-0b543bc60b0e','Grandinia ocellata Fr.','Fr.',0,0,'04f0b5ad-d02f-55e4-9b68-bf3c58207c9c','Grandinia ocellata','04f0b5ad-d02f-55e4-9b68-bf3c58207c9c','Grandinia ocellata','0cc5c734-25ba-5cbc-b787-388221139758','Grandinia ocellat','4131cbbd-2246-41ed-809e-8a239e2c79e5','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Grandinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4216006f-67fe-43ba-9aaa-a431f41d9b17','','','5180f072-bb53-5fa3-95bf-4d2aac31ae28','Agaricus velutipes Curtis','Curtis',0,0,'e2323fe7-9c3e-5b4c-bb34-5b368527c72d','Agaricus velutipes','e2323fe7-9c3e-5b4c-bb34-5b368527c72d','Agaricus velutipes','5da1a897-a41c-50fe-ab3d-fe77b125fd03','Agaricus uelutip','149eeedf-ccc1-4686-b793-eb8cd0034cb5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42194782-3ef4-413d-aafa-0d28de78b44b','','','3ebcfc7c-5bd9-5bf0-9a02-e0c0c0ccd815','Juniperus ×media ''Hetzii''','',0,0,'826dc225-9082-5922-b195-99bee36047f9','Juniperus media','14c7961a-dff1-5853-94fa-6e146ee82666','Juniperus × media','df219faa-dcc4-5d22-a809-77b481db78f7','Juniperus med','42194782-3ef4-413d-aafa-0d28de78b44b','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('42174c67-29ec-4cff-b29e-73784207fd08','','','49c560f8-8eed-5afc-b2e2-2e88240348f6','Volutella Fr.','Fr.',0,0,'f93f6ce4-176d-5cfa-8231-7a279d4dfe5c','Volutella','f93f6ce4-176d-5cfa-8231-7a279d4dfe5c','Volutella','f93f6ce4-176d-5cfa-8231-7a279d4dfe5c','Volutella','42174c67-29ec-4cff-b29e-73784207fd08','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Volutella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4217c570-1a21-4877-868b-eb34d5164b9d','','','3ef4c262-e4be-5e5c-b95e-5ba44b3e0898','Leptosphaeria typhicola P. Karst.','P. Karst.',0,0,'3947e3ff-0921-5e7b-b14f-fd0830297bdf','Leptosphaeria typhicola','3947e3ff-0921-5e7b-b14f-fd0830297bdf','Leptosphaeria typhicola','3b245168-40c7-5938-a958-20a146f75a93','Leptosphaeria typhicol','80cc31c5-3ebb-49e8-91db-2515a32da343','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('421bc38f-1601-498a-a8d4-c055937e8157','','','d7165e30-7362-591e-85cd-cc3343beb7e6','Stagonospora imperaticola Phukhams., Thambug. & K.D. Hyde','Phukhams., Thambug. & K.D. Hyde',0,0,'304b964e-e47c-5d58-84d5-2d8f2952a579','Stagonospora imperaticola','304b964e-e47c-5d58-84d5-2d8f2952a579','Stagonospora imperaticola','18a14f7a-6fa8-59fd-b64e-1b81f27d859a','Stagonospora imperaticol','421bc38f-1601-498a-a8d4-c055937e8157','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('422427c6-09fb-4fd2-9b01-b22c24f97a56','','','894236c9-8ab0-5d3f-ac8e-f138271882fb','Limacina subg. Embolus','',0,0,'c1ad26af-d2b9-5137-9a7e-0cabb93d198f','Embolus','72fdf612-a47d-5b53-9377-30e328995530','Limacina subgen. Embolus','c1ad26af-d2b9-5137-9a7e-0cabb93d198f','Embolus','422427c6-09fb-4fd2-9b01-b22c24f97a56','Animalia|Mollusca|Gastropoda|Thecosomata|Limacinidae|Limacina','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('4220f077-7d93-4bdb-83a0-b770eec04887','','','491f59d4-e544-55db-8f90-86ed52183bcb','Propionibacterineae Rainey et al., 1997','Rainey et al., 1997',1997,0,'0c5db5e6-c1b6-5379-91f3-f58ac3558a61','Propionibacterineae','0c5db5e6-c1b6-5379-91f3-f58ac3558a61','Propionibacterineae','0c5db5e6-c1b6-5379-91f3-f58ac3558a61','Propionibacterineae','4220f077-7d93-4bdb-83a0-b770eec04887','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICNB',1);
INSERT INTO core VALUES('421cb868-6040-40d2-9e47-de8a9beec4a4','','','28af1412-e1d6-51e1-9d2e-710cde6d1433','Charadriidae','',0,0,'28af1412-e1d6-51e1-9d2e-710cde6d1433','Charadriidae','28af1412-e1d6-51e1-9d2e-710cde6d1433','Charadriidae','28af1412-e1d6-51e1-9d2e-710cde6d1433','Charadriidae','421cb868-6040-40d2-9e47-de8a9beec4a4','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4226f598-077e-48e7-ba7e-4a2cad1c03cf','','','7243a28d-b747-55c3-96eb-7e102fa26871','Allium sativum L.','L.',0,0,'3dea043b-95e6-597d-9396-ed6fb5090352','Allium sativum','3dea043b-95e6-597d-9396-ed6fb5090352','Allium sativum','80a394d0-dba4-52df-97a4-5b608caab244','Allium satiu','4226f598-077e-48e7-ba7e-4a2cad1c03cf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4227edee-21f1-4773-baa3-76fad4179781','','','bdc1ef5e-ade4-5425-8c61-700a89da160d','Hypocrea lixii Pat.','Pat.',0,0,'b08fb201-5281-53b6-afae-86f3bda2487f','Hypocrea lixii','b08fb201-5281-53b6-afae-86f3bda2487f','Hypocrea lixii','e26a020f-15fc-545f-aa2e-c94890b2ce4d','Hypocrea lix','6508d246-194b-44cc-af5c-7286993cb2bb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4229537b-5ccf-44a4-bc05-f49da1666ac1','','','ccfbe4a9-c653-5e6c-bd7a-0bd5c0f607ba','Stauroneis acuta var. terryana Tempère','Tempère',0,0,'363daac2-1b8a-5802-a0f2-79eea20f62f1','Stauroneis acuta terryana','30812f8d-6d52-5600-9660-4275dae92014','Stauroneis acuta var. terryana','0506abee-b580-56da-8d5b-c29805658213','Stauroneis acut terryan','4229537b-5ccf-44a4-bc05-f49da1666ac1','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Stauroneidaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('42319e4c-2677-489c-905b-0985c563f9d6','','','2936ddb5-20b2-5172-9e38-3598bcde0131','Coelastrum pulchrum Schmidle','Schmidle',0,0,'792c5e54-a236-5099-a35f-0c6ed156143f','Coelastrum pulchrum','792c5e54-a236-5099-a35f-0c6ed156143f','Coelastrum pulchrum','51297342-ebe8-5222-861b-886a0a79686c','Coelastrum pulchr','42319e4c-2677-489c-905b-0985c563f9d6','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Coelastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('423100c5-ab60-4403-b5d5-1b722184f451','','','ad786386-6336-52ce-a660-c512d3f13c02','Curvisaccula Dugdale, 1966','Dugdale, 1966',1966,0,'d5ced410-4ab4-5fed-be98-91122d810c7f','Curvisaccula','d5ced410-4ab4-5fed-be98-91122d810c7f','Curvisaccula','d5ced410-4ab4-5fed-be98-91122d810c7f','Curvisaccula','423100c5-ab60-4403-b5d5-1b722184f451','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Curvisaccula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('422e2867-a538-4ee6-9d22-1adcbb903758','','','ca9de915-a4a3-5174-9035-2aa4ab70bd11','Discochora yuccae Bissett','Bissett',0,0,'c2a53322-9b54-5045-83f4-06ac9a7330c8','Discochora yuccae','c2a53322-9b54-5045-83f4-06ac9a7330c8','Discochora yuccae','299e0e0b-7372-5c03-982c-c524becf5bc8','Discochora yucc','a77c2537-45f4-48e2-9582-250e51a59b77','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Discochora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42303dfa-74b0-4e11-8fa5-8a99a74ac96a','','','067b21cb-1441-571d-8e40-956978e0d3f1','Homoreda flavisetosa (Broun, 1911)','(Broun, 1911)',1911,0,'e8c4c5ea-0b99-576e-99e0-36de1a063d35','Homoreda flavisetosa','e8c4c5ea-0b99-576e-99e0-36de1a063d35','Homoreda flavisetosa','eb4c4aec-c607-5511-b341-06ef89d4a8c1','Homoreda flauisetos','42303dfa-74b0-4e11-8fa5-8a99a74ac96a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Homoreda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('422eb35e-4d3b-4255-9769-e2a4591e5195','','','28d341be-bcdf-576b-af81-3d7837b41766','Prasophyllum nudum Hook.f.','Hook.f.',0,0,'0f90bfbe-eb74-5634-a08e-28d9d54cf303','Prasophyllum nudum','0f90bfbe-eb74-5634-a08e-28d9d54cf303','Prasophyllum nudum','80b4a17c-c42a-5883-b544-14ba4cef6c08','Prasophyllum nud','63a57a2d-0c05-4f7f-8ccb-3ab98c3bcacf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Prasophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42389f3e-6582-4157-b51d-146fcaff5051','','','b09b1afb-490a-5fef-9313-216a20452077','Acantharia Theiss. & Syd.','Theiss. & Syd.',0,0,'0136c040-576f-56a1-b0ac-949c1ae7f018','Acantharia','0136c040-576f-56a1-b0ac-949c1ae7f018','Acantharia','0136c040-576f-56a1-b0ac-949c1ae7f018','Acantharia','42389f3e-6582-4157-b51d-146fcaff5051','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Acantharia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4233daf0-77e6-4844-b738-33e0f6cabc1a','','','85537ccc-d9e0-5124-b1e0-72f5969534bf','Enchelycore ramosa (Griffin, 1926)','(Griffin, 1926)',1926,0,'fb56db9f-b334-5c55-be44-3744fa2f1dcf','Enchelycore ramosa','fb56db9f-b334-5c55-be44-3744fa2f1dcf','Enchelycore ramosa','25804ad7-e274-5c0d-94d7-5fd2251d0e7f','Enchelycore ramos','4233daf0-77e6-4844-b738-33e0f6cabc1a','Animalia|Chordata|Actinopterygii|Anguilliformes|Muraenidae|Enchelycore','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('423549b7-72ef-4bfd-b717-7147116d8ca8','','','99a3df73-5b5f-5e78-ae12-272901a689f9','Radfordia affinis (Poppe, 1896)','(Poppe, 1896)',1896,0,'eb2f05d3-10a3-5301-ab63-005d15488a66','Radfordia affinis','eb2f05d3-10a3-5301-ab63-005d15488a66','Radfordia affinis','4f8503a5-fb6e-557e-90e1-19ada5e2fb9a','Radfordia affin','423549b7-72ef-4bfd-b717-7147116d8ca8','Animalia|Arthropoda|Arachnida|Trombidiformes|Myobiidae|Radfordia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('423a101c-8061-4e5d-b2fe-f8302c0ba819','','','cf1c7587-13ac-599d-9beb-9fbaa4966cee','Agaricus geogenius DC.','DC.',0,0,'a14b2eca-dc93-5bff-bb31-7fab90291cf7','Agaricus geogenius','a14b2eca-dc93-5bff-bb31-7fab90291cf7','Agaricus geogenius','190942ef-4a90-5e2b-853e-99cdec1f08bb','Agaricus geogen','d20c5819-e579-4f73-8bcb-e01598d106aa','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('423cf674-a261-4543-bec6-004fb4879214','','','5e6122f3-da1b-5093-8a2f-cb21ded3dd46','Lichina pygmaea var. intermedia C.Bab.','C.Bab.',0,0,'a4a4739b-f8cc-5ce4-96ac-a0a6ed9758da','Lichina pygmaea intermedia','c3b53605-719d-593d-be94-2ecf08c7b3a7','Lichina pygmaea var. intermedia','c7bbd62d-a75d-5318-956e-2e321c904ca3','Lichina pygmae intermed','7240c414-ea42-4308-8e1c-761afade6e6e','Fungi|Ascomycota|Lichinomycetes|Lichinales|Lichinaceae|Lichina','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4240d84c-b12c-433c-b3c2-5ccc6ed97d9b','','','b5055397-a48b-575d-90d7-a6b223fc30c0','Candida Berkhout','Berkhout',0,0,'dd99f51b-81f0-531c-9685-d31dc4314545','Candida','dd99f51b-81f0-531c-9685-d31dc4314545','Candida','dd99f51b-81f0-531c-9685-d31dc4314545','Candida','4240d84c-b12c-433c-b3c2-5ccc6ed97d9b','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('423de47b-8800-455b-bede-624b9cfbce23','','','962799a3-bd0b-5f62-9e24-b856f1601b20','Gymnomitrion lutescens (Lehm. & Lindenb.) Gottsche','(Lehm. & Lindenb.) Gottsche',0,0,'1e05b386-a121-578e-851c-be2033f1ae93','Gymnomitrion lutescens','1e05b386-a121-578e-851c-be2033f1ae93','Gymnomitrion lutescens','1e05b386-a121-578e-851c-be2033f1ae93','Gymnomitrion lutescens','ccee2857-11a6-4b2f-ab3a-87500db1e599','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Gymnomitrion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('423e0766-8efc-4b50-918e-a46c08812b3a','','','997e50f4-5277-5339-bbe1-20d26ff16392','Clinopodium nepeta (L.) Kuntze','(L.) Kuntze',0,0,'ac94580e-ff00-51c1-9d8a-2a04d603e714','Clinopodium nepeta','ac94580e-ff00-51c1-9d8a-2a04d603e714','Clinopodium nepeta','ecfac956-e75a-5ea1-853d-4dccfbead35b','Clinopodium nepet','dcb720e4-bab6-4b6c-ae34-ecb86bcb2c39','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Clinopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4244631d-946b-43b3-b842-053cbc576aaf','','','ec222581-0620-5cc6-b2d7-ba0a11d6a8bc','Caladenia atradenia D.L.Jones, Molloy & M.A.Clem.','D.L.Jones, Molloy & M.A.Clem.',0,0,'c0816f31-e8fd-5509-837f-bd4fc51e6550','Caladenia atradenia','c0816f31-e8fd-5509-837f-bd4fc51e6550','Caladenia atradenia','1b54a0d3-d5b1-5418-9cce-28bdb6a79a2a','Caladenia atraden','4244631d-946b-43b3-b842-053cbc576aaf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caladenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42458a07-16d2-4837-99f8-c6609c9c7302','','','bac88239-85cb-5cbe-b9f5-e579bf8a6509','Nigrofomes Murrill','Murrill',0,0,'37e16cb2-c09c-59ee-bbf1-9f3ea889ce92','Nigrofomes','37e16cb2-c09c-59ee-bbf1-9f3ea889ce92','Nigrofomes','37e16cb2-c09c-59ee-bbf1-9f3ea889ce92','Nigrofomes','42458a07-16d2-4837-99f8-c6609c9c7302','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Nigrofomes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('424460a1-5664-4b2c-a011-d897ab9a45b8','','','eb7bd6ae-c883-5d66-a1ea-3e4968d49559','Actinophrys sol Ehrenberg, 1840','Ehrenberg, 1840',1840,0,'04bbbd22-845c-5ac1-a532-0478d990b920','Actinophrys sol','04bbbd22-845c-5ac1-a532-0478d990b920','Actinophrys sol','04bbbd22-845c-5ac1-a532-0478d990b920','Actinophrys sol','424460a1-5664-4b2c-a011-d897ab9a45b8','Chromista|Bigyra|Nucleohelea|Actinophryales|Actinophryaceae|Actinophrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4250f503-2109-496a-b649-0358fc65c777','','','ffbf1e96-af04-5576-9219-4a66a45de4a5','Pseudobaeospora aciculifera Voto & Soop','Voto & Soop',0,0,'cd3e5f51-53e5-554a-a0d3-3a7b538ecafb','Pseudobaeospora aciculifera','cd3e5f51-53e5-554a-a0d3-3a7b538ecafb','Pseudobaeospora aciculifera','7edb28d0-cc50-5ddc-a6d4-88fae42f0aa3','Pseudobaeospora aciculifer','4250f503-2109-496a-b649-0358fc65c777','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Pseudobaeospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('424ffea2-ff5b-467a-b240-23d9e0e747c5','','','f644f4df-3c84-53d8-a3ad-b37d7b13f348','Thuidium sparsum (Hook.f. & Wilson) Reichardt var. sparsum','',0,0,'ca999be2-57ef-5002-823b-364d2a4d270b','Thuidium sparsum sparsum','01dbeedd-65f2-5e60-b5c4-e55c99e7a5ab','Thuidium sparsum var. sparsum','1c7f7ea4-78a6-5fd1-a8a0-d088d5be8da0','Thuidium spars spars','','Plantae||Bryopsida|Hypnales|Thuidiaceae|Thuidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('424c8503-daef-4ea9-b868-b3dd8e2c34a9','','','21ec9e65-cdd1-5ea0-8c18-1369c70d3e14','Linucula','',0,0,'21ec9e65-cdd1-5ea0-8c18-1369c70d3e14','Linucula','21ec9e65-cdd1-5ea0-8c18-1369c70d3e14','Linucula','21ec9e65-cdd1-5ea0-8c18-1369c70d3e14','Linucula','424c8503-daef-4ea9-b868-b3dd8e2c34a9','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculidae|Linucula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4254a21c-3408-47ef-b2e7-06e493540597','','','1cf63a2d-c24c-5213-bc19-ccba9a61d0fe','Dictyochaeta assamica (Agnihothr.) Aramb., Cabello & Mengasc.','(Agnihothr.) Aramb., Cabello & Mengasc.',0,0,'d97ffb80-f5fb-5d35-b19c-ac913d3bf1bc','Dictyochaeta assamica','d97ffb80-f5fb-5d35-b19c-ac913d3bf1bc','Dictyochaeta assamica','6b71696f-8fca-52bc-8b06-e6dc38489733','Dictyochaeta assamic','12450ada-7e51-466f-8f8b-227375817aa8','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Dictyochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4253d83c-e823-41be-b5fb-8021653b6742','','','2173a203-cfb8-52c3-8d87-fd4bebf4a4bf','Physcia consimilis Stirt.','Stirt.',0,0,'a859438c-b279-5b89-94bd-8dfcd3487e4e','Physcia consimilis','a859438c-b279-5b89-94bd-8dfcd3487e4e','Physcia consimilis','b5f2adf2-dae6-543d-8a5c-be133d84dc89','Physcia consimil','68886a1a-3e9e-4288-adf1-3f69113621f8','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4257a3b3-e415-41f5-abf5-766f47d95167','','','8989dbdb-6376-58a4-b8ba-5547e0f0ce61','Athrotaxis cupressoides D.Don','D.Don',0,0,'926f9a12-d783-5f02-9083-c53b2e5d0490','Athrotaxis cupressoides','926f9a12-d783-5f02-9083-c53b2e5d0490','Athrotaxis cupressoides','f7824a38-81e2-509a-a5c5-1f3b480bd399','Athrotaxis cupressoid','4257a3b3-e415-41f5-abf5-766f47d95167','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Athrotaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4256de44-5b80-4292-b4fa-bbce9c671063','','','251e67b6-1c6c-56ab-a42d-481c75ff8d01','Solenostoma hodgsoniae (Grolle) J.J.Engel','(Grolle) J.J.Engel',0,0,'ee917b8b-9c71-5505-b226-9ed3a83027fe','Solenostoma hodgsoniae','ee917b8b-9c71-5505-b226-9ed3a83027fe','Solenostoma hodgsoniae','749bcd77-6b68-59e3-98b1-a6cced484878','Solenostoma hodgsoni','4256de44-5b80-4292-b4fa-bbce9c671063','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Solenostomataceae|Solenostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('425de650-9e5c-4056-8b41-3819405a9da5','','','7a10a590-c70f-5bbf-ba8d-58e2be9b915d','Epidendrum cochleatum L.','L.',0,0,'22f7c1ea-8e73-50ed-813a-fb2d4ac073a0','Epidendrum cochleatum','22f7c1ea-8e73-50ed-813a-fb2d4ac073a0','Epidendrum cochleatum','615d3b43-0811-51e0-8a0b-a2eb20911cc1','Epidendrum cochleat','3cab6a88-09bf-495b-91cb-14b264b2ac1f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Epidendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42641974-056d-4297-9efd-2d9900fc4dc9','','','07f6d338-3365-541e-b6e3-1bce1a084a38','Bovista aestivalis (Bonord.) Demoulin','(Bonord.) Demoulin',0,0,'77ffd865-4a14-5e1f-9c49-8216fe35f6bc','Bovista aestivalis','77ffd865-4a14-5e1f-9c49-8216fe35f6bc','Bovista aestivalis','32ad65cb-524d-5500-a980-d1655e784b46','Bovista aestiual','42641974-056d-4297-9efd-2d9900fc4dc9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('425bb453-2783-4c64-878b-f052d8c4ee56','','','71751899-76fa-5eba-ab19-bab6adc2b669','Novocrania','',0,0,'71751899-76fa-5eba-ab19-bab6adc2b669','Novocrania','71751899-76fa-5eba-ab19-bab6adc2b669','Novocrania','71751899-76fa-5eba-ab19-bab6adc2b669','Novocrania','425bb453-2783-4c64-878b-f052d8c4ee56','Animalia|Brachiopoda|Craniata|Craniida|Craniidae|Novocrania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('42638d6d-d37c-4da3-b6b2-cacf2d45e281','','','e6568121-e560-53c4-88da-d5b4b1e2b996','Dasyscypha fimbriifera var. singerianus (Dennis) J.H. Haines','(Dennis) J.H. Haines',0,0,'cf8142f3-ca88-5494-9f40-09d6f625da6c','Dasyscypha fimbriifera singerianus','a930dda2-436d-58a4-b8ae-f12811f9b786','Dasyscypha fimbriifera var. singerianus','b9b9cf95-c61f-5b2d-8b09-29b0741b9595','Dasyscypha fimbriifer singerian','4a0c9844-b100-4069-9c03-4b270e24e33a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscypha','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4266e676-033d-409a-bf5a-589dd515de1d','','','443b11c5-5552-5ab2-97b1-98a454af7100','Mycocaliciales Tibell & Wedin','Tibell & Wedin',0,0,'690abbce-9766-5aa0-b239-0e0453f0c630','Mycocaliciales','690abbce-9766-5aa0-b239-0e0453f0c630','Mycocaliciales','690abbce-9766-5aa0-b239-0e0453f0c630','Mycocaliciales','4266e676-033d-409a-bf5a-589dd515de1d','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('426a7022-8a5f-4c43-ad3e-a3b5e8825159','','','39b30956-85e0-5446-a445-f645c5d7227f','Corynella atrovirens (Pers.) Boud.','(Pers.) Boud.',0,0,'494a5fac-3613-5e73-af29-a2cad32c4a84','Corynella atrovirens','494a5fac-3613-5e73-af29-a2cad32c4a84','Corynella atrovirens','20cfa03b-7952-5281-a006-f3735de1d719','Corynella atrouirens','de339479-5512-4c48-b10c-5e65e8ad0141','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Corynella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('426796a3-0854-4e9a-9f6d-fa209c61d7fb','','','66a7dfe0-954c-5dd3-a212-785d58bbfd40','Anthothoe neozelanica (Carlgren, 1924)','(Carlgren, 1924)',1924,0,'31c031a1-eb61-5bda-b2e0-2404fa73f3ba','Anthothoe neozelanica','31c031a1-eb61-5bda-b2e0-2404fa73f3ba','Anthothoe neozelanica','cc46dc49-4e18-5cdd-98fb-3d29eed19721','Anthothoe neozelanic','426796a3-0854-4e9a-9f6d-fa209c61d7fb','Animalia|Cnidaria||Actiniaria|Sagartiidae|Anthothoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42707a04-68ea-41b4-bd68-afe8fd93f892','','','36e88c2b-1c03-51be-b211-caaae64e95ba','Parisotoma postantennala Salmon, 1949','Salmon, 1949',1949,0,'135214c0-0a6c-563a-8970-4729ba480d17','Parisotoma postantennala','135214c0-0a6c-563a-8970-4729ba480d17','Parisotoma postantennala','3f0633dd-d0f5-57d5-9568-4a6f6514c32a','Parisotoma postantennal','42707a04-68ea-41b4-bd68-afe8fd93f892','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Parisotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42782af6-2391-4501-993a-1dce1efff4a4','','','d6891473-b0d0-59a8-be9b-126a9e8640f4','Enicospilus skeltonii (Kirby, 1881)','(Kirby, 1881)',1881,0,'e8f0dc70-3323-5596-8ff6-6bde993d79e6','Enicospilus skeltonii','e8f0dc70-3323-5596-8ff6-6bde993d79e6','Enicospilus skeltonii','8f0e665f-82f8-53f4-86cc-06c53054f94e','Enicospilus skelton','42782af6-2391-4501-993a-1dce1efff4a4','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Enicospilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('427da776-add9-421c-a1c3-497c328ecf87','','','2470d2a3-2be7-5c7f-97c8-e3b4e98aff39','Lamium amplexicaule var. intermedium (Fr.) Mutel','(Fr.) Mutel',0,0,'e24531de-6c99-5ab1-ad3f-1b7a625f45b2','Lamium amplexicaule intermedium','fa02a7fc-d1be-5fcf-bafd-9518efc28ce9','Lamium amplexicaule var. intermedium','8c1095b8-2046-54bc-afeb-cb00229e1acc','Lamium amplexicaul intermedi','00516576-5db4-4177-bc56-9f846d7dee90','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lamium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('427662c8-29b9-4f34-bfab-a7b1d0ed60a5','','','34a06371-956a-5c2b-9965-ed5ec80975f9','Eustigmaeus eburneus Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'abed6fe3-1194-5cc7-8731-92837abfa38c','Eustigmaeus eburneus','abed6fe3-1194-5cc7-8731-92837abfa38c','Eustigmaeus eburneus','0b4c31cb-1ed2-50c1-95c5-ba6a9898f193','Eustigmaeus eburne','427662c8-29b9-4f34-bfab-a7b1d0ed60a5','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Eustigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('427f221a-d53c-42ea-bf08-129691cae206','','','b90183f4-410d-5061-bfc7-79d404e09a85','Elaeocarpus deplanchei Brongn. & Gris','Brongn. & Gris',0,0,'6ca83790-1bba-532d-badd-972e0fdadeef','Elaeocarpus deplanchei','6ca83790-1bba-532d-badd-972e0fdadeef','Elaeocarpus deplanchei','0c08c4cb-2f99-5b96-9df4-9201d7339758','Elaeocarpus deplanche','bf4b9af0-5873-4bd3-8a9c-2a631199742c','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Elaeocarpaceae|Elaeocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4282c770-1a79-419a-ae5a-5070c0d16624','','','6dfa39ec-873f-5bef-819b-89597346f974','Austroplaca erecta (Arup & H.Mayrhofer) Søchting, Frödén & Arup','(Arup & H.Mayrhofer) Søchting, Frödén & Arup',0,0,'f709e49e-6006-5d4f-8e72-79fba0659009','Austroplaca erecta','f709e49e-6006-5d4f-8e72-79fba0659009','Austroplaca erecta','0a9d19bd-a607-59cf-a5a8-1a11f020dc3d','Austroplaca erect','4282c770-1a79-419a-ae5a-5070c0d16624','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Austroplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4288d75a-0001-4660-8c29-0e2749861a4b','','','35b5b6ce-1699-59a3-a521-d497d3ca8756','Allostemma species [Masner & Huggert], 1989','',0,0,'39299762-6124-5875-8858-358b9ee83be4','Allostemma','39299762-6124-5875-8858-358b9ee83be4','Allostemma','39299762-6124-5875-8858-358b9ee83be4','Allostemma','4288d75a-0001-4660-8c29-0e2749861a4b','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Allostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('42871d85-f2db-4421-94c6-577ef1e1ccff','','','21bcf23f-2d99-5a9b-a0a3-2d1ff8dcd545','Adiantum affine Willd.','Willd.',0,0,'37cf13d3-7f67-5489-a20f-a2fb1db9221d','Adiantum affine','37cf13d3-7f67-5489-a20f-a2fb1db9221d','Adiantum affine','19d98a6e-6912-5078-8f0d-9d768aa02fbc','Adiantum affin','d5f1d90a-e0ae-4ac4-8a3d-4de981cf38c4','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42894e83-70f6-4de1-88ce-977aeae31498','','','ec8e994e-e1f2-5507-b056-dfe440a1d0f8','Crassula muscosa L.','L.',0,0,'6aea114c-c7ed-5c93-be90-afb5facf46a8','Crassula muscosa','6aea114c-c7ed-5c93-be90-afb5facf46a8','Crassula muscosa','02c11e13-dcda-5a72-95d8-75adebc764c8','Crassula muscos','42894e83-70f6-4de1-88ce-977aeae31498','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('428ec8b7-0f0c-45b0-91fb-986bb6db2a26','','','afd4044d-0769-5b36-9411-14d6bbdad93d','Haeckeria punctulata (F.Muell.) J.H.Willis','(F.Muell.) J.H.Willis',0,0,'457fa2f3-40c0-5382-8a47-d825b3c2a80d','Haeckeria punctulata','457fa2f3-40c0-5382-8a47-d825b3c2a80d','Haeckeria punctulata','929de8cb-bc4a-5673-afde-9a154ef80171','Haeckeria punctulat','428ec8b7-0f0c-45b0-91fb-986bb6db2a26','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Haeckeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42906e46-1a0b-4237-b89b-a3393aca518e','','','fb96fcb1-1430-5009-8946-33003cd94cf2','Sphaceloma viburni Jenkins & Bitanc.','Jenkins & Bitanc.',0,0,'3fc5e5f5-65b9-5476-a152-0a2c8f27fdb9','Sphaceloma viburni','3fc5e5f5-65b9-5476-a152-0a2c8f27fdb9','Sphaceloma viburni','4ff50db2-95e5-5bf7-9883-d0e802ce177d','Sphaceloma uiburn','42906e46-1a0b-4237-b89b-a3393aca518e','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Sphaceloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42933306-4d1b-4a79-afc2-03aca56bb899','','','8be693b4-c0f3-5587-97b3-dc8041bf5cce','Cladonia sulcata var. striata A.W.Archer','A.W.Archer',0,0,'01f9c2cc-a0eb-514d-9b68-4fdfc639e15f','Cladonia sulcata striata','ffa9240c-05c0-5364-90c8-8181915bb8a7','Cladonia sulcata var. striata','a2f75416-0134-5cf5-86d4-ebbbdce5253d','Cladonia sulcat striat','42933306-4d1b-4a79-afc2-03aca56bb899','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4290eaae-75b1-455d-b92d-48e401aeaede','','','40d1170a-c87e-56cf-8767-a965c2c21a11','Hoitzia','',0,0,'40d1170a-c87e-56cf-8767-a965c2c21a11','Hoitzia','40d1170a-c87e-56cf-8767-a965c2c21a11','Hoitzia','40d1170a-c87e-56cf-8767-a965c2c21a11','Hoitzia','4290eaae-75b1-455d-b92d-48e401aeaede','Plantae|Tracheophyta|Magnoliopsida|Ericales|Polemoniaceae|Hoitzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4294f391-90eb-48c9-956c-1c0be4584076','','','6f8eb6fe-64f7-597d-b20b-a9fc92b6ed63','Mycomicrothelia striguloides Sérus. & Aptroot','Sérus. & Aptroot',0,0,'bc9ce3ce-62b4-5957-b1e9-7438bd5bb296','Mycomicrothelia striguloides','bc9ce3ce-62b4-5957-b1e9-7438bd5bb296','Mycomicrothelia striguloides','721c3c01-24ee-56b4-9068-d8765042fda2','Mycomicrothelia striguloid','d50630c3-92b8-4dd6-8237-a8eb130ec726','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Arthopyreniaceae|Mycomicrothelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4293e912-eaa9-4e41-b411-55a9bee1c430','','','325da4c0-3791-5093-9330-c52f30b7aa3b','Plagianthus regius subsp. chathamicus (Cockayne) de Lange','(Cockayne) de Lange',0,0,'bef0e49f-17e3-5fac-9520-31b20f3ffad4','Plagianthus regius chathamicus','623e1e9e-7405-5efc-adb1-fe265d7fe867','Plagianthus regius subsp. chathamicus','ff8a3a34-a77a-5aed-8557-c8a6b658d11b','Plagianthus reg chathamic','4293e912-eaa9-4e41-b411-55a9bee1c430','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Plagianthus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('429c82a3-5875-45d6-8a91-4d3832ffed32','','','4c561a07-3560-5025-bf97-8e60d08a9a07','Chaetomium subspirale Chivers','Chivers',0,0,'ebfd238a-5f19-50e3-a4ee-a8e659863f91','Chaetomium subspirale','ebfd238a-5f19-50e3-a4ee-a8e659863f91','Chaetomium subspirale','b787c828-4b3d-5919-882b-1b3791019e48','Chaetomium subspiral','429c82a3-5875-45d6-8a91-4d3832ffed32','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Chaetomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('429e44fd-74db-4516-bc6b-e334efcf02b4','','','06be2820-b496-5b18-a91f-d62fcc0d5a14','Coniothyrium celtidis Brunaud','Brunaud',0,0,'63926536-398c-5200-8c6f-274d0e19b934','Coniothyrium celtidis','63926536-398c-5200-8c6f-274d0e19b934','Coniothyrium celtidis','1988187e-cdf6-5e53-8cf7-f48560b55b5b','Coniothyrium celtid','429e44fd-74db-4516-bc6b-e334efcf02b4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('429cf6fa-d5cf-4ecb-98e8-d5e72082277a','','','f7a89de2-49c7-5b5b-ab00-23cc6528c21b','Glyphipterix externella Walker, 1864','Walker, 1864',1864,0,'ade47b0e-a1f0-53ce-843d-f056f163f2cc','Glyphipterix externella','ade47b0e-a1f0-53ce-843d-f056f163f2cc','Glyphipterix externella','a635322e-c10a-5fab-a17f-2aac39620d45','Glyphipterix externell','ee529879-abd9-4eb2-b728-57ca909f184d','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42a5d80a-64cf-427e-bd45-6eae2072e932','','','538c8aeb-0f48-5a3f-9e9e-2dae741f48ef','Phaeopyxis Rambold & Triebel','Rambold & Triebel',0,0,'f7f4dd1a-73c4-5280-beac-5e5ed41d2544','Phaeopyxis','f7f4dd1a-73c4-5280-beac-5e5ed41d2544','Phaeopyxis','f7f4dd1a-73c4-5280-beac-5e5ed41d2544','Phaeopyxis','42a5d80a-64cf-427e-bd45-6eae2072e932','Fungi|Ascomycota|Leotiomycetes|Helotiales||Phaeopyxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('42a3c918-34aa-4068-8647-7efbb8e68893','','','c6948b93-e49b-5ee9-95e5-852a775914fb','Gen. indet. species indet. NIWA Stn T54','',0,0,'','','','','','','42a3c918-34aa-4068-8647-7efbb8e68893','Animalia|Hemichordata|Enteropneusta||Torquaratoridae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('42a62065-3f5b-4064-93ac-9d0c325b4f91','','','9dce76b6-303c-59bf-95be-a19c79b053ce','Hydnum argutum Fr.','Fr.',0,0,'595fdc7e-3c2a-5c6c-8daf-5d80138606ad','Hydnum argutum','595fdc7e-3c2a-5c6c-8daf-5d80138606ad','Hydnum argutum','adf130e4-e73b-52c4-80a4-8a12b8a1a885','Hydnum argut','81d93677-e75e-4785-ae63-d5631c56b444','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42ac38a5-ef4c-49db-8f01-520bcdd578e8','','','4c0419f3-a9b8-50c0-b89e-02427f1ae585','Anthurus archeri (Berk.) E. Fisch.','(Berk.) E. Fisch.',0,0,'92e1f82b-f108-5f37-baff-b7c2916ca74d','Anthurus archeri','92e1f82b-f108-5f37-baff-b7c2916ca74d','Anthurus archeri','434e200b-6e78-5d7f-89f6-3b6e52e34682','Anthurus archer','42ac38a5-ef4c-49db-8f01-520bcdd578e8','Fungi|Basidiomycota|Agaricomycetes|Phallales|Clathraceae|Anthurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42aa80b6-ea71-4358-a282-6ac016aee29d','','','b3b84189-3104-504b-8d75-868d94d5f74b','Ctenoplectron costatum Broun, 1881','Broun, 1881',1881,0,'3c091954-a32a-5525-b8d0-3999eaa1c6fd','Ctenoplectron costatum','3c091954-a32a-5525-b8d0-3999eaa1c6fd','Ctenoplectron costatum','07e73235-9167-5a12-87a9-67a03b4e14ae','Ctenoplectron costat','42aa80b6-ea71-4358-a282-6ac016aee29d','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Ctenoplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42aa9170-7a14-4c70-82f3-bc388b2b1e45','','','dcc3ef6d-787a-5fc6-bf5f-a6eb23bbb8fa','Teline stenopetala var. spachiana (Webb) del Arco','(Webb) del Arco',0,0,'1c4d270d-6a3f-5f7a-9760-9233e33e7ff3','Teline stenopetala spachiana','ea96e4fd-fd22-5e0c-88fe-eb716831652e','Teline stenopetala var. spachiana','473c6fa0-53cd-5afb-b6bb-4209fd4ea7a8','Teline stenopetal spachian','23804840-d3f0-43c5-8e1f-32cfd5b4f85c','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Teline','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('42b4c437-f7a4-45dd-93c0-4f158a3b8ff2','','','48715705-4438-56a6-b337-832734a87f1b','Siphonethus','',0,0,'48715705-4438-56a6-b337-832734a87f1b','Siphonethus','48715705-4438-56a6-b337-832734a87f1b','Siphonethus','48715705-4438-56a6-b337-832734a87f1b','Siphonethus','42b4c437-f7a4-45dd-93c0-4f158a3b8ff2','Animalia|Arthropoda|Diplopoda|Polyzoniida|Polyzoniidae|Siphonethus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('409adbdf-48e0-4e5a-bcc5-525f4d6f63eb','','','b9f7f045-3e0b-583f-ba71-face1ad052b2','Epicoccum album G.H. Otth','G.H. Otth',0,0,'6c707d54-e3c3-5a58-af56-84fe027961fd','Epicoccum album','6c707d54-e3c3-5a58-af56-84fe027961fd','Epicoccum album','ab9d8062-4a68-53e7-8659-32aa82e49c96','Epicoccum alb','70d1d680-f217-4355-a7a7-71702f1cf854','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42b65600-b5f3-46c3-b87d-90ba3ec541dc','','','71549382-0058-5341-b4c4-e518e14e039b','Puccinia unica Holw.','Holw.',0,0,'04085ef7-7b4e-5cbe-88d9-e8d368af7325','Puccinia unica','04085ef7-7b4e-5cbe-88d9-e8d368af7325','Puccinia unica','cbcf992e-97a6-570b-997d-b73a138bfb96','Puccinia unic','42b65600-b5f3-46c3-b87d-90ba3ec541dc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42b51009-ea61-4e32-a523-c2b3e4ba9a45','','','0c473335-7260-58cc-9140-57bd93dd9c74','Nectria tawa Dingley','Dingley',0,0,'832287e6-462b-584b-9d3c-3a1efb114382','Nectria tawa','832287e6-462b-584b-9d3c-3a1efb114382','Nectria tawa','03f53542-cb23-54fb-8328-1ebe368dd337','Nectria taw','39cc7eee-75f6-4257-829b-0f2337bf074f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('409d3de5-d5dc-4656-98eb-9ab03ed19cf6','','','ae34ac96-6da8-5ee0-ab87-640b25b3a7c6','Puccinia ambigua (Alb. & Schwein.) Lagerh.','(Alb. & Schwein.) Lagerh.',0,0,'768b72e7-d327-5352-9b11-fa4e06a8ba03','Puccinia ambigua','768b72e7-d327-5352-9b11-fa4e06a8ba03','Puccinia ambigua','09401a54-d17a-5182-bfe9-d37b77a9a843','Puccinia ambigu','2599e54c-f793-4c89-9834-1a55c97f54ea','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40a1396c-5d23-467c-a493-c3de55aaed09','','','0a85e060-1f54-53ad-ad3b-d9549f4b54e4','Trechispora hymenocystis (Berk. & Broome) K.H. Larss.','(Berk. & Broome) K.H. Larss.',0,0,'da55f492-9e42-5c16-a36c-3aa6d3b10435','Trechispora hymenocystis','da55f492-9e42-5c16-a36c-3aa6d3b10435','Trechispora hymenocystis','3d3b21b3-0190-5c74-95fb-36508b41739b','Trechispora hymenocyst','40a1396c-5d23-467c-a493-c3de55aaed09','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Trechispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40a18acf-9d50-4f63-b26a-e1360ae14dbd','','','78266392-2954-5f91-a82c-ecb6a4a4313c','Lilaeopsis orbicularis A.W.Hill','A.W.Hill',0,0,'10442795-6afa-58fd-853c-3c6a939cf32b','Lilaeopsis orbicularis','10442795-6afa-58fd-853c-3c6a939cf32b','Lilaeopsis orbicularis','e7c99ec6-367c-56fa-9f79-93deb1bc0693','Lilaeopsis orbicular','20ffa1a9-2170-4b1e-8afa-dba16ca4803a','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Lilaeopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40a430f1-3d34-4404-9762-25b7245e3891','','','8efaa9a4-cbc9-5b1e-a743-f96854541b7c','Aspergillus stromatoides Raper & Fennell','Raper & Fennell',0,0,'f6191f79-916a-5f03-a431-a5758cd2c6ed','Aspergillus stromatoides','f6191f79-916a-5f03-a431-a5758cd2c6ed','Aspergillus stromatoides','d53a0548-7973-57e3-8b6b-b354b7c92c9b','Aspergillus stromatoid','40a430f1-3d34-4404-9762-25b7245e3891','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40a6c05b-f524-41c5-b991-81f8abaac9de','','','5ab94773-6cdb-58a1-a985-21b236a4b55b','Prasiola crispa (Lightf.) Kütz.','(Lightf.) Kütz.',0,0,'54f6b869-ae1a-5536-99f8-6dff2da93151','Prasiola crispa','54f6b869-ae1a-5536-99f8-6dff2da93151','Prasiola crispa','2ffb90ed-0f33-5da2-a129-a0024f5e35cc','Prasiola crisp','40a6c05b-f524-41c5-b991-81f8abaac9de','Plantae|Chlorophyta|Chlorophyceae|Prasiolales|Prasiolaceae|Prasiola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40a86ad6-950d-446d-9b5d-f2fb70449853','','','3e25565b-5275-54bb-a316-d3225fa8069e','Peribolaster lictor Fell, 1958','Fell, 1958',1958,0,'837d68e7-53de-5c00-91f0-cbd993760c88','Peribolaster lictor','837d68e7-53de-5c00-91f0-cbd993760c88','Peribolaster lictor','837d68e7-53de-5c00-91f0-cbd993760c88','Peribolaster lictor','40a86ad6-950d-446d-9b5d-f2fb70449853','Animalia|Echinodermata|Asteroidea|Elatida|Korethrasteridae|Peribolaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40ab8a1c-3a62-4228-ba71-11316d3b540e','','','55f008fc-1ab3-56c4-a69b-d898f79b65ef','Austromenopon brevifimbriatum (Piaget, 1880)','(Piaget, 1880)',1880,0,'f5f86c2a-9aa7-587b-8790-55e70618245d','Austromenopon brevifimbriatum','f5f86c2a-9aa7-587b-8790-55e70618245d','Austromenopon brevifimbriatum','aeae49f3-ea18-5562-a172-1e5060f1600c','Austromenopon breuifimbriat','40ab8a1c-3a62-4228-ba71-11316d3b540e','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Austromenopon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40acbf65-7df4-4d67-bc8c-593f9081032f','','','1ff27e0a-f07a-5b44-964c-b534794ad6dc','Meonochilus eplicatus (Broun, 1923)','(Broun, 1923)',1923,0,'d59e2b6f-9ad7-52ec-9744-20cd0d1c0bd9','Meonochilus eplicatus','d59e2b6f-9ad7-52ec-9744-20cd0d1c0bd9','Meonochilus eplicatus','93be3139-fd61-5a65-b4fa-c6efc60224bd','Meonochilus eplicat','40acbf65-7df4-4d67-bc8c-593f9081032f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Meonochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40ab784d-4e13-4b12-bd1e-c9e9153d47ea','','','5383935e-eadf-56e9-83ab-2913354f9132','Diploneis smithii (Brebisson) Cleve','(Brebisson) Cleve',0,0,'7cad6423-9898-5936-8b42-2e5cfba66114','Diploneis smithii','7cad6423-9898-5936-8b42-2e5cfba66114','Diploneis smithii','6384cab3-7423-59bf-9fd0-8a54058454c8','Diploneis smith','40ab784d-4e13-4b12-bd1e-c9e9153d47ea','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40a92a0f-7a84-4d93-834c-fede0f649575','','','8e3ed982-0cb6-505f-9f35-fc42a155deaa','Chaetotheke reptans Düringer','Düringer',0,0,'35080faf-6c66-50cf-8780-e8360687b94b','Chaetotheke reptans','35080faf-6c66-50cf-8780-e8360687b94b','Chaetotheke reptans','35080faf-6c66-50cf-8780-e8360687b94b','Chaetotheke reptans','40a92a0f-7a84-4d93-834c-fede0f649575','Plantae|Charophyta|Coleochaetophyceae|Chaetosphaeridales|Chaetosphaeridiaceae|Chaetotheke','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40ae11d4-c18e-44e8-a326-55bb63351c26','','','54c0cac6-7d02-5312-9e41-8f2dfd7419d4','Entomoneis costata (Hustedt) Reimer','(Hustedt) Reimer',0,0,'d3562da7-f2ce-5b45-b721-3d119554da1b','Entomoneis costata','d3562da7-f2ce-5b45-b721-3d119554da1b','Entomoneis costata','8bf3cd69-aac6-56fd-b5ce-096fa0b89c86','Entomoneis costat','40ae11d4-c18e-44e8-a326-55bb63351c26','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Entomoneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40b3a7ad-9b4c-4718-81ee-b1e05693507e','','','2b53d144-b352-577b-89b0-f92c2c41b5d5','Truncatella truncata (Lév.) Steyaert','(Lév.) Steyaert',0,0,'7df069a0-f4b8-503f-bf69-abf4cd9afa3e','Truncatella truncata','7df069a0-f4b8-503f-bf69-abf4cd9afa3e','Truncatella truncata','46f20e51-9857-5f7c-a8bb-0b11092e114a','Truncatella truncat','0813ed0c-bbdb-49b7-840c-e5e371fefc9c','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Truncatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40acc85c-9fe2-4ec2-989b-d8a9fb8a51cc','','','2f81b173-da11-5041-8e75-5ed5ff307607','Scyphophorus sulphurinus Michx','Michx',0,0,'8aa233d9-a048-52c1-b71b-c13102e34e39','Scyphophorus sulphurinus','8aa233d9-a048-52c1-b71b-c13102e34e39','Scyphophorus sulphurinus','c8c07358-15ed-5f23-a1b3-f9cf26c33d2d','Scyphophorus sulphurin','0475cadd-6b18-4955-b2f5-fe5c12744210','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Scyphophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40b88d62-b6a9-4f1e-87d5-3c5f10df61d9','','','952c9b9c-b584-5761-a431-62509347e6a2','Dichondra brevifolia Buchanan','Buchanan',0,0,'af6a1937-7d81-58d4-bc82-5ec6e8e04086','Dichondra brevifolia','af6a1937-7d81-58d4-bc82-5ec6e8e04086','Dichondra brevifolia','942fb22f-2a95-58b7-8d29-c53c72660543','Dichondra breuifol','40b88d62-b6a9-4f1e-87d5-3c5f10df61d9','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Dichondra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40b857e6-18c0-4c88-baf9-7729524133d1','','','10180e5d-98fb-5374-abfd-a5eec730ff0b','Cymbicopia brevicostata Kornicker, 1975','Kornicker, 1975',1975,0,'0bc7dcad-ec9f-5915-a388-245df5f3977d','Cymbicopia brevicostata','0bc7dcad-ec9f-5915-a388-245df5f3977d','Cymbicopia brevicostata','1c621325-8b12-53c9-ab2c-7288a6f65eca','Cymbicopia breuicostat','40b857e6-18c0-4c88-baf9-7729524133d1','Animalia|Arthropoda|Ostracoda|Myodocopida|Sarsiellidae|Cymbicopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40baa329-dd7d-4382-90d5-f98bd711125d','','','b7338ce4-f318-5b43-a89c-2504f8a91272','Cyrillaceae','',0,0,'b7338ce4-f318-5b43-a89c-2504f8a91272','Cyrillaceae','b7338ce4-f318-5b43-a89c-2504f8a91272','Cyrillaceae','b7338ce4-f318-5b43-a89c-2504f8a91272','Cyrillaceae','40baa329-dd7d-4382-90d5-f98bd711125d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Cyrillaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('40bf2a3b-200f-4863-a7aa-385ca4ca841d','','','03618075-bffb-5b2b-9b9f-7dad5539629a','Nectria sylvana Mouton','Mouton',0,0,'28a197fa-b10c-5b3e-816a-f6c78840042d','Nectria sylvana','28a197fa-b10c-5b3e-816a-f6c78840042d','Nectria sylvana','b664a5b0-d660-501f-ab7f-5235368c66fd','Nectria syluan','a55ab4a8-009b-4463-a945-710401e8b827','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40bee033-43c1-40c2-a99b-0a59d96fdf9d','','','b0b0155b-9f15-54ea-8a1d-dd257b7219e3','Prothecini','',0,0,'b0b0155b-9f15-54ea-8a1d-dd257b7219e3','Prothecini','b0b0155b-9f15-54ea-8a1d-dd257b7219e3','Prothecini','b0b0155b-9f15-54ea-8a1d-dd257b7219e3','Prothecini','40bee033-43c1-40c2-a99b-0a59d96fdf9d','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('40bdfbaa-f743-46c7-ab68-9c7ab5d54cf1','','','37c1b998-54a0-5143-a8e2-f77a4f49163c','Mycocalicium albonigrum (Nyl.) Tibell','(Nyl.) Tibell',0,0,'7e2dd7ef-1585-5ee9-8370-429a9ffb5292','Mycocalicium albonigrum','7e2dd7ef-1585-5ee9-8370-429a9ffb5292','Mycocalicium albonigrum','40a029b3-df19-57ab-bc13-14aacd169079','Mycocalicium albonigr','40bdfbaa-f743-46c7-ab68-9c7ab5d54cf1','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Mycocalicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40bd1a0d-18e4-4553-b8df-d8a5d6e16ae9','','','14602add-a1ef-51bf-8790-71f3e8a8552a','Phragmidium fragariastri (DC.) J. Schröt.','(DC.) J. Schröt.',0,0,'a92fa3f5-d9c0-50cf-aefc-a6fd0b4b21fa','Phragmidium fragariastri','a92fa3f5-d9c0-50cf-aefc-a6fd0b4b21fa','Phragmidium fragariastri','b13c1e8c-2db9-5140-b90f-9a51d22a4f44','Phragmidium fragariastr','1c473172-4e53-47c6-91f5-70e671359090','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40c3d846-0d41-4e29-af03-fbec7fe0e434','','','c2f97e61-8281-570b-88ad-8c844d90af0b','Leptonia asprella (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'66022ae8-5617-5899-aba2-2d33c339fb57','Leptonia asprella','66022ae8-5617-5899-aba2-2d33c339fb57','Leptonia asprella','ebff7cf0-2c24-55e3-acae-c2488a9de481','Leptonia asprell','e91d0299-c247-4837-9e03-631b2e8778f1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40c5b455-5ebd-4455-94b2-3edf0697e151','','','bfdc03f8-c884-5da3-8107-b726d7354dc4','Lophiostoma quadrinucleatum var. triseptatum (Peck) Chesters & A.E. Bell','(Peck) Chesters & A.E. Bell',0,0,'38b54f03-77eb-5c91-a9f4-b79f321737f9','Lophiostoma quadrinucleatum triseptatum','a473bb4f-5227-5312-97cd-2d552ee57890','Lophiostoma quadrinucleatum var. triseptatum','2724a0c9-2fba-5343-a095-4cc42c32bb49','Lophiostoma quadrinucleat triseptat','40c5b455-5ebd-4455-94b2-3edf0697e151','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Lophiostoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('40c9a492-2906-4ace-8591-987efba7e330','','','17170869-3100-5f38-92d5-6d7760c11621','Fusarium oxysporum perniciosum (Hepting) Toole','(Hepting) Toole',0,0,'b4adeefa-e3e3-5f86-b022-840bfee5d81d','Fusarium oxysporum perniciosum','b4adeefa-e3e3-5f86-b022-840bfee5d81d','Fusarium oxysporum perniciosum','abc489c3-41a0-5c8c-b86d-0b85314ba994','Fusarium oxyspor pernicios','40c9a492-2906-4ace-8591-987efba7e330','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('40c8c09c-741f-42f1-96bd-8fb6abf03567','','','644b8b85-5b98-541e-8693-e1a9e3343025','Boeremia exigua (Desm.) Aveskamp, Gruyter & Verkley','(Desm.) Aveskamp, Gruyter & Verkley',0,0,'3f824cb9-0565-5cf5-82af-81517fe3de4e','Boeremia exigua','3f824cb9-0565-5cf5-82af-81517fe3de4e','Boeremia exigua','2acd7a64-9eae-5963-944c-421bd252836b','Boeremia exigu','40c8c09c-741f-42f1-96bd-8fb6abf03567','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Boeremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40cc7144-08d1-48e5-b013-127880cf0b61','','','99564b3a-24df-5671-b456-25fbc3a5a986','Minutisphaeraceae Raja, Oberlies, Shearer & A.N. Mill.','Raja, Oberlies, Shearer & A.N. Mill.',0,0,'ea6883c3-da04-5164-9878-99bcb3ec7e76','Minutisphaeraceae','ea6883c3-da04-5164-9878-99bcb3ec7e76','Minutisphaeraceae','ea6883c3-da04-5164-9878-99bcb3ec7e76','Minutisphaeraceae','40cc7144-08d1-48e5-b013-127880cf0b61','Fungi|Ascomycota|Dothideomycetes|Minutisphaerales|Minutisphaeraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('40cff801-b2c5-4c5a-83fa-a3887e9dffe4','','','a6f2a8b3-f0c6-5e50-954d-35fc463b0c11','Kabatia lonicerae (Harkn.) Höhn.','(Harkn.) Höhn.',0,0,'6d394070-60b8-5b24-b943-9c8a4d8aaee1','Kabatia lonicerae','6d394070-60b8-5b24-b943-9c8a4d8aaee1','Kabatia lonicerae','afe0b45a-0cc7-5889-a1b1-bb4824b4f2a6','Kabatia lonicer','40cff801-b2c5-4c5a-83fa-a3887e9dffe4','Fungi|Ascomycota|Dothideomycetes|||Kabatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40cc56ff-5baf-4f50-8eb2-f454a0dad0d9','','','e880b5ab-7527-5a8f-a116-abbb8fb147b4','Cypripedium acaule Aiton','Aiton',0,0,'48de4f56-9ae1-5c9b-8f1e-97da747ab38e','Cypripedium acaule','48de4f56-9ae1-5c9b-8f1e-97da747ab38e','Cypripedium acaule','e301e9e8-e234-5456-8e57-61b915ec0789','Cypripedium acaul','40cc56ff-5baf-4f50-8eb2-f454a0dad0d9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cypripedium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40d6cb19-f434-4ab6-85ad-232fe2d5bd0a','','','89ecd237-46eb-5c17-8b6b-2b57ef3ee72e','Scirpus caligenis var. tristigmatosa V.J.Cook','V.J.Cook',0,0,'4c493308-db2c-5a36-b3e1-7d0bc1a33bb3','Scirpus caligenis tristigmatosa','2a5c31ef-40ba-59f6-a31d-938cab3e9887','Scirpus caligenis var. tristigmatosa','5a34914d-6bab-53a4-bef5-616acce5043b','Scirpus caligen tristigmatos','cb00e9af-5edc-44b3-923a-26884322294d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('40d57b60-0e0b-4b8f-8cbf-d3b54aac8f37','','','bb77e734-cbc0-532b-b264-98846c4a551d','Evolvocassidulina orientalis (Cushman, 1922)','(Cushman, 1922)',1922,0,'edec7d00-d622-519a-8e49-3ee3d234bdd5','Evolvocassidulina orientalis','edec7d00-d622-519a-8e49-3ee3d234bdd5','Evolvocassidulina orientalis','17451064-9ffc-50b1-b7bf-bccdeb29b505','Evolvocassidulina oriental','40d57b60-0e0b-4b8f-8cbf-d3b54aac8f37','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Evolvocassidulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40d2725b-543c-4395-a638-a1e08d22e759','','','46b77f87-4b05-5e22-9a38-e4cd4114e4fa','Podoscypha venustula (Speg.) D.A. Reid','(Speg.) D.A. Reid',0,0,'2aa1a3a4-e94d-5db5-8d56-c691bd596927','Podoscypha venustula','2aa1a3a4-e94d-5db5-8d56-c691bd596927','Podoscypha venustula','380e5901-ba91-5895-aeec-7ff74f0488b0','Podoscypha uenustul','40d2725b-543c-4395-a638-a1e08d22e759','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Podoscyphaceae|Podoscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d62d4ab-8ae9-409c-b0dd-09c4abb09798','','','a8506896-cfc4-59f4-96a6-329b46d627b9','Volvox globator (Linnaeus) Ehrenberg','(Linnaeus) Ehrenberg',0,0,'34285cb7-7f5e-527a-95f8-fc86b32e8be6','Volvox globator','34285cb7-7f5e-527a-95f8-fc86b32e8be6','Volvox globator','34285cb7-7f5e-527a-95f8-fc86b32e8be6','Volvox globator','3d62d4ab-8ae9-409c-b0dd-09c4abb09798','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Volvocaceae|Volvox','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40d9378c-a889-4582-b894-bf63ad6e3356','','','65fb3d14-7612-5757-a926-132a6f22b785','Leonotis (Pers.) R.Br.','(Pers.) R.Br.',0,0,'8883a1ec-acc9-5512-bd9b-dfad6ca2f219','Leonotis','8883a1ec-acc9-5512-bd9b-dfad6ca2f219','Leonotis','8883a1ec-acc9-5512-bd9b-dfad6ca2f219','Leonotis','40d9378c-a889-4582-b894-bf63ad6e3356','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Leonotis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('40d7c2d5-b072-44af-a9a2-f6925cd4f65c','','','74051b4c-c869-5591-aab5-66f1f4668e1a','Sterna albostriata (G.R. Gray, 1845)','(G.R. Gray, 1845)',1845,0,'f5da45c1-a108-5999-b215-47fcc0cace1c','Sterna albostriata','f5da45c1-a108-5999-b215-47fcc0cace1c','Sterna albostriata','98f65d8c-5424-50f9-ad96-691ed9bd606a','Sterna albostriat','40d7c2d5-b072-44af-a9a2-f6925cd4f65c','Animalia|Chordata|Aves|Charadriiformes|Laridae|Sterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d64de4d-2c67-4566-a485-058c07cd9dd2','','','34eb8006-23fa-5ad1-a954-74c3b88a31ee','Lampris','',0,0,'34eb8006-23fa-5ad1-a954-74c3b88a31ee','Lampris','34eb8006-23fa-5ad1-a954-74c3b88a31ee','Lampris','34eb8006-23fa-5ad1-a954-74c3b88a31ee','Lampris','3d64de4d-2c67-4566-a485-058c07cd9dd2','Animalia|Chordata|Actinopterygii|Lampridiformes|Lamprididae|Lampris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d65cd58-139c-4ede-ab37-1b77af8e3d29','','','d567dd2a-cd53-5b7d-99cc-349f3d576cc6','Juglans cordiformis Maxim.','Maxim.',0,0,'f5977b62-d86e-53e7-b081-e04cfb1f95a1','Juglans cordiformis','f5977b62-d86e-53e7-b081-e04cfb1f95a1','Juglans cordiformis','f872b693-055a-5b2c-94c1-d84d3c16b614','Juglans cordiform','bcd0ea2e-f150-4895-a79f-cb34376d4a23','Plantae|Tracheophyta|Magnoliopsida|Fagales|Juglandaceae|Juglans','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d67259c-63ab-411e-8671-1fa2e71b9ccb','','','64dd4aa8-8f9b-5732-b6fe-fb5a2c6542d3','Colocasia fontanesii Schott','Schott',0,0,'3ccaf3a9-a103-5113-92d1-de49a1aa6311','Colocasia fontanesii','3ccaf3a9-a103-5113-92d1-de49a1aa6311','Colocasia fontanesii','3d812908-165d-513f-b710-c09fb0001f66','Colocasia fontanes','3d67259c-63ab-411e-8671-1fa2e71b9ccb','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Colocasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d66536b-8641-4e62-b75d-9048204ff5f6','','','562db70d-ec1d-5df5-98dc-af8f3fddb73f','Oreomyrrhis andicola (Kunth) Endl.','(Kunth) Endl.',0,0,'6bc61b6c-d658-58c9-b921-c20fe9f52744','Oreomyrrhis andicola','6bc61b6c-d658-58c9-b921-c20fe9f52744','Oreomyrrhis andicola','c2589fec-d510-5515-b9de-74dd63c9c8ad','Oreomyrrhis andicol','7bcc543c-3c33-4903-96dd-370a31221dc0','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Oreomyrrhis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d6f7394-3841-471c-94b8-42c2ffcc9fb4','','','7f6ac505-f368-5b60-949c-4255df78ba24','Loboppia Balogh, 1983','Balogh, 1983',1983,0,'897a66fe-17f3-56d6-a387-e66dfac1170d','Loboppia','897a66fe-17f3-56d6-a387-e66dfac1170d','Loboppia','897a66fe-17f3-56d6-a387-e66dfac1170d','Loboppia','3d6f7394-3841-471c-94b8-42c2ffcc9fb4','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Loboppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d6d9b96-fed1-4c66-840a-8396325b10e9','','','b43c6dc1-d5a9-5f9c-b545-a8387ec5401f','Cheilanthes lendigera (Cav.) Sw.','(Cav.) Sw.',0,0,'a3946386-dccf-540e-b7d1-bed537b2c49b','Cheilanthes lendigera','a3946386-dccf-540e-b7d1-bed537b2c49b','Cheilanthes lendigera','91bc8d74-0826-587c-8f99-c449e808c66d','Cheilanthes lendiger','633e9903-fb57-4be3-9b56-445e6837d81a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Cheilanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d7245bb-46cf-479a-818a-0ddaa487810f','','','2d21e6b5-a9bc-529b-b6cb-8271659b7851','Sternoptyx','',0,0,'2d21e6b5-a9bc-529b-b6cb-8271659b7851','Sternoptyx','2d21e6b5-a9bc-529b-b6cb-8271659b7851','Sternoptyx','2d21e6b5-a9bc-529b-b6cb-8271659b7851','Sternoptyx','3d7245bb-46cf-479a-818a-0ddaa487810f','Animalia|Chordata|Actinopterygii|Stomiiformes|Sternoptychidae|Sternoptyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d7679ba-a63c-4495-bfd3-21b07f2ed591','','','0b756269-6755-515f-a1de-75a34d217db2','Dermocybe aurantiella E. Horak','E. Horak',0,0,'90ca67e2-67af-5320-8321-4c08d3466109','Dermocybe aurantiella','90ca67e2-67af-5320-8321-4c08d3466109','Dermocybe aurantiella','1a88efe8-fab9-59bb-a16f-b501725197c0','Dermocybe aurantiell','2c3384ac-379f-4dce-b4bb-0c2a4de5444a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d75c565-2aaf-469e-bc63-72492149d023','','','63ecee73-4955-5f4d-8a0a-0614a438887d','Fomes fomentarius subsp. nigricans (Bourdot & Galzin) Pilát','(Bourdot & Galzin) Pilát',0,0,'b453f18a-1e78-556b-894f-c31350e389a8','Fomes fomentarius nigricans','55381230-0c27-523f-a017-79546719e3f9','Fomes fomentarius subsp. nigricans','3476cd1a-6f63-5559-b2fb-e82633288cee','Fomes fomentar nigricans','3d75c565-2aaf-469e-bc63-72492149d023','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d77b83b-5163-4537-a2a7-c7937cccfc63','','','5f6d5f5b-de2f-57c5-90eb-4725227dfddb','Hydropsychidae','',0,0,'5f6d5f5b-de2f-57c5-90eb-4725227dfddb','Hydropsychidae','5f6d5f5b-de2f-57c5-90eb-4725227dfddb','Hydropsychidae','5f6d5f5b-de2f-57c5-90eb-4725227dfddb','Hydropsychidae','3d77b83b-5163-4537-a2a7-c7937cccfc63','Animalia|Arthropoda|Insecta|Trichoptera|Hydropsychidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d779aaf-5f07-4f0b-aa38-ef4bd4ac91de','','','b9fed97e-efc3-52a5-a835-6b2dc62f7e16','Casaresia sphagnorum Gonz. Frag.','Gonz. Frag.',0,0,'ac9ddf96-16d9-5059-9aaf-9d48c20e05d0','Casaresia sphagnorum','ac9ddf96-16d9-5059-9aaf-9d48c20e05d0','Casaresia sphagnorum','a648a23b-bdce-5eca-95e7-4952f1db8aeb','Casaresia sphagnor','3d779aaf-5f07-4f0b-aa38-ef4bd4ac91de','Fungi|Ascomycota||||Casaresia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d78bdde-0120-47c2-afbf-2662774260b8','','','4e46e876-8b0e-59f0-9052-48b9ab74c965','Malacorhynchus membranaceus (Latham, 1801)','(Latham, 1801)',1801,0,'9a8897a9-d613-51ef-a6f8-7b648a2838da','Malacorhynchus membranaceus','9a8897a9-d613-51ef-a6f8-7b648a2838da','Malacorhynchus membranaceus','2c996ddb-8c90-52d0-8eb3-a42570c74f71','Malacorhynchus membranace','3d78bdde-0120-47c2-afbf-2662774260b8','Animalia|Chordata|Aves|Anseriformes|Anatidae|Malacorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d7ac7f8-9282-4b3a-8ebe-4ffabbd8f56f','','','84560e45-9c35-57b7-bb84-cca8b2830238','Notoreas arcuata Philpott, 1921','Philpott, 1921',1921,0,'1a234741-86d2-554a-87d4-b335392fe38a','Notoreas arcuata','1a234741-86d2-554a-87d4-b335392fe38a','Notoreas arcuata','f2be532c-a6cc-5320-b4b3-664888a201fd','Notoreas arcuat','3d7ac7f8-9282-4b3a-8ebe-4ffabbd8f56f','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Notoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d7dddc2-f556-4278-8d6a-fe1362674c14','','','db889e59-e0b1-5e9d-96ac-f8bf86d2d958','Dricruridae','',0,0,'db889e59-e0b1-5e9d-96ac-f8bf86d2d958','Dricruridae','db889e59-e0b1-5e9d-96ac-f8bf86d2d958','Dricruridae','db889e59-e0b1-5e9d-96ac-f8bf86d2d958','Dricruridae','3d7dddc2-f556-4278-8d6a-fe1362674c14','Animalia|Chordata|Aves|Passeriformes|Dricruridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d7e561e-1111-4fcc-ba72-eefe68a29d5f','','','25bc9e49-535d-5bc3-8534-88df9c6e405b','Phaeohelotium fagineum (Pers.) Hengstm.','(Pers.) Hengstm.',0,0,'9f323db1-2e1e-5842-a671-c71edd128057','Phaeohelotium fagineum','9f323db1-2e1e-5842-a671-c71edd128057','Phaeohelotium fagineum','ec6e808c-c371-5e65-ac76-6c69e79f07cd','Phaeohelotium fagine','3d7e561e-1111-4fcc-ba72-eefe68a29d5f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Phaeohelotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d807f5e-1bc8-4a5c-9173-8caaa9f8c458','','','01e26476-6dda-5b22-b03b-0a0785a18fef','Flammulina perdita (Hutton, 1883)','(Hutton, 1883)',1883,0,'8cca0dc7-44c1-57aa-9c6f-ff5cf6036e59','Flammulina perdita','8cca0dc7-44c1-57aa-9c6f-ff5cf6036e59','Flammulina perdita','16d937a0-b60f-5f98-8314-a619f0b830ea','Flammulina perdit','3d807f5e-1bc8-4a5c-9173-8caaa9f8c458','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Flammulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d8c4632-9ee3-4956-86af-06fcd68dca32','','','0f69c15e-2179-585f-817d-340ef1a8efb8','Ruppia L.','L.',0,0,'25c277ae-9c03-5709-b617-02fd78e4271a','Ruppia','25c277ae-9c03-5709-b617-02fd78e4271a','Ruppia','25c277ae-9c03-5709-b617-02fd78e4271a','Ruppia','3d8c4632-9ee3-4956-86af-06fcd68dca32','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Ruppiaceae|Ruppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d8d85a2-e364-419b-88ed-071a5060041d','','','8006f64d-5867-5677-9967-d2eb8c907c1d','Polyclinum sluiteri Brewin, 1956','Brewin, 1956',1956,0,'372266a2-ebf4-57b6-b4f7-5c4b0daa4c8b','Polyclinum sluiteri','372266a2-ebf4-57b6-b4f7-5c4b0daa4c8b','Polyclinum sluiteri','86a41c7d-c93e-5cf6-806f-94d94326be13','Polyclinum sluiter','3d8d85a2-e364-419b-88ed-071a5060041d','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Polyclinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d847434-8650-4061-883f-bbdae405fd76','','','e72beb2f-54bd-5ac9-a38f-e821ec27f6da','Holcaspis abdita Johns, 2003','Johns, 2003',2003,0,'e9697175-3bb4-5828-86ac-f1dd495787bd','Holcaspis abdita','e9697175-3bb4-5828-86ac-f1dd495787bd','Holcaspis abdita','783ecdba-1835-5054-a96e-8ce8cc9962c6','Holcaspis abdit','3d847434-8650-4061-883f-bbdae405fd76','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d8b15ad-3e6f-4be3-9f1b-25c376947542','','','3e983001-6e34-56d3-9f83-b146df19aff0','Tinearupa sorenseni aucklandica Dugdale, 1971','Dugdale, 1971',1971,0,'10a98515-7f71-56aa-a93a-f5bc2d9194c6','Tinearupa sorenseni aucklandica','10a98515-7f71-56aa-a93a-f5bc2d9194c6','Tinearupa sorenseni aucklandica','80bd04da-5213-55f9-801b-22a082f5f030','Tinearupa sorensen aucklandic','3d8b15ad-3e6f-4be3-9f1b-25c376947542','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Tinearupa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d8d2582-b713-401e-922a-a7fcba8cfdf9','','','eb9b6c2c-b76a-55a0-9175-f8c56690a9e5','Labia minor (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'d306be62-8259-5301-9041-89b3b94e79c9','Labia minor','d306be62-8259-5301-9041-89b3b94e79c9','Labia minor','d306be62-8259-5301-9041-89b3b94e79c9','Labia minor','3d8d2582-b713-401e-922a-a7fcba8cfdf9','Animalia|Arthropoda|Insecta|Dermaptera|Spongiphoridae|Labia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d8f45f5-863a-486f-9590-741694ead766','','','c0101302-e2e3-5ed4-9fe3-922620ab1de0','Brachida Mulsant & Rey, 1871','Mulsant & Rey, 1871',1871,0,'c4c9ecac-3476-581d-b198-d36d251dda8a','Brachida','c4c9ecac-3476-581d-b198-d36d251dda8a','Brachida','c4c9ecac-3476-581d-b198-d36d251dda8a','Brachida','3d8f45f5-863a-486f-9590-741694ead766','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Brachida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d9385e2-2c2d-45c6-a70f-136778fcd68d','','','185bc7cd-e903-5d50-8d46-c145cfdcc8a6','Melinna species Knox, 1965','',0,0,'28b637bb-c2bf-59f7-8f5e-094c3e27aa44','Melinna','28b637bb-c2bf-59f7-8f5e-094c3e27aa44','Melinna','28b637bb-c2bf-59f7-8f5e-094c3e27aa44','Melinna','3d9385e2-2c2d-45c6-a70f-136778fcd68d','Animalia|Annelida||Terebellida|Ampharetidae|Melinna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3d922e63-bd31-4df6-9a10-87eba1f603e1','','','49307b27-4e3d-5692-bc56-7c87afa3fb85','Paracatops','',0,0,'49307b27-4e3d-5692-bc56-7c87afa3fb85','Paracatops','49307b27-4e3d-5692-bc56-7c87afa3fb85','Paracatops','49307b27-4e3d-5692-bc56-7c87afa3fb85','Paracatops','3d922e63-bd31-4df6-9a10-87eba1f603e1','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Paracatops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d94b2b7-79e6-4723-9356-aa8dae75dacf','','','ba935adb-9cb2-58fe-8be0-350eae6ac067','Psidium guineense Sw.','Sw.',0,0,'5c032712-a0b5-5680-857e-11cd8ce55511','Psidium guineense','5c032712-a0b5-5680-857e-11cd8ce55511','Psidium guineense','33c6f731-5e01-5bce-bb8f-e2106288ff81','Psidium guineens','3d94b2b7-79e6-4723-9356-aa8dae75dacf','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Psidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d90eb3f-e963-4a9f-83c8-616341d0cb5d','','','4bddbc40-c102-5987-8278-9585cc9efc36','Phryganostola oxymachaera Meyrick, 1880','Meyrick, 1880',1880,0,'8a506eb4-ea65-58f4-b350-aeb74c46c859','Phryganostola oxymachaera','8a506eb4-ea65-58f4-b350-aeb74c46c859','Phryganostola oxymachaera','eba92503-514d-536b-ba6d-00e4f1bfcb03','Phryganostola oxymachaer','cf68d5ec-44c3-41e6-934b-d74dd70d440a','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Phryganostola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d956091-6424-4ade-97b6-cac741f912d7','','','6a05fef5-97e7-5ee0-b848-e1dc9de6a95c','Podocarpus gracilior (Pilg.)','(Pilg.)',0,0,'2fc31f3a-0250-5851-b3c3-c00fb371d4e6','Podocarpus gracilior','2fc31f3a-0250-5851-b3c3-c00fb371d4e6','Podocarpus gracilior','2fc31f3a-0250-5851-b3c3-c00fb371d4e6','Podocarpus gracilior','c8c24c9a-826a-4852-9378-1452ccd795c2','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d94f4e7-6d4e-4666-baf1-b0627190903e','','','cb139836-111c-57ca-8a5d-4ce93fca327d','Asterophaga Horning & Greenwood, 1977','Horning & Greenwood, 1977',1977,0,'c707d0ce-b2f3-5452-a575-0d081e8dbb4a','Asterophaga','c707d0ce-b2f3-5452-a575-0d081e8dbb4a','Asterophaga','c707d0ce-b2f3-5452-a575-0d081e8dbb4a','Asterophaga','f2fd35f6-81c1-4dbf-bcdd-71fc34b737f5','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Asterophaga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d9af792-6f19-4f24-9b78-31d44cf7de2c','','','25d563df-7234-5660-90b0-09f64f03a01a','Cryptostroma corticale (Ellis & Everh.) P.H. Greg & S. Waller','(Ellis & Everh.) P.H. Greg & S. Waller',0,0,'0aeb3c11-f0a0-5af4-ad4e-f3dbd26c1404','Cryptostroma corticale','0aeb3c11-f0a0-5af4-ad4e-f3dbd26c1404','Cryptostroma corticale','1fb25f6d-f342-5304-8d75-59f52bf298b6','Cryptostroma cortical','3d9af792-6f19-4f24-9b78-31d44cf7de2c','Fungi|Ascomycota|Sordariomycetes|Xylariales||Cryptostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d9dca3b-06fd-4486-a7ab-b0968cc1b584','','','f9aba6c1-7abe-5b97-aae6-77a73df7228f','Stypopodium Kützing','Kützing',0,0,'d85c03e1-b3f4-5091-88f4-9e2b1d9ec7a3','Stypopodium','d85c03e1-b3f4-5091-88f4-9e2b1d9ec7a3','Stypopodium','d85c03e1-b3f4-5091-88f4-9e2b1d9ec7a3','Stypopodium','3d9dca3b-06fd-4486-a7ab-b0968cc1b584','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Stypopodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d9fa02f-91b2-44fe-ab53-173991d50917','','','bf34508b-1fe9-53b5-beab-8afc669301f4','Fulica Linnaeus','Linnaeus',0,0,'4ca18e5f-04e1-5b4c-88b2-4d2dddbd4394','Fulica','4ca18e5f-04e1-5b4c-88b2-4d2dddbd4394','Fulica','4ca18e5f-04e1-5b4c-88b2-4d2dddbd4394','Fulica','3d9fa02f-91b2-44fe-ab53-173991d50917','Animalia|Chordata|Aves|Gruiformes|Rallidae|Fulica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3da38d18-ff4f-4791-a82c-21ba77f2cec4','','','c5ba5730-b253-5e30-991c-922a5c2ef01d','Martellia species','',0,0,'4a351d48-13e3-54ca-b4ad-446a7d0789b1','Martellia','4a351d48-13e3-54ca-b4ad-446a7d0789b1','Martellia','4a351d48-13e3-54ca-b4ad-446a7d0789b1','Martellia','','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Martellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3da624d5-2bb7-4566-b9e0-3ead69e63ef5','','','9f209b70-4f46-57d8-b790-c8ff7b1eb390','Palephyra indica Vanhoffen, 1902','Vanhoffen, 1902',1902,0,'63316c34-80f4-5b1f-8b5c-8d67ebb6c7c4','Palephyra indica','63316c34-80f4-5b1f-8b5c-8d67ebb6c7c4','Palephyra indica','05a33e9d-6a49-55db-b24b-b8a173e82e71','Palephyra indic','3da624d5-2bb7-4566-b9e0-3ead69e63ef5','Animalia|Cnidaria|Scyphozoa|Coronatae|Nausithoidae|Palephyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3da60664-f020-40d7-a9db-365c24a3a4ae','','','44b134e5-ff1b-5342-8482-a361751a6528','Pheloneis simulans (Redtenbacher, 1868)','(Redtenbacher, 1868)',1868,0,'53c6640b-db27-52e8-b56c-c3fe69c74283','Pheloneis simulans','53c6640b-db27-52e8-b56c-c3fe69c74283','Pheloneis simulans','53c6640b-db27-52e8-b56c-c3fe69c74283','Pheloneis simulans','3da60664-f020-40d7-a9db-365c24a3a4ae','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Pheloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3da0e320-ff2e-40f0-9077-ba004cc872e6','','','5ea7f2ce-108a-557e-8186-396ca26e1994','Physarum decipiens M.A.CurtisT','M.A.CurtisT',0,0,'712fe8b0-bec1-5037-ac89-5291624fdb9b','Physarum decipiens','712fe8b0-bec1-5037-ac89-5291624fdb9b','Physarum decipiens','712fe8b0-bec1-5037-ac89-5291624fdb9b','Physarum decipiens','3da0e320-ff2e-40f0-9077-ba004cc872e6','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dad5a67-5f82-4f57-894c-2d4caf87645c','','','8722bc95-3a84-5cb4-b390-4784572f0c01','Verbena citrodora (Palau) Cav.','(Palau) Cav.',0,0,'20e14124-4189-5a21-9c00-4d181be87be2','Verbena citrodora','20e14124-4189-5a21-9c00-4d181be87be2','Verbena citrodora','44540d39-2420-54b6-9e70-757a60ee4ce9','Verbena citrodor','5170398e-e83a-499d-ada9-86fbc064e5df','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Verbena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3db043e2-2309-4dd6-a209-7e73598c23cb','','','9cf3a1eb-a592-5971-b695-b15ff382236b','Ramaria ambigua R.H. Petersen','R.H. Petersen',0,0,'f05f3944-1844-5cfa-9a96-2342633a7707','Ramaria ambigua','f05f3944-1844-5cfa-9a96-2342633a7707','Ramaria ambigua','4d765317-b7ea-58ee-8076-63065aeadffd','Ramaria ambigu','3db043e2-2309-4dd6-a209-7e73598c23cb','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44332b8c-91e4-443b-9d75-51b503691344','','','1547648e-cd2f-5581-99b9-d070e543a9f1','Irenina confragosa (Syd.) F. Stevens','(Syd.) F. Stevens',0,0,'0bd8c2d7-6dbe-5db2-afd1-2dafc0ac74e4','Irenina confragosa','0bd8c2d7-6dbe-5db2-afd1-2dafc0ac74e4','Irenina confragosa','a03151d9-84d8-5f95-921a-b94d0578e8ee','Irenina confragos','48628831-07ff-4029-b6dd-0a0d175862de','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Irenina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dac4733-b122-445a-b66a-cc31599e052a','','','db961b21-8629-5c64-8c30-0ee9ba955d07','Melaspilea metabola Nyl.','Nyl.',0,0,'4c366d5b-9ca9-5664-a6c2-d1262c93dd94','Melaspilea metabola','4c366d5b-9ca9-5664-a6c2-d1262c93dd94','Melaspilea metabola','866f3798-5e07-5678-8720-633262e6f078','Melaspilea metabol','a227bfc6-40ef-4286-aae4-d7e66141f31e','Fungi|Ascomycota|Dothideomycetes|Eremithallales|Melaspileaceae|Melaspilea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dae9d83-e52f-4f79-b1f9-d5ef79601239','','','61168552-4733-533b-b4c0-4ad6512f4d9d','Aciphylla simplex Petrie','Petrie',0,0,'2e911742-f56d-5c90-9e5c-cfed597527cb','Aciphylla simplex','2e911742-f56d-5c90-9e5c-cfed597527cb','Aciphylla simplex','2e911742-f56d-5c90-9e5c-cfed597527cb','Aciphylla simplex','3dae9d83-e52f-4f79-b1f9-d5ef79601239','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3daf2812-f8ce-409b-a3d7-f4db50d761ef','','','e6b61a65-2a7d-5012-a26c-c8a19c122f0d','Hypodermium Link','Link',0,0,'122f3ad5-cc21-59fd-9cf1-4c701cc5a13e','Hypodermium','122f3ad5-cc21-59fd-9cf1-4c701cc5a13e','Hypodermium','122f3ad5-cc21-59fd-9cf1-4c701cc5a13e','Hypodermium','8f4927a5-7ba5-492e-b7ce-c33c2d8a4a47','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypodermium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('443573f4-80d9-44e1-b442-0a727b49448b','','','91d11ae0-4171-59c1-8dae-5fcf6a5a19b9','Orongia medialis Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'787513a6-a16f-578a-b991-e8dce8d1b5ea','Orongia medialis','787513a6-a16f-578a-b991-e8dce8d1b5ea','Orongia medialis','81bfd9af-36f6-5c5b-bfb5-e8eaa3ae6a9d','Orongia medial','443573f4-80d9-44e1-b442-0a727b49448b','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Orongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('443a18f1-a10b-42e6-9637-b000d3efc38b','','','f3bfbdd3-bc4d-54a3-8b52-655c068a2a4c','Pachycladon fastigiatum (Hook.f.) Heenan & A.D.Mitch.','(Hook.f.) Heenan & A.D.Mitch.',0,0,'48f79b68-0096-5438-90c3-5585cbdc72be','Pachycladon fastigiatum','48f79b68-0096-5438-90c3-5585cbdc72be','Pachycladon fastigiatum','f2ae7604-d910-56b5-aeb0-caee7a8008d7','Pachycladon fastigiat','443a18f1-a10b-42e6-9637-b000d3efc38b','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Pachycladon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('443d17bf-e27e-4c2d-b245-e57e8081d07c','','','ac93e7a6-7f73-5a52-87b9-4c2909259fbe','Caulophacus hadalis Levi, 1964','Levi, 1964',1964,0,'dfa69fbf-5413-57f2-b768-9a3f37f7aee4','Caulophacus hadalis','dfa69fbf-5413-57f2-b768-9a3f37f7aee4','Caulophacus hadalis','8426d56a-8192-575a-ae39-86ba0f03d60b','Caulophacus hadal','443d17bf-e27e-4c2d-b245-e57e8081d07c','Animalia|Porifera|Hexactinellida|Lyssacinosida|Rossellidae|Caulophacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4443dad2-29d3-4ee3-9125-23e6b72a5a83','','','874ab640-fb63-5911-b491-2e5fc8e14692','Gomphonema olivaceum var. tenellum (Kuetzing) Cleve','(Kuetzing) Cleve',0,0,'eeb52851-f7cd-5ec9-9b52-9029a7fad177','Gomphonema olivaceum tenellum','48b0d4bb-f9e0-53fa-ac9f-545a87be0c60','Gomphonema olivaceum var. tenellum','e5b8c1d4-9765-5169-b231-04afd641ab3c','Gomphonema oliuace tenell','4443dad2-29d3-4ee3-9125-23e6b72a5a83','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4440b8d9-8d16-47db-a53b-4f3cb2ea59ec','','','76a19367-b7d5-5966-8804-7a46f6a8c9fb','Moreaua lepidospermatis (McAlpine) Vánky','(McAlpine) Vánky',0,0,'0044bc66-fa4c-5c11-b0d9-543fb72a7084','Moreaua lepidospermatis','0044bc66-fa4c-5c11-b0d9-543fb72a7084','Moreaua lepidospermatis','95d68dd1-4b5f-5724-a152-2677a83d5873','Moreaua lepidospermat','4440b8d9-8d16-47db-a53b-4f3cb2ea59ec','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Moreaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('444388c5-0d3d-443a-a048-713c86a9b24c','','','67d56c35-c1b8-5a52-a4c1-7fdc827caeaa','Phaeographina confraga (Kremp.) Müll.Arg.','(Kremp.) Müll.Arg.',0,0,'769bde21-24dd-5d1a-a986-da42bca10100','Phaeographina confraga','769bde21-24dd-5d1a-a986-da42bca10100','Phaeographina confraga','391edd12-f9ad-53d7-9e61-fe1b93735c48','Phaeographina confrag','4e41bf2f-f8e4-41e9-8a92-10e976498b68','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Phaeographina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44498767-b09f-4c38-8295-053b62b581e6','','','855b37e2-68df-5004-a78b-475539d1a719','Polysiphonia species softies 3','',0,0,'3e9cd076-835b-5e6c-a71d-b0e4900b365c','Polysiphonia','3e9cd076-835b-5e6c-a71d-b0e4900b365c','Polysiphonia','3e9cd076-835b-5e6c-a71d-b0e4900b365c','Polysiphonia','44498767-b09f-4c38-8295-053b62b581e6','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Polysiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('444c887a-8401-4ab8-9bad-6ea7c33803f2','','','54f8812f-2acc-5474-b4c1-ff1d9ad99bfb','Diaporthe sojae Lehman','Lehman',0,0,'d03c3b6a-3718-5862-bf0a-95d6d63ac86b','Diaporthe sojae','d03c3b6a-3718-5862-bf0a-95d6d63ac86b','Diaporthe sojae','e6d00140-fb18-5bc8-a3d6-fbe223e2f4cd','Diaporthe soi','444c887a-8401-4ab8-9bad-6ea7c33803f2','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4446b3b3-8b1c-4425-a646-82526d0e2644','','','422f5ba9-1bd7-595c-a651-1511bc8fef21','Juniperus monticola','',0,0,'422f5ba9-1bd7-595c-a651-1511bc8fef21','Juniperus monticola','422f5ba9-1bd7-595c-a651-1511bc8fef21','Juniperus monticola','ad2fa488-7330-56bd-a40c-539cf3530aa9','Juniperus monticol','','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44486e52-0a58-44fc-9fc5-82c04aa4c28c','','','ca63d859-c604-5c2b-918e-038692b17395','Euconnus waiporiensis Franz, 1975','Franz, 1975',1975,0,'3ff385b5-bb9d-5c0d-9b1b-25aac85d9464','Euconnus waiporiensis','3ff385b5-bb9d-5c0d-9b1b-25aac85d9464','Euconnus waiporiensis','b1840aa6-5d9c-5ed3-9b67-c9ce2d7824ff','Euconnus waiporiens','4cabb207-9922-4d21-bf2a-4d32bc914aa6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4447196b-eb34-4e63-8fb6-e88431dad65d','','','8faf559f-d731-5813-b472-32e223e9fef2','Brachyscome (West Dome)','(West Dome)',0,0,'f16db2a9-d7e4-52c2-886b-01ca4c70eb15','Brachyscome','f16db2a9-d7e4-52c2-886b-01ca4c70eb15','Brachyscome','f16db2a9-d7e4-52c2-886b-01ca4c70eb15','Brachyscome','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4451ec72-41c8-4750-91e6-a8e37ecf7774','','','917ae2a2-7b2b-5809-bbb1-e507eee9c586','Anabarhynchus femoralis Kröber, 1932','Kröber, 1932',1932,0,'5b76d269-49a6-55e1-b1cf-a06204adb1e7','Anabarhynchus femoralis','5b76d269-49a6-55e1-b1cf-a06204adb1e7','Anabarhynchus femoralis','058e3ee6-ec83-55a9-9bea-276ef9b28242','Anabarhynchus femoral','4451ec72-41c8-4750-91e6-a8e37ecf7774','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4452288d-d215-4450-aa46-d0c950d394ac','','','434d99b6-e69b-510f-9ed6-74bd8f84c2e1','Sordaria curvula var. coronata G. Winter','G. Winter',0,0,'5f61ad49-1943-516f-acdc-a4b6f1e4e62c','Sordaria curvula coronata','c531ebc9-1467-547d-9ee0-24713eeb6cab','Sordaria curvula var. coronata','08d1634b-585f-5078-9666-041bf7510986','Sordaria curuul coronat','bb174d05-68c7-4fef-9495-358742e77d8a','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('44581e92-757f-4142-8d7d-05764e5a23fa','','','81c1bcc1-007a-5330-b2c6-36c6dfaf72bf','Chiroteuthis','',0,0,'81c1bcc1-007a-5330-b2c6-36c6dfaf72bf','Chiroteuthis','81c1bcc1-007a-5330-b2c6-36c6dfaf72bf','Chiroteuthis','81c1bcc1-007a-5330-b2c6-36c6dfaf72bf','Chiroteuthis','44581e92-757f-4142-8d7d-05764e5a23fa','Animalia|Mollusca|Cephalopoda|Teuthida|Chiroteuthididae|Chiroteuthis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('44562d87-a59c-43ff-9c53-13ee3cad643e','','','930e9d92-49f7-53bb-8a43-ddd774a3ec9a','Tiphobiosis','',0,0,'930e9d92-49f7-53bb-8a43-ddd774a3ec9a','Tiphobiosis','930e9d92-49f7-53bb-8a43-ddd774a3ec9a','Tiphobiosis','930e9d92-49f7-53bb-8a43-ddd774a3ec9a','Tiphobiosis','44562d87-a59c-43ff-9c53-13ee3cad643e','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Tiphobiosis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4453ffa5-3dd1-4a3b-8332-0bffcf86b1e4','','','2f903c8c-cd1e-510e-a8bc-748713c66f7b','Marasmius rhopalostylidis Desjardin & E. Horak','Desjardin & E. Horak',0,0,'107bc799-a32e-5acd-91c4-33a69d8f7385','Marasmius rhopalostylidis','107bc799-a32e-5acd-91c4-33a69d8f7385','Marasmius rhopalostylidis','f396a7bc-bea2-594a-b71a-8b2a503a198b','Marasmius rhopalostylid','700b2529-9536-45b7-9863-21fd15555445','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44549a7a-6b5b-41b8-b97d-81f7fe5cf534','','','8b1e63e7-dbd8-5c5e-a70d-224935b6df5f','Epidinium ecaudatum tricaudatum Dogiel, 1927','Dogiel, 1927',1927,0,'abb6fc93-6f03-59ea-aae5-201a7252678c','Epidinium ecaudatum tricaudatum','abb6fc93-6f03-59ea-aae5-201a7252678c','Epidinium ecaudatum tricaudatum','1139262c-7ec2-5b96-a7a3-4d9a067c7e53','Epidinium ecaudat tricaudat','44549a7a-6b5b-41b8-b97d-81f7fe5cf534','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Epidinium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('4453c3d4-aa28-4c3a-9688-55d4338b6518','','','34f399a3-e8ef-5260-a16a-7f60b6fdc11e','Carpinus turczaninovii Hance','Hance',0,0,'e1f0a420-654f-5d20-87da-831e52857356','Carpinus turczaninovii','e1f0a420-654f-5d20-87da-831e52857356','Carpinus turczaninovii','acc40ef8-d676-5d92-abed-dcbfbbb37068','Carpinus turczaninou','4453c3d4-aa28-4c3a-9688-55d4338b6518','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Carpinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4456952d-f537-42bf-85aa-f78ffbbfb6c1','','','99813040-502f-5ccb-9943-60e2f274919b','Adoxia','',0,0,'99813040-502f-5ccb-9943-60e2f274919b','Adoxia','99813040-502f-5ccb-9943-60e2f274919b','Adoxia','99813040-502f-5ccb-9943-60e2f274919b','Adoxia','4456952d-f537-42bf-85aa-f78ffbbfb6c1','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('445536ba-021c-4f4b-ad8d-f10615da94c8','','','a1ce719e-1d74-56bd-b580-25de15e22181','Oedogonium pringsheimii var. goczalkowicensis Mrozińska','Mrozińska',0,0,'9b7db0d1-0e65-541a-8a94-9d04507c970c','Oedogonium pringsheimii goczalkowicensis','838dafed-5ec7-5eef-9ced-cbbdb4080dd7','Oedogonium pringsheimii var. goczalkowicensis','68ab938c-cbfa-58cc-922c-9be51fce5e59','Oedogonium pringsheim goczalkowicens','445536ba-021c-4f4b-ad8d-f10615da94c8','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('445ae290-0b93-4196-94e5-5e5d73548f25','','','f6a26dbe-ee4b-553b-89fe-efd8aed7dc84','Lorelus obtusus Watt, 1992','Watt, 1992',1992,0,'bb25b3e0-e15a-5c9a-8fd5-6c5eaed557e6','Lorelus obtusus','bb25b3e0-e15a-5c9a-8fd5-6c5eaed557e6','Lorelus obtusus','37acd750-bb73-53ba-9aab-7cc6dba69b7c','Lorelus obtus','445ae290-0b93-4196-94e5-5e5d73548f25','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Lorelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('445f3565-a69d-4de8-8e8b-8cc364fa87ec','','','df916c67-8ec0-5ec6-b2a4-ade121844fa7','Graphis involuta Wallr.','Wallr.',0,0,'fe0f2fc6-7992-5926-bd3e-e6649f471346','Graphis involuta','fe0f2fc6-7992-5926-bd3e-e6649f471346','Graphis involuta','0588855c-72aa-5610-9d0e-ccce4a03d590','Graphis inuolut','9a2214bc-1760-4828-856f-5e99095931ae','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Graphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('445a7d2a-edff-4b9d-8290-a66d6cbda7d0','','','e4043a14-fc04-56e7-9648-adba605ede81','Agropyron youngii (Hook.f.) P.Candargy','(Hook.f.) P.Candargy',0,0,'0e2e023e-5133-58d7-b22d-b95e29243d81','Agropyron youngii','0e2e023e-5133-58d7-b22d-b95e29243d81','Agropyron youngii','17f12cbe-3e09-5011-8c2c-f285d1792f0a','Agropyron young','e5ab06a0-7f69-4e5a-8a0f-24e20a634c30','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agropyron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('445d2cdf-af76-4ffa-acab-ed19182e196c','','','0e1a9e77-88d9-5898-8186-652736b29d00','Acetosella vulgaris Fourr.','Fourr.',0,0,'132ec49d-16bb-583e-831f-967078e5dd7b','Acetosella vulgaris','132ec49d-16bb-583e-831f-967078e5dd7b','Acetosella vulgaris','096d2243-98d5-527a-9ad8-5ff24a8c15e3','Acetosella uulgar','baf97cea-e0aa-42e1-a718-d91b2c6e9cc0','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Acetosella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('446151f7-5da5-4588-b9d7-0e4bf4914790','','','8de18123-aaed-5241-8580-143a7e078f31','Ophiacantha pentagona Koehler, 1897','Koehler, 1897',1897,0,'00fbcfe5-a7c1-5386-9935-50c1180edaad','Ophiacantha pentagona','00fbcfe5-a7c1-5386-9935-50c1180edaad','Ophiacantha pentagona','3e0c56b7-6037-5dab-8f50-3e78c7ef06c8','Ophiacantha pentagon','446151f7-5da5-4588-b9d7-0e4bf4914790','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiacanthidae|Ophiacantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44645eb5-86ff-4229-90b5-875686d68ce3','','','61512f5b-39a5-5953-8a72-13065df34021','Cortinarius vitreopileatus E. Horak','E. Horak',0,0,'87d05abc-f348-5253-b9b4-ea31d161e645','Cortinarius vitreopileatus','87d05abc-f348-5253-b9b4-ea31d161e645','Cortinarius vitreopileatus','a950fc3f-dbff-55ba-af14-6b4f6ed4681a','Cortinarius uitreopileat','44645eb5-86ff-4229-90b5-875686d68ce3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4464b891-a1e1-43b0-85d2-e7cfef969302','','','e0a93ab5-c329-55db-8cef-3d574f8c0980','Caloplaca L.B.Moorii Zahlbr.','L.B.Moorii Zahlbr.',0,0,'2928ce83-b8b0-545a-bd2e-0831d68d4b98','Caloplaca','2928ce83-b8b0-545a-bd2e-0831d68d4b98','Caloplaca','2928ce83-b8b0-545a-bd2e-0831d68d4b98','Caloplaca','9a07ee4b-d358-49d4-a154-5c7b408e8ab6','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4468aa56-0f4e-4313-96dc-334a1f4dac56','','','00b4e082-eacc-501b-baf2-426820b22ea1','Izatha caustopa (Meyrick, 1892)','(Meyrick, 1892)',1892,0,'b486f338-65f1-554f-9b25-807b80bbfcb8','Izatha caustopa','b486f338-65f1-554f-9b25-807b80bbfcb8','Izatha caustopa','ea882d81-e1ab-56b1-9424-8f1f387a4fd0','Izatha caustop','4468aa56-0f4e-4313-96dc-334a1f4dac56','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44675572-ff0b-4be7-b08c-6ebae988e68d','','','5470ba7d-ab44-5735-9ffd-22fb369cef1d','Aloconota sulcifrons (Stephens, 1832)','(Stephens, 1832)',1832,0,'de451538-78ba-5420-864a-307eff7c32b9','Aloconota sulcifrons','de451538-78ba-5420-864a-307eff7c32b9','Aloconota sulcifrons','de451538-78ba-5420-864a-307eff7c32b9','Aloconota sulcifrons','44675572-ff0b-4be7-b08c-6ebae988e68d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aloconota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44709049-bf13-41e2-85b7-0921095fd4c1','','','ddfc218c-21ec-5965-8f93-155bb7c00b94','Cephaloziella divaricata (Sm.) Schiffn.','(Sm.) Schiffn.',0,0,'42b0da28-46c6-5180-adb8-04f0b5833ab3','Cephaloziella divaricata','42b0da28-46c6-5180-adb8-04f0b5833ab3','Cephaloziella divaricata','60ccf4ef-7d6c-5969-9c87-97b60b5505b2','Cephaloziella diuaricat','44709049-bf13-41e2-85b7-0921095fd4c1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44676be0-bc4e-4506-b284-c68a065b698e','','','42f21a47-53e4-5d61-8ecf-35f8001ca8ad','Sporobolomyces pararoseus H.C. Olson & B.W. Hammer','H.C. Olson & B.W. Hammer',0,0,'6cd198b6-7ac6-5fca-b3b0-4fe10ef4a9b5','Sporobolomyces pararoseus','6cd198b6-7ac6-5fca-b3b0-4fe10ef4a9b5','Sporobolomyces pararoseus','53da3c87-9b1c-5ec3-8fa2-b9637a8fb340','Sporobolomyces pararose','44676be0-bc4e-4506-b284-c68a065b698e','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Sporobolomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('446c662e-fe89-4034-8000-a0d2985841cb','','','f11d24dd-c75f-5dc8-b192-1979679e0970','Inocybe horakomyces Garrido','Garrido',0,0,'e70e1ba2-de19-5ce6-b162-210db65c1fea','Inocybe horakomyces','e70e1ba2-de19-5ce6-b162-210db65c1fea','Inocybe horakomyces','6be8241a-f3db-578b-b90d-0ef541fd3dbd','Inocybe horakomyc','446c662e-fe89-4034-8000-a0d2985841cb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('446c6b58-661f-465e-9d0a-82e11f2b6d6b','','','ac94e184-c0fb-5b14-a3fe-ad48fc58226b','Pocillum concinnum (Syd.) Petr.','(Syd.) Petr.',0,0,'8fba4f5e-417f-554e-83f9-70246a891c33','Pocillum concinnum','8fba4f5e-417f-554e-83f9-70246a891c33','Pocillum concinnum','3e7d4312-6486-53e5-b90d-0e4a8e3700db','Pocillum concinn','446c6b58-661f-465e-9d0a-82e11f2b6d6b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Vibrisseaceae|Pocillum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('446c1f07-42f2-4102-a619-d7bd31782d9f','','','98670921-2d31-5f18-83d2-ce7643c5e1a6','Neocercospora carotae (Pass.) Vaghefi, S.J. Pethybridge & R.G. Shivas','(Pass.) Vaghefi, S.J. Pethybridge & R.G. Shivas',0,0,'34b28f8b-3f05-596d-8ec7-2ba55b955271','Neocercospora carotae','34b28f8b-3f05-596d-8ec7-2ba55b955271','Neocercospora carotae','374db1f0-6772-5732-97c3-cb21ddaa3d4e','Neocercospora carot','446c1f07-42f2-4102-a619-d7bd31782d9f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Neocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44788969-b119-49b2-b361-91aba8c6a092','','','93ce85d2-72e9-5a53-bb47-77418e2a8936','Allodiscus tessellatus Powell, 1941','Powell, 1941',1941,0,'2a885001-ef55-505a-969d-e006ad06e923','Allodiscus tessellatus','2a885001-ef55-505a-969d-e006ad06e923','Allodiscus tessellatus','692e124b-090a-5c16-b83c-774d3b80c78c','Allodiscus tessellat','44788969-b119-49b2-b361-91aba8c6a092','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Allodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4471e69f-9e9b-4ce9-9036-e105e7b33e41','','','21c55cf1-2ef4-5ecc-aa17-aa4bde121396','Haloragis depressa var. spicata (Petrie) Schindler','(Petrie) Schindler',0,0,'8b45e74e-be3c-51a4-bad6-c29809a99e64','Haloragis depressa spicata','16d8db42-b120-5124-8b96-56cc31501e25','Haloragis depressa var. spicata','a5b59d5e-b8db-5925-8ab4-4e9c7b757acf','Haloragis depress spicat','d649a24f-768a-4399-a0ba-9b3a45e3272e','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Haloragis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('44d3829a-4b75-4ef5-bac4-02a840642f36','','','e577e3ea-5524-5d7f-ac95-748c0169a280','Tryphana','',0,0,'e577e3ea-5524-5d7f-ac95-748c0169a280','Tryphana','e577e3ea-5524-5d7f-ac95-748c0169a280','Tryphana','e577e3ea-5524-5d7f-ac95-748c0169a280','Tryphana','44d3829a-4b75-4ef5-bac4-02a840642f36','Animalia|Arthropoda|Malacostraca|Amphipoda|Tryphanidae|Tryphana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('44d34848-dfb9-4bf6-a176-124a0bd7dc68','','','f2040691-7e27-55ca-945e-c1d08ac56eb3','Pseudocyphellaria lechleri sensu D.J.Galloway','',0,0,'c9f36db0-2252-5526-9984-77a0ed18b4dc','Pseudocyphellaria lechleri','c9f36db0-2252-5526-9984-77a0ed18b4dc','Pseudocyphellaria lechleri','bbc25e7d-3b95-5581-b1a6-ccdf18567b9d','Pseudocyphellaria lechler','624d88dc-5e4f-436a-afcb-cc42100f05af','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('44d52058-7ab6-49b2-972e-28768d92a20c','','','1bdf12e5-ed8b-5e55-8df5-636091ab25c4','Morchella crassipes (Vent.) Pers.','(Vent.) Pers.',0,0,'447fe195-1d0c-58d2-a2d8-a0cf53829176','Morchella crassipes','447fe195-1d0c-58d2-a2d8-a0cf53829176','Morchella crassipes','bc22dff9-f3e9-532e-8719-6fc7dd70e404','Morchella crassip','44d52058-7ab6-49b2-972e-28768d92a20c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Morchellaceae|Morchella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44713bdc-2449-4b64-9955-e97bf1364935','','','a951dd7f-6241-5073-9491-8bedb2392586','Cribricellina rufa (MacGillivray, 1868)','(MacGillivray, 1868)',1868,0,'397f33d3-70b5-5e06-b0b3-a387b7d4826c','Cribricellina rufa','397f33d3-70b5-5e06-b0b3-a387b7d4826c','Cribricellina rufa','2ddf97de-44b6-52b0-ac05-abb7f07ebba5','Cribricellina ruf','44713bdc-2449-4b64-9955-e97bf1364935','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Cribricellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44d866c4-d8ad-4519-ad1a-f78cb715e68c','','','eb6bc8ca-3aa5-5742-8f97-894ded3078d3','Begonia rex ''Kathleyana''','',0,0,'89b362d3-e11c-51d7-ae45-5e45d22ef814','Begonia rex','89b362d3-e11c-51d7-ae45-5e45d22ef814','Begonia rex','89b362d3-e11c-51d7-ae45-5e45d22ef814','Begonia rex','44d866c4-d8ad-4519-ad1a-f78cb715e68c','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('44de246a-28db-4dd0-bb03-160e53eaaede','','','af714644-9ce1-58e8-9776-48589d8bb45d','Ochrolechiaceae','',0,0,'af714644-9ce1-58e8-9776-48589d8bb45d','Ochrolechiaceae','af714644-9ce1-58e8-9776-48589d8bb45d','Ochrolechiaceae','af714644-9ce1-58e8-9776-48589d8bb45d','Ochrolechiaceae','44de246a-28db-4dd0-bb03-160e53eaaede','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Ochrolechiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('44da4f48-3719-4d59-8942-14321804a944','','','499ba6ce-6964-56a2-95f1-15d7ddd9927d','Agaricus australis Cooke & Massee','Cooke & Massee',0,0,'fa52e180-c75e-57fc-b1bd-9e2d1efe5327','Agaricus australis','fa52e180-c75e-57fc-b1bd-9e2d1efe5327','Agaricus australis','a4b9c5ec-93cb-593f-951d-74ac772ed8f2','Agaricus austral','896d7d6d-6d88-4a75-8c4e-3f072f4c7935','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44db60c0-8872-4542-9d73-31aa4751374f','','','16cf4ac8-e201-59d9-a629-3e2113530c71','Erwinia carotovora subsp. atroseptica (van Hall 1902) Dye, 1969','(van Hall 1902) Dye, 1969',1902,0,'cc190161-9b6e-51e2-a9df-d143496e770f','Erwinia carotovora atroseptica','1388c4eb-9277-5a2e-b311-98258847e6bb','Erwinia carotovora subsp. atroseptica','cdc67cf9-b8c7-5544-bc75-8074283b9300','Erwinia carotouor atroseptic','db57c437-1905-4256-9ddb-7c816d417790','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('44dafdc0-1984-4614-ba71-513e74333863','','','29c8058b-437c-50a0-8399-b7ce4ea4358a','Montia angustifolia Heenan','Heenan',0,0,'7f819b5b-60be-5ba4-8aa6-1a11271db8a7','Montia angustifolia','7f819b5b-60be-5ba4-8aa6-1a11271db8a7','Montia angustifolia','a3f69389-cc8b-57da-914c-8f00432b2867','Montia angustifol','44dafdc0-1984-4614-ba71-513e74333863','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Portulacaceae|Montia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44e128b6-f127-4719-bb76-2e6b7d4b9446','','','8427437f-9dcf-539b-aab8-4ab7daa7aeae','Pseudophyllograptus','',0,0,'8427437f-9dcf-539b-aab8-4ab7daa7aeae','Pseudophyllograptus','8427437f-9dcf-539b-aab8-4ab7daa7aeae','Pseudophyllograptus','8427437f-9dcf-539b-aab8-4ab7daa7aeae','Pseudophyllograptus','44e128b6-f127-4719-bb76-2e6b7d4b9446','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Pseudophyllograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('44df64b3-5862-4c9c-b8b5-4116b9243861','','','55914366-2d2b-5f9a-8153-36384fc4f0b4','Tremellodendron G.F. Atk.','G.F. Atk.',0,0,'2a866fcd-0ae5-585b-a28a-7c1b672a0d07','Tremellodendron','2a866fcd-0ae5-585b-a28a-7c1b672a0d07','Tremellodendron','2a866fcd-0ae5-585b-a28a-7c1b672a0d07','Tremellodendron','44df64b3-5862-4c9c-b8b5-4116b9243861','Fungi|Basidiomycota|Agaricomycetes|Sebacinales|Sebacinaceae|Tremellodendron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('44e1b04b-993a-47da-b9b5-5e48d76f4970','','','2b8fa567-ada4-55ec-9843-656ccf749636','Nautilocaris','',0,0,'2b8fa567-ada4-55ec-9843-656ccf749636','Nautilocaris','2b8fa567-ada4-55ec-9843-656ccf749636','Nautilocaris','2b8fa567-ada4-55ec-9843-656ccf749636','Nautilocaris','44e1b04b-993a-47da-b9b5-5e48d76f4970','Animalia|Arthropoda|Malacostraca|Decapoda|Alvinocarididae|Nautilocaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('44e3fb71-d40f-4d4a-adfd-21761dd952f4','','','8aee19da-fb7f-5a4b-a1ba-b646e2ff76bd','Staurastrum dispar Bréb.','Bréb.',0,0,'aa31744b-887b-58e4-a965-0137a914537c','Staurastrum dispar','aa31744b-887b-58e4-a965-0137a914537c','Staurastrum dispar','aa31744b-887b-58e4-a965-0137a914537c','Staurastrum dispar','44e3fb71-d40f-4d4a-adfd-21761dd952f4','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44e2c302-4636-4e43-bdf5-88f5b487688d','','','6d73326f-9f19-5f2e-92d0-868e3f252cea','Juncus holoschoenus R.Br. var. holoschoenus','',0,0,'97a93f9c-c06d-505a-86c2-b500156e113d','Juncus holoschoenus holoschoenus','6ad8034f-c594-593b-b9ac-1915663cbf84','Juncus holoschoenus var. holoschoenus','632dd942-2470-5c81-bc34-20420c9fa3cf','Juncus holoschoen holoschoen','44e2c302-4636-4e43-bdf5-88f5b487688d','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('44e0906e-43ef-499a-9a69-8b01170149b7','','','a27e4313-ddff-52f2-a4ff-b609440d37c9','Trypanosyllis taeniaeformis (Haswell, 1886)','(Haswell, 1886)',1886,0,'9f8f8e36-1dc5-59cb-ac40-d86408eea6df','Trypanosyllis taeniaeformis','9f8f8e36-1dc5-59cb-ac40-d86408eea6df','Trypanosyllis taeniaeformis','f2ca3bb8-3850-5785-b003-1c6a7f8fec87','Trypanosyllis taeniaeform','44e0906e-43ef-499a-9a69-8b01170149b7','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Trypanosyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44e4f7e2-95c3-462b-a725-74d0fcb5bfa2','','','77f3d223-a313-5f73-9ad4-d9cb466df631','Icasma tararua Sinclair, 1997','Sinclair, 1997',1997,0,'df384962-2fc6-5485-89bf-6557f391ac0c','Icasma tararua','df384962-2fc6-5485-89bf-6557f391ac0c','Icasma tararua','2095a8c0-e149-5d9d-8ef9-55f7cbd70faa','Icasma tararu','8aebd6be-4d71-4da8-a48c-dbadbafe2109','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Icasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44e8db9d-9762-4ad2-a38f-8ae59858c108','','','1aec75f8-ed34-56b5-9a06-61a902ade6a9','Catoptes aequus (Broun, 1886)','(Broun, 1886)',1886,0,'842b7ac8-4394-51c6-ad8e-c742dd78e27d','Catoptes aequus','842b7ac8-4394-51c6-ad8e-c742dd78e27d','Catoptes aequus','531e079b-0f8b-5dd7-a130-4b127f93f614','Catoptes aequ','44e8db9d-9762-4ad2-a38f-8ae59858c108','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44e4e5fb-5d60-49c8-98ad-9d5be84e0d45','','','f4d38e62-612a-5cc0-a535-52cd8140ab9c','Prionchulus muscorum (Dujardin, 1845)','(Dujardin, 1845)',1845,0,'419c5dda-79d9-532d-a6ba-764f1378472d','Prionchulus muscorum','419c5dda-79d9-532d-a6ba-764f1378472d','Prionchulus muscorum','44ac8429-8c7a-5151-bf2d-8442646c32cd','Prionchulus muscor','44e4e5fb-5d60-49c8-98ad-9d5be84e0d45','Animalia|Nematoda|Adenophorea|Mononchida||Prionchulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44ed8a01-29b5-4c07-9d25-0afc64e31c43','','','f6ca9f48-788e-5127-bde0-3cbf78784191','Fomitiporia undulata Murrill','Murrill',0,0,'5b7029c7-6700-55d9-9c2c-81d34c197621','Fomitiporia undulata','5b7029c7-6700-55d9-9c2c-81d34c197621','Fomitiporia undulata','be8ba68a-aa05-5bec-a30e-dc3dad5699d2','Fomitiporia undulat','d7d7fbae-2dea-43d8-a81a-c77d77d15e44','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fomitiporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44f18709-e3d8-4e24-93b1-4f6c9b98ebd4','','','f28317bb-8eff-56cd-b292-fd6a85151d6c','Patagiaster granulatus McKnight, 2006','McKnight, 2006',2006,0,'5d72bdae-ce79-5bd1-9d67-a283c1cc625c','Patagiaster granulatus','5d72bdae-ce79-5bd1-9d67-a283c1cc625c','Patagiaster granulatus','5df7a4f7-e246-5791-b1da-9bdf2a29eb2b','Patagiaster granulat','44f18709-e3d8-4e24-93b1-4f6c9b98ebd4','Animalia|Echinodermata|Asteroidea|Paxillosida|Astropectinidae|Patagiaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44eca7e0-a70d-4de3-af2f-77dae5785575','','','2dd3654e-b054-580d-b25c-a11c9aa69d05','Jackiella Schiffn.','Schiffn.',0,0,'ce121921-b9cc-50c8-9bd4-9c7da55d60b4','Jackiella','ce121921-b9cc-50c8-9bd4-9c7da55d60b4','Jackiella','ce121921-b9cc-50c8-9bd4-9c7da55d60b4','Jackiella','44eca7e0-a70d-4de3-af2f-77dae5785575','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jackiellaceae|Jackiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('44f3156c-d6d2-4a57-a818-cf69bd803f5e','','','e502e479-b011-5a88-a234-7d28b17483e3','Rhododendron inconspicuum J.J.Sm.','J.J.Sm.',0,0,'d21bac49-f230-5ca5-9e0e-8de5995afd01','Rhododendron inconspicuum','d21bac49-f230-5ca5-9e0e-8de5995afd01','Rhododendron inconspicuum','b973583f-aaa6-5336-a1e7-08eb123cc01c','Rhododendron inconspicu','44f3156c-d6d2-4a57-a818-cf69bd803f5e','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44f3508b-2671-419a-8b30-20e73389b852','','','2f781f69-e743-53d2-9729-bdf4aeb96f50','Caleana R.Br.','R.Br.',0,0,'dc2954d5-e0af-5f9e-a236-6e342920e4cf','Caleana','dc2954d5-e0af-5f9e-a236-6e342920e4cf','Caleana','dc2954d5-e0af-5f9e-a236-6e342920e4cf','Caleana','44f3508b-2671-419a-8b30-20e73389b852','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caleana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('44f4a5d3-64ea-4b0e-b523-27b0e6727dfd','','','b1adffc6-b859-5867-9a57-cd51e0108781','Osmoporus odoratus (Wulfen) Singer','(Wulfen) Singer',0,0,'8398509f-66be-5664-b6d1-0f744f8b169e','Osmoporus odoratus','8398509f-66be-5664-b6d1-0f744f8b169e','Osmoporus odoratus','39194e0c-504c-597c-b47f-b4a6aca79b09','Osmoporus odorat','db984014-b03c-4c65-bbdf-32bd1c19a548','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Osmoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44f95657-dce9-4092-9569-199f098cf5ee','','','cd974efb-0720-52e0-af2a-a44e8517dfcf','Xanthoparmelia peloloba (Essl.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch','(Essl.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch',0,0,'977aa747-ee97-5cb3-9322-1db2109c06f1','Xanthoparmelia peloloba','977aa747-ee97-5cb3-9322-1db2109c06f1','Xanthoparmelia peloloba','70331d68-bca5-5d38-a965-19a514f11203','Xanthoparmelia pelolob','44f95657-dce9-4092-9569-199f098cf5ee','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44f61510-3c79-4254-bb8c-ef2ba7028d08','','','c85b47ba-64d4-5e5b-9502-74115d008c32','Lepadella ovalis (Müller, 1786)','(Müller, 1786)',1786,0,'16b5fce0-c2af-552b-9b0a-cdf262684271','Lepadella ovalis','16b5fce0-c2af-552b-9b0a-cdf262684271','Lepadella ovalis','4d49e328-3df4-53a2-9c2c-2a2325331f15','Lepadella oual','44f61510-3c79-4254-bb8c-ef2ba7028d08','Animalia|Gnathifera|Rotifera|Ploimida|Lepadellidae|Lepadella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44f5d742-820d-4f23-9958-bcac60096303','','','f901ef3a-6a46-5029-9712-57d62266699a','Chionogentias bellidifolia (Hook.f.) L.G.Adams','(Hook.f.) L.G.Adams',0,0,'816002c5-4520-5581-a0e4-3c6e936af5ac','Chionogentias bellidifolia','816002c5-4520-5581-a0e4-3c6e936af5ac','Chionogentias bellidifolia','a132f983-d152-507a-b532-a74fd955ef7f','Chionogentias bellidifol','740089f0-ce23-4ded-95ff-31d73104d832','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Chionogentias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44fcd689-ca2a-4327-be5b-67a785a28750','','','30e0ee43-2835-567c-b97e-091025be2ccd','Epsilonema dentatum rugatum Lorenzen, 1973','Lorenzen, 1973',1973,0,'ade64355-8992-5d3a-8390-6c048f159682','Epsilonema dentatum rugatum','ade64355-8992-5d3a-8390-6c048f159682','Epsilonema dentatum rugatum','2c99313a-c333-5886-afa6-eec8cd2bd3fe','Epsilonema dentat rugat','029de83d-ffea-46d1-b0af-862fe8a4d28f','Animalia|Nematoda|Adenophorea|Chromadorida|Epsilonematidae|Epsilonema','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','',1);
INSERT INTO core VALUES('44ffc14a-5b77-43c0-834d-6bdf600b1535','','','b012ace5-3e3c-5e18-b7b4-e44fe5f27cda','Fallacia clepsidroides Witkowski','Witkowski',0,0,'9c6a016c-8802-56e6-91ea-0ec5df1f3e2e','Fallacia clepsidroides','9c6a016c-8802-56e6-91ea-0ec5df1f3e2e','Fallacia clepsidroides','f2060d63-f76c-55dd-bec0-5dd944d6f2a4','Fallacia clepsidroid','44ffc14a-5b77-43c0-834d-6bdf600b1535','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Fallacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44fcfbe4-cc3c-4a1f-bfc1-682e369f913a','','','ddbfc490-1dd3-545d-b175-64ec8c4246ff','Ozothamnus ×selago Hook.f.','Hook.f.',0,0,'75f732a4-22d7-5fe7-8d99-f0129392160b','Ozothamnus selago','dcf670a5-1659-566c-b79f-f6ecf999858f','Ozothamnus × selago','41092716-b7fd-5986-a358-d2679f80cdea','Ozothamnus selag','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ozothamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('44fe8ce7-bd0c-4a42-be22-d5c7ce4c34f3','','','633a7c00-b287-5e66-ba43-020fc835a5da','Feltiella acarisuga (Vallot, 1827)','(Vallot, 1827)',1827,0,'1ea71ff9-797a-5559-ac80-3fb42e0d14e7','Feltiella acarisuga','1ea71ff9-797a-5559-ac80-3fb42e0d14e7','Feltiella acarisuga','400dac43-7655-5b88-9770-4c5a1bc9d622','Feltiella acarisug','44fe8ce7-bd0c-4a42-be22-d5c7ce4c34f3','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Feltiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('450b886f-e27a-41b9-8e11-1c39149ed0ad','','','f2f0424a-1d4d-5322-a618-ca70c8642985','Secotium virescens Massee','Massee',0,0,'a7b26a72-36c0-5382-9a8d-91df2b753339','Secotium virescens','a7b26a72-36c0-5382-9a8d-91df2b753339','Secotium virescens','9ad4e27d-1a69-5574-ae07-05cf4767deee','Secotium uirescens','a42527ee-57bb-4a42-b745-e0c8c977ba01','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Secotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('450b0153-31e0-4aad-850b-82aa0bee2c3c','','','0435e885-3c62-541b-a95c-93820b2bb42d','Melothria L.','L.',0,0,'548c8125-0c8d-528e-9296-1e894cdfa548','Melothria','548c8125-0c8d-528e-9296-1e894cdfa548','Melothria','548c8125-0c8d-528e-9296-1e894cdfa548','Melothria','450b0153-31e0-4aad-850b-82aa0bee2c3c','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Melothria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('45071a70-47d3-471f-a91c-9bff1a35f998','','','606e7145-7a00-5c7c-997b-23f44ed60401','Brathys L.f.','L.f.',0,0,'deb9918d-5a1f-536c-97a6-0b89cad51e1f','Brathys','deb9918d-5a1f-536c-97a6-0b89cad51e1f','Brathys','deb9918d-5a1f-536c-97a6-0b89cad51e1f','Brathys','45071a70-47d3-471f-a91c-9bff1a35f998','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Guttiferae|Brathys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('450c070a-a071-469a-b540-02f0a695d023','','','7fb9eaf3-fdab-5099-bc6e-9725f1ae72bf','Bacteriastrum furcatum Shadbolt','Shadbolt',0,0,'bfc6f2e7-0006-5f0d-9063-aaa3e64f6ab3','Bacteriastrum furcatum','bfc6f2e7-0006-5f0d-9063-aaa3e64f6ab3','Bacteriastrum furcatum','2fb1ac87-cedf-52e9-b6e1-0b044763e7c9','Bacteriastrum furcat','450c070a-a071-469a-b540-02f0a695d023','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Bacteriastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('450434e8-b873-4ae8-a133-eea33725ba70','','','02e17e44-c9b2-5ecb-98d4-f38e6e559f6d','Adiantum assimile Sw.','Sw.',0,0,'362418de-633d-5d5a-8c70-863307577fe3','Adiantum assimile','362418de-633d-5d5a-8c70-863307577fe3','Adiantum assimile','439a6aaa-ba04-57f4-a42a-e9cc4a7a39e5','Adiantum assimil','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4511d38f-fcdc-493d-9aa6-2f7b2520b8bb','','','0aad8ca8-5c60-584c-8739-577d4811bb2d','Hypoplectrodes species B','',0,0,'a9444144-840b-56b4-9c47-9cfea531b0a0','Hypoplectrodes','a9444144-840b-56b4-9c47-9cfea531b0a0','Hypoplectrodes','a9444144-840b-56b4-9c47-9cfea531b0a0','Hypoplectrodes','4511d38f-fcdc-493d-9aa6-2f7b2520b8bb','Animalia|Chordata|Actinopterygii|Perciformes|Serranidae|Hypoplectrodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('450e0c3d-68ef-4f30-a766-238434ae0c6b','','','8d40b6f3-85c6-5088-acda-2da3aa9f53f4','Mikronegeriaceae Cummins & Y. Hirats.','Cummins & Y. Hirats.',0,0,'7c8857a1-736a-5a6e-88a0-bd9da48686e0','Mikronegeriaceae','7c8857a1-736a-5a6e-88a0-bd9da48686e0','Mikronegeriaceae','7c8857a1-736a-5a6e-88a0-bd9da48686e0','Mikronegeriaceae','450e0c3d-68ef-4f30-a766-238434ae0c6b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Mikronegeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4511df36-ecc5-4793-b4b7-a4ddcdb14dbc','','','2d2b208f-fd40-5bda-8a52-7d9baf67e24d','Xylaria polytricha Colenso','Colenso',0,0,'9de37f8d-7eff-57d8-add0-9fb4d1981570','Xylaria polytricha','9de37f8d-7eff-57d8-add0-9fb4d1981570','Xylaria polytricha','5edf9973-3fb5-5608-8491-ad824d30eb7f','Xylaria polytrich','4511df36-ecc5-4793-b4b7-a4ddcdb14dbc','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45144d9a-7a11-4bb5-bc37-e5d6538da44c','','','e283852b-e615-52ef-a380-f0b57c9fbc5b','Ulmus minor ''Variegata''','',0,0,'55e3555b-f031-532c-9347-df87f064ce94','Ulmus minor','55e3555b-f031-532c-9347-df87f064ce94','Ulmus minor','55e3555b-f031-532c-9347-df87f064ce94','Ulmus minor','45144d9a-7a11-4bb5-bc37-e5d6538da44c','Plantae|Tracheophyta|Magnoliopsida|Rosales|Ulmaceae|Ulmus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('451494a6-abb1-4faa-b537-fb144ba42bb7','','','7aa9c674-bbec-514f-85f5-0545f18f4219','Alsine bocconei Scheele','Scheele',0,0,'d561661f-62e5-5d1c-8160-9c7d55933b7a','Alsine bocconei','d561661f-62e5-5d1c-8160-9c7d55933b7a','Alsine bocconei','cd4bd4cc-827b-5f80-afba-65cb0ad4c0c8','Alsine boccone','90b84f0d-6fe9-4e49-9d0b-9831b1b1d38b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Alsine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('451570e0-257b-444b-9b0e-6be792286429','','','741aec60-7f24-5b75-80f7-1a62dca5fa40','Hypholoma fasciculare var. pusillum J.E. Lange','J.E. Lange',0,0,'60471d8d-cc58-53f4-a5b0-128491aa316f','Hypholoma fasciculare pusillum','8a65b6cf-8382-50f6-9a98-b24f08b66729','Hypholoma fasciculare var. pusillum','c63f0c3f-9373-51ef-9bec-a97b0840def0','Hypholoma fascicular pusill','451570e0-257b-444b-9b0e-6be792286429','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('45190fef-1b27-406f-9cec-4fcb1bdc4615','','','e631b365-c435-52b1-b1c1-c7d0c3837a26','Kontikia atrata (Steel, 1897)','(Steel, 1897)',1897,0,'197622bd-833b-5f27-816b-dd7ecc3d2723','Kontikia atrata','197622bd-833b-5f27-816b-dd7ecc3d2723','Kontikia atrata','4206885a-0512-58ad-b1b4-4c7bbbfb7db1','Kontikia atrat','45190fef-1b27-406f-9cec-4fcb1bdc4615','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Kontikia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45180312-26c3-43a6-b237-aebd9bbd05f8','','','9cfa7a79-21aa-5272-a208-0ebaa4f19a95','Clambus saturnus annulus Endrody-Younga, 1990','Endrody-Younga, 1990',1990,0,'1e6ed578-62cd-55f9-b2cb-011a0dc744f7','Clambus saturnus annulus','1e6ed578-62cd-55f9-b2cb-011a0dc744f7','Clambus saturnus annulus','4454c8fb-0c9e-513f-af6d-04ead3b06466','Clambus saturn annul','45180312-26c3-43a6-b237-aebd9bbd05f8','Animalia|Arthropoda|Insecta|Coleoptera|Clambidae|Clambus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('447e7975-ef2d-4412-8db2-13ae4e256590','','','d65a5ea3-5c76-52de-a94b-12672b61de42','Hyalopomatus macintoshi (Gravier, 1911)','(Gravier, 1911)',1911,0,'3adfa6f9-5cb4-5a15-8fc8-629c2de543e8','Hyalopomatus macintoshi','3adfa6f9-5cb4-5a15-8fc8-629c2de543e8','Hyalopomatus macintoshi','86f47114-4bb7-5b51-a7bf-61cd98e9bb32','Hyalopomatus macintosh','447e7975-ef2d-4412-8db2-13ae4e256590','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Hyalopomatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44859129-3e51-4057-beb2-3c00679117fb','','','91e54d45-ef89-5236-9b24-ce986b6026b9','Paractis','',0,0,'91e54d45-ef89-5236-9b24-ce986b6026b9','Paractis','91e54d45-ef89-5236-9b24-ce986b6026b9','Paractis','91e54d45-ef89-5236-9b24-ce986b6026b9','Paractis','44859129-3e51-4057-beb2-3c00679117fb','Animalia|Cnidaria||Actiniaria||Paractis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('448768e5-45d7-41ff-8dbb-bd84c399eae9','','','e585b342-b6e1-5a35-aa87-b96c3d38a274','Mespilus laevigata Poir.','Poir.',0,0,'4b53ec3f-2d30-5531-9975-f8c2cc019eab','Mespilus laevigata','4b53ec3f-2d30-5531-9975-f8c2cc019eab','Mespilus laevigata','c5f49d20-7da5-5e36-8897-b2a02c686be6','Mespilus laeuigat','0c1fbcc0-921c-4ebb-863f-170603895fb4','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Mespilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('448c366c-73fd-45cb-8a9c-69e8575fc503','','','0cf71614-9d20-5b57-b1fe-351cf85dad48','Dactylometra species Gershwin','',0,0,'56dfafc8-62f4-502c-87dc-73ef049294a6','Dactylometra','56dfafc8-62f4-502c-87dc-73ef049294a6','Dactylometra','56dfafc8-62f4-502c-87dc-73ef049294a6','Dactylometra','448c366c-73fd-45cb-8a9c-69e8575fc503','Animalia|Cnidaria|Scyphozoa|Semaeostomeae|Pelagiidae|Dactylometra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4480a91f-e6a1-4e63-93e3-f4ff9450d4fd','','','7e7bb88b-279c-54bd-95a8-e5fe87b831d4','Ordovicimyces recensis M.K. Elias','M.K. Elias',0,0,'3bcd3d9c-ab0e-5341-a120-15cf141eae4d','Ordovicimyces recensis','3bcd3d9c-ab0e-5341-a120-15cf141eae4d','Ordovicimyces recensis','bd1634f6-680c-56c5-83da-03a1a5b637d9','Ordovicimyces recens','4480a91f-e6a1-4e63-93e3-f4ff9450d4fd','Fungi|||||Ordovicimyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('448aac9d-1a22-4dc3-a5d1-a0e8b9ca72fb','','','a077b006-dbdf-5aa9-8907-0b5dfcae6996','Archontophoenix purpurea Hodel & Dowe','Hodel & Dowe',0,0,'71d5470d-769d-5294-a99b-37f24d3b2840','Archontophoenix purpurea','71d5470d-769d-5294-a99b-37f24d3b2840','Archontophoenix purpurea','e5c2ecf2-8c77-5a93-99a4-0193f56b503b','Archontophoenix purpure','448aac9d-1a22-4dc3-a5d1-a0e8b9ca72fb','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Archontophoenix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('448e34a4-0ba2-4432-b7c6-e8ee8cfef4f6','','','afb17f39-2351-5fd0-88ec-695077d1dc3b','Odontomyia species Andrew','',0,0,'ba654d75-9ddd-51ea-b6a0-139a33940114','Odontomyia','ba654d75-9ddd-51ea-b6a0-139a33940114','Odontomyia','ba654d75-9ddd-51ea-b6a0-139a33940114','Odontomyia','448e34a4-0ba2-4432-b7c6-e8ee8cfef4f6','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Odontomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('448fb371-8eb0-4c66-aec5-36d20684e98e','','','6da60965-dca5-5bcf-94e6-1e331ba90f09','Anthocerotophyta de Bary ex Jancz','de Bary ex Jancz',0,0,'a7c74831-387c-502d-89d2-e7fcc51a3d00','Anthocerotophyta','a7c74831-387c-502d-89d2-e7fcc51a3d00','Anthocerotophyta','a7c74831-387c-502d-89d2-e7fcc51a3d00','Anthocerotophyta','448fb371-8eb0-4c66-aec5-36d20684e98e','Plantae|Anthocerotophyta||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',2);
INSERT INTO core VALUES('4491fe39-262c-4ef3-9144-6188313189f7','','','7a4a1898-5b5f-5c11-bf04-415f3627641e','Neoacanthostigma Boonmee, Bhat & K.D. Hyde','Boonmee, Bhat & K.D. Hyde',0,0,'9a3833fe-d021-52cc-9015-ddb425aa3ea8','Neoacanthostigma','9a3833fe-d021-52cc-9015-ddb425aa3ea8','Neoacanthostigma','9a3833fe-d021-52cc-9015-ddb425aa3ea8','Neoacanthostigma','4491fe39-262c-4ef3-9144-6188313189f7','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Neoacanthostigma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('44952235-7497-4f4b-ab07-45741181c2ea','','','d166c7c9-fa75-5fd9-968a-5fb75dc0bd4d','Allantophomopsiella Crous','Crous',0,0,'8b8b67ff-47c5-51f4-b7fc-9a2018cc7a20','Allantophomopsiella','8b8b67ff-47c5-51f4-b7fc-9a2018cc7a20','Allantophomopsiella','8b8b67ff-47c5-51f4-b7fc-9a2018cc7a20','Allantophomopsiella','44952235-7497-4f4b-ab07-45741181c2ea','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Allantophomopsiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4496580c-2d11-4237-926b-6c63489fc5f7','','','0318713d-c1ce-5c89-b340-52fe2de66ec4','Macrobiotus divergens Binda, Pilato & Lisi, 2005','Binda, Pilato & Lisi, 2005',2005,0,'dee0d53d-c7e3-5a2e-b912-9087845e9dc3','Macrobiotus divergens','dee0d53d-c7e3-5a2e-b912-9087845e9dc3','Macrobiotus divergens','d95c566e-8139-56a2-aa13-1adb63a5111a','Macrobiotus diuergens','4496580c-2d11-4237-926b-6c63489fc5f7','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Macrobiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('449a2be3-c1e5-45f0-abf4-ba86ea83f4a6','','','cfd82974-9f30-5882-b79d-bb1d99f1c72c','Thelonectria coronata (Penz. & Sacc.) P. Chaverri & C. Salgado','(Penz. & Sacc.) P. Chaverri & C. Salgado',0,0,'6fb49395-d772-532b-a9ed-ca6a8fb97c80','Thelonectria coronata','6fb49395-d772-532b-a9ed-ca6a8fb97c80','Thelonectria coronata','d25b0894-7984-5308-bd51-6a1ddbc5e85c','Thelonectria coronat','449a2be3-c1e5-45f0-abf4-ba86ea83f4a6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Thelonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44a5a908-5850-4eae-9457-23165e0a7cb4','','','40c06daf-2842-5f66-b2bc-beacfc6bfc8e','Ceraphron','',0,0,'40c06daf-2842-5f66-b2bc-beacfc6bfc8e','Ceraphron','40c06daf-2842-5f66-b2bc-beacfc6bfc8e','Ceraphron','40c06daf-2842-5f66-b2bc-beacfc6bfc8e','Ceraphron','44a5a908-5850-4eae-9457-23165e0a7cb4','Animalia|Arthropoda|Insecta|Hymenoptera|Ceraphronidae|Ceraphron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('44a4a3af-21d7-4fcf-b683-1cc674ffddfa','','','1615c91e-599d-5e66-a972-26910ff7ca1f','Ascothoracida','',0,0,'1615c91e-599d-5e66-a972-26910ff7ca1f','Ascothoracida','1615c91e-599d-5e66-a972-26910ff7ca1f','Ascothoracida','1615c91e-599d-5e66-a972-26910ff7ca1f','Ascothoracida','44a4a3af-21d7-4fcf-b683-1cc674ffddfa','Animalia|Arthropoda|Maxilopoda|||','','kingdom|phylum|class|order|family|genus','infraclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('449f8aa5-3e3f-43cd-a193-171377f2aec6','','','25fcb10d-a83b-501d-97a4-042c10629866','Aegiochus kakai Bruce, 2009','Bruce, 2009',2009,0,'953d93ef-9139-5c14-8330-1549160179cf','Aegiochus kakai','953d93ef-9139-5c14-8330-1549160179cf','Aegiochus kakai','a5d852fc-077b-50d7-a05b-6b38c0f91f8c','Aegiochus kaka','449f8aa5-3e3f-43cd-a193-171377f2aec6','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Aegiochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('449cc15f-9be9-48dd-9f6e-7134a7e384d7','','','dda79e21-6bc1-5349-93cf-b5115784d16e','Fissurina seminiformis (Schwager, 1866)','(Schwager, 1866)',1866,0,'e3c25c90-814d-5bae-92a3-468bfdfa6c3d','Fissurina seminiformis','e3c25c90-814d-5bae-92a3-468bfdfa6c3d','Fissurina seminiformis','1834ddd8-50fe-518c-a206-ed9291e1be91','Fissurina seminiform','449cc15f-9be9-48dd-9f6e-7134a7e384d7','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44af7d25-8231-4400-8019-7fdba7b361af','','','18f2be00-4c7f-5010-a8a5-9cc98b6b7a50','Sigapatella superstes Fleming, 1958','Fleming, 1958',1958,0,'95e35fbb-976d-5940-b0e9-7d1965c500b3','Sigapatella superstes','95e35fbb-976d-5940-b0e9-7d1965c500b3','Sigapatella superstes','1c700acf-ac19-5b47-82e1-f3ea3f0357cd','Sigapatella superst','44af7d25-8231-4400-8019-7fdba7b361af','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Calyptraeidae|Sigapatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44b071a5-f843-4fe2-a031-777dcb93286d','','','c3dd286e-876e-5bd5-bdc6-f0c92c804c92','Kapanga hickmani (Forster, 1964)','(Forster, 1964)',1964,0,'305e8906-3ace-53a2-86c1-6ded08f097dc','Kapanga hickmani','305e8906-3ace-53a2-86c1-6ded08f097dc','Kapanga hickmani','70050ea7-adb4-5778-ba8a-8db813f540c2','Kapanga hickman','44b071a5-f843-4fe2-a031-777dcb93286d','Animalia|Arthropoda|Arachnida|Araneae|Hahniidae|Kapanga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44aca35a-a17a-49ef-a7a3-e9f9bff2d44a','','','37eb075b-6a5a-52a4-92a9-cd9fea5d4b6b','Isolepis intricata Steud.','Steud.',0,0,'2b39ae0d-8662-5f65-a364-824fb9729be1','Isolepis intricata','2b39ae0d-8662-5f65-a364-824fb9729be1','Isolepis intricata','7374ccbf-2749-53db-8873-f84373287740','Isolepis intricat','cc6b4def-aa17-4ef6-9586-46416618a0d5','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44ab8cea-2659-4c1b-9f86-ddc0339bb7ae','','','0c1bd817-a462-5a80-92c7-f24d05686f40','Erica erigena R.Ross','R.Ross',0,0,'da870e92-5003-56b9-9ac4-b27e18c99646','Erica erigena','da870e92-5003-56b9-9ac4-b27e18c99646','Erica erigena','3320f32a-ab6a-5124-be39-a04206fdc270','Erica erigen','44ab8cea-2659-4c1b-9f86-ddc0339bb7ae','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Erica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44b0b61e-e01a-490b-90fd-71aa227bf23e','','','522ae6db-e884-50dd-86d8-f2451b625fe1','Saprolegnia litoralis Coker','Coker',0,0,'fbc7e259-b721-5bf1-9569-9681603ea68a','Saprolegnia litoralis','fbc7e259-b721-5bf1-9569-9681603ea68a','Saprolegnia litoralis','5a95a73e-dd08-5952-a94d-e1da593613fc','Saprolegnia litoral','44b0b61e-e01a-490b-90fd-71aa227bf23e','Chromista|Oomycota|Oomycetes|Saprolegniales|Saprolegniaceae|Saprolegnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44b5e0e2-0db0-4225-b580-c22f115ee42f','','','abf400a1-75d2-58d8-8f10-3e6b0be0bc2c','Erwinia carotovora (Jones 1901) Bergey et al., 1923','(Jones 1901) Bergey et al., 1923',1901,0,'e342570a-1dc0-5b37-93f0-2e54fced7cd2','Erwinia carotovora','e342570a-1dc0-5b37-93f0-2e54fced7cd2','Erwinia carotovora','da31256d-b397-580e-86da-cda938b32f48','Erwinia carotouor','44b5e0e2-0db0-4225-b580-c22f115ee42f','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('44b827b6-4c5c-4a82-816a-6989d400d76f','','','422df826-22c1-5842-9673-8937b48825bf','Odostomia pervaga Laws, 1939','Laws, 1939',1939,0,'9d81beba-4c03-5b0c-af1c-48b347b3c17b','Odostomia pervaga','9d81beba-4c03-5b0c-af1c-48b347b3c17b','Odostomia pervaga','840d6a60-5017-5b92-9ed4-a92719d72624','Odostomia peruag','44b827b6-4c5c-4a82-816a-6989d400d76f','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Odostomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44c1cf57-e25a-44c1-99b1-a0040986cdae','','','d32eb176-f0d0-5f27-b2bb-157281bd7ffe','Neocharis concolor Sharp, 1877','Sharp, 1877',1877,0,'c703c5ff-b169-55c7-aff9-a6783d49af25','Neocharis concolor','c703c5ff-b169-55c7-aff9-a6783d49af25','Neocharis concolor','c703c5ff-b169-55c7-aff9-a6783d49af25','Neocharis concolor','44c1cf57-e25a-44c1-99b1-a0040986cdae','Animalia|Arthropoda|Insecta|Coleoptera|Eucnemidae|Neocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44b9c3e1-19b2-4601-bfed-f52c884139ef','','','115b9d36-b889-5a26-9a01-bee329225115','Adoxia bullata (Broun, 1914)','(Broun, 1914)',1914,0,'547e1d92-b247-5448-9e20-bb742964782d','Adoxia bullata','547e1d92-b247-5448-9e20-bb742964782d','Adoxia bullata','08638632-a072-5a74-bd13-c96fb9b99819','Adoxia bullat','44b9c3e1-19b2-4601-bfed-f52c884139ef','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44c77b0e-f152-480b-a120-1be9f3a8a6c8','','','dec40324-b278-5017-9975-3cca3492f2e4','Habrophila Meyrick, 1889','Meyrick, 1889',1889,0,'c6d41d70-77cc-5026-99aa-db06df5054df','Habrophila','c6d41d70-77cc-5026-99aa-db06df5054df','Habrophila','c6d41d70-77cc-5026-99aa-db06df5054df','Habrophila','44c77b0e-f152-480b-a120-1be9f3a8a6c8','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Habrophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('44c4643d-c626-4dd4-bcfd-52c453552966','','','86203d4f-cc8a-5531-bab4-6f213cc86a06','Navicula capitata Ehrenberg','Ehrenberg',0,0,'13db1a97-a02b-5246-8baa-ea5590b358c9','Navicula capitata','13db1a97-a02b-5246-8baa-ea5590b358c9','Navicula capitata','d19b903c-e977-5c54-b298-fc4f756e4a17','Navicula capitat','44c4643d-c626-4dd4-bcfd-52c453552966','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44c51619-c3b5-4a52-8d45-6aa4a566294a','','','2803c2d0-8130-51d5-b1a1-27017e42e783','Orthopogon R.Br.','R.Br.',0,0,'31f95a21-4853-5f77-85ec-b712c6231961','Orthopogon','31f95a21-4853-5f77-85ec-b712c6231961','Orthopogon','31f95a21-4853-5f77-85ec-b712c6231961','Orthopogon','44c51619-c3b5-4a52-8d45-6aa4a566294a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Orthopogon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('44cfb835-09d4-484d-a57d-1054e0ac4b03','','','e0603d1d-67b8-56a7-8d58-d62e06054b1f','Periconiella phormii M.B. Ellis','M.B. Ellis',0,0,'9ae27481-fa13-57dd-be69-9bb5e39d8a92','Periconiella phormii','9ae27481-fa13-57dd-be69-9bb5e39d8a92','Periconiella phormii','58360988-3479-5a51-a3de-4ddd8444ad6e','Periconiella phorm','894e3de0-2a94-4f78-8843-eb60f12f8e00','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Periconiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42b7b4bf-31fa-48da-8afb-5e073a220eb0','','','28374e3d-b1e9-51f1-a8b2-ab0a835276b6','Crocus vernus subsp. albiflorus (Kit. ex Schult.) Ces.','(Kit. ex Schult.) Ces.',0,0,'396dedbd-90e7-584c-990b-7bb9ee5f096d','Crocus vernus albiflorus','3a931880-ad88-5dcd-9da2-88fc0ba93dd1','Crocus vernus subsp. albiflorus','60475a20-66f9-5e08-8075-c4a76f7d2bcc','Crocus uern albiflor','63110b7a-63a3-4f33-8f27-0ae0d5314f62','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('44d0fdee-490e-4304-999c-aa290c375e52','','','b3d8aae6-d2bc-58d3-a25b-8b87d4bb6556','Cladophorales','',0,0,'b3d8aae6-d2bc-58d3-a25b-8b87d4bb6556','Cladophorales','b3d8aae6-d2bc-58d3-a25b-8b87d4bb6556','Cladophorales','b3d8aae6-d2bc-58d3-a25b-8b87d4bb6556','Cladophorales','44d0fdee-490e-4304-999c-aa290c375e52','Plantae|Chlorophyta|Ulvophyceae|Cladophorales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('44cc4053-b802-4a04-8711-c08cd8ace2f3','','','e0c43fec-907d-50c5-9ea0-74d61fc3aa89','Utricularia uliginosa Vahl','Vahl',0,0,'05db09b6-5dba-584b-8444-f204babd016e','Utricularia uliginosa','05db09b6-5dba-584b-8444-f204babd016e','Utricularia uliginosa','c8258322-a95e-50ad-b32c-23722e85acae','Utricularia uliginos','44cc4053-b802-4a04-8711-c08cd8ace2f3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44cc836e-1e49-48b1-8450-b54998d6b1f8','','','fce8522d-5376-544b-ae7f-cbfc3405815c','Stereum amoenum Kalchbr. & MacOwan','Kalchbr. & MacOwan',0,0,'08625a40-9c80-595c-8325-4eb8a3127a59','Stereum amoenum','08625a40-9c80-595c-8325-4eb8a3127a59','Stereum amoenum','94ca4782-9391-5118-b1e4-bc049ecd3b1e','Stereum amoen','44cc836e-1e49-48b1-8450-b54998d6b1f8','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42bea2ce-5da0-4747-a924-05078b538a73','','','7f2a5f7d-7cca-56f2-b7d3-a435008fb80b','Dracophyllum verticillatum Labill.','Labill.',0,0,'f19a7efd-87e3-5438-98cc-ff9d24177b3e','Dracophyllum verticillatum','f19a7efd-87e3-5438-98cc-ff9d24177b3e','Dracophyllum verticillatum','bed04210-6470-562b-80ca-34ce6f30620c','Dracophyllum uerticillat','','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42c0490e-9ddb-4129-8109-550e02969d1a','','','4a6cfcd4-2e0b-5038-8da9-05c491753bc4','Sporormiella euryspora S.I. Ahmed & Cain','S.I. Ahmed & Cain',0,0,'f6719e0b-c75b-5df8-8f8d-8cb15c081c98','Sporormiella euryspora','f6719e0b-c75b-5df8-8f8d-8cb15c081c98','Sporormiella euryspora','2d411982-5e9a-5863-9b96-59f8dc662a82','Sporormiella euryspor','42c0490e-9ddb-4129-8109-550e02969d1a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Sporormiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42c0caf1-5c66-479a-8346-b2b724977408','','','2fec13f8-4dc8-5856-be15-4f41e4c50260','Meonochilus amplipennis amplipennis (Broun, 1912)','(Broun, 1912)',1912,0,'37a5624f-c5d0-5b6c-a343-75b9ff6ba492','Meonochilus amplipennis amplipennis','37a5624f-c5d0-5b6c-a343-75b9ff6ba492','Meonochilus amplipennis amplipennis','da8980f1-8006-515c-b314-feeb8412a7de','Meonochilus amplipenn amplipenn','42c0caf1-5c66-479a-8346-b2b724977408','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Meonochilus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('42c30d1a-4e5c-4b49-9eeb-118ff6c75325','','','7fde78e9-d5a3-5902-b8d6-569cebef1e7f','Axiogynodiastylis','',0,0,'7fde78e9-d5a3-5902-b8d6-569cebef1e7f','Axiogynodiastylis','7fde78e9-d5a3-5902-b8d6-569cebef1e7f','Axiogynodiastylis','7fde78e9-d5a3-5902-b8d6-569cebef1e7f','Axiogynodiastylis','42c30d1a-4e5c-4b49-9eeb-118ff6c75325','Animalia|Arthropoda|Malacostraca|Cumacea|Gynodiastylidae|Axiogynodiastylis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('42c55c0f-c0aa-4d5b-9cd5-260b91f952d1','','','9cbd6cc9-0a9d-578b-b5ef-f90eab377366','Cercospora volkameriae Speg.','Speg.',0,0,'4c037918-12b2-5485-988b-b13dbb5e10d4','Cercospora volkameriae','4c037918-12b2-5485-988b-b13dbb5e10d4','Cercospora volkameriae','7b08e394-20fa-582a-9e7c-83db593da166','Cercospora uolkameri','42c55c0f-c0aa-4d5b-9cd5-260b91f952d1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42c516e8-5c15-4e1f-ba6c-6da649e9bdce','','','3c441651-a7c3-5c43-8ae5-fdbc0b52ef2b','Eunotia didyma Grunow in Hustedt','Grunow in Hustedt',0,0,'82f0cfb3-9fcd-5984-88eb-4e60eb0743dc','Eunotia didyma','82f0cfb3-9fcd-5984-88eb-4e60eb0743dc','Eunotia didyma','5bfdfdd5-d586-57b8-a94f-ec0d3ee4ccb8','Eunotia didym','42c516e8-5c15-4e1f-ba6c-6da649e9bdce','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('42c2a55f-396d-4efc-b58a-af1aae38239a','','','137c95df-62bd-5c8d-a987-7595ee17545e','Steganodexame','',0,0,'137c95df-62bd-5c8d-a987-7595ee17545e','Steganodexame','137c95df-62bd-5c8d-a987-7595ee17545e','Steganodexame','137c95df-62bd-5c8d-a987-7595ee17545e','Steganodexame','42c2a55f-396d-4efc-b58a-af1aae38239a','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Steganodexame','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('42c233cd-3909-4564-b951-cbc24bac4303','','','b4cf6c42-22c2-501f-9210-74da70bf93d3','Metacrias','',0,0,'b4cf6c42-22c2-501f-9210-74da70bf93d3','Metacrias','b4cf6c42-22c2-501f-9210-74da70bf93d3','Metacrias','b4cf6c42-22c2-501f-9210-74da70bf93d3','Metacrias','42c233cd-3909-4564-b951-cbc24bac4303','Animalia|Arthropoda|Insecta|Lepidoptera|Arctiidae|Metacrias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('42c1e6a6-074d-4405-8306-9502a4ca5660','','','02ab5b94-f734-5bfb-b569-c472c9b06e15','Deyeuxia forsteri var. micranthera Hack.','Hack.',0,0,'da213856-534c-5711-942a-be1271e3e8c6','Deyeuxia forsteri micranthera','ad93f28c-2e5d-554c-a212-5270e58b7e8d','Deyeuxia forsteri var. micranthera','9bd1d1c1-2480-5ed5-97e3-00d619b4e186','Deyeuxia forster micranther','72b1f66b-ca77-4d92-9cee-b12388ebf236','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deyeuxia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('42c1c9ba-0f05-4e44-8b06-ae9975153e37','','','dfc4a100-2315-5560-bef8-82d38e95b448','Bulbochaete angulosa Wittrock & P.Lundell','Wittrock & P.Lundell',0,0,'88f67742-1434-5277-8cdd-019242930523','Bulbochaete angulosa','88f67742-1434-5277-8cdd-019242930523','Bulbochaete angulosa','ad914914-62b0-5030-8239-23e249683572','Bulbochaete angulos','42c1c9ba-0f05-4e44-8b06-ae9975153e37','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Bulbochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42c8fd68-ebe0-45e1-ad13-63b5066fb282','','','9bb0d863-a281-5691-b07c-fee8279101bd','Lichen spurius Ach.','Ach.',0,0,'a5c21c27-043f-579d-858b-842c67d585ff','Lichen spurius','a5c21c27-043f-579d-858b-842c67d585ff','Lichen spurius','0515edb6-b966-55ec-95c1-0715fe878c99','Lichen spur','7cd4a203-5052-49e4-87c7-fb2cd882eb03','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42cd7282-f2a3-42de-8c63-bc10e14a6f61','','','ce5ac471-3357-57bf-8f43-86349464131c','Pterocephalus lasiospermus Link','Link',0,0,'f82d9f62-35e5-56f7-ba3b-0e598617f6ed','Pterocephalus lasiospermus','f82d9f62-35e5-56f7-ba3b-0e598617f6ed','Pterocephalus lasiospermus','5919afb7-5064-5b0c-ae95-e9e879efac8c','Pterocephalus lasiosperm','42cd7282-f2a3-42de-8c63-bc10e14a6f61','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Pterocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42cfced0-c006-4c40-b07f-10393f1ceae1','','','68347d51-8c5c-59b3-be58-11e091e61c2b','Erpetion spathulatum A.Cunn.','A.Cunn.',0,0,'7667b827-dd8c-5c42-9480-91516ac8691b','Erpetion spathulatum','7667b827-dd8c-5c42-9480-91516ac8691b','Erpetion spathulatum','a3e5ea1d-b5e4-5a0f-8719-a461b4deb4e5','Erpetion spathulat','4ec04e72-edf0-47c1-bdcd-3ed457dc8dfe','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Erpetion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42cfaf47-f856-4124-a37d-1788d36a0387','','','33751215-4fd2-547b-9d18-90af78376fe0','Rhipidura leucophrys (Latham, 1802)','(Latham, 1802)',1802,0,'c4378b93-570d-5189-854d-294ff412e1d3','Rhipidura leucophrys','c4378b93-570d-5189-854d-294ff412e1d3','Rhipidura leucophrys','c4378b93-570d-5189-854d-294ff412e1d3','Rhipidura leucophrys','42cfaf47-f856-4124-a37d-1788d36a0387','Animalia|Chordata|Aves|Passeriformes|Monarchidae|Rhipidura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42d6d8ce-472e-4f5f-89f7-9cc4e88a2390','','','d274126f-b5eb-58dd-aa94-e92a9c87945b','Adoxia cheesemani (Broun, 1910)','(Broun, 1910)',1910,0,'49981408-74e5-5f6e-8841-16508bc454fb','Adoxia cheesemani','49981408-74e5-5f6e-8841-16508bc454fb','Adoxia cheesemani','75fb40ab-3897-5610-8e42-6763e1450f83','Adoxia cheeseman','42d6d8ce-472e-4f5f-89f7-9cc4e88a2390','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42d81b32-64cd-4e04-b162-2ab974b7bf7e','','','e40edbfa-4a28-5793-87ba-fd72aa1706e3','Encoeliopsis Nannf.','Nannf.',0,0,'ffadf6a0-92c4-503f-85f0-94859ca6d957','Encoeliopsis','ffadf6a0-92c4-503f-85f0-94859ca6d957','Encoeliopsis','ffadf6a0-92c4-503f-85f0-94859ca6d957','Encoeliopsis','42d81b32-64cd-4e04-b162-2ab974b7bf7e','Fungi|Ascomycota|Leotiomycetes|Helotiales||Encoeliopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('42db4961-1320-4ba5-999f-74dd9eb7c727','','','cf550ffe-d98b-5096-b7ec-80579e782e0c','Uncinula bivonae Lév.','Lév.',0,0,'2378f382-84cb-530d-b642-4aed178b0ed1','Uncinula bivonae','2378f382-84cb-530d-b642-4aed178b0ed1','Uncinula bivonae','e2f2add6-3e8f-58a8-9d46-f161d8d61aca','Uncinula biuon','e64cdd85-8c56-4b6f-a814-f1919726040d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Uncinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42dfbfbf-70c3-4302-a80a-904c8ea4956e','','','b55422e2-1cfa-5f89-a72e-55e714b3c1e2','Nygolaimidae','',0,0,'b55422e2-1cfa-5f89-a72e-55e714b3c1e2','Nygolaimidae','b55422e2-1cfa-5f89-a72e-55e714b3c1e2','Nygolaimidae','b55422e2-1cfa-5f89-a72e-55e714b3c1e2','Nygolaimidae','42dfbfbf-70c3-4302-a80a-904c8ea4956e','Animalia|Nematoda|Adenophorea|Dorylaimida|Nygolaimidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('42dec3eb-75a0-450d-af79-719f3feeaa9e','','','df83f4c2-9563-5c7d-8883-a3036a2a5e7a','Thaxterogaster fiordlandensis (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'95b421a6-5e9e-565e-8442-11adb323d483','Thaxterogaster fiordlandensis','95b421a6-5e9e-565e-8442-11adb323d483','Thaxterogaster fiordlandensis','bcffc817-1eb1-57ac-a86e-d87fb1139d96','Thaxterogaster fiordlandens','42dec3eb-75a0-450d-af79-719f3feeaa9e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42e0960e-2b7f-4eb0-8621-0c7d31670ebe','','','8c70067b-2120-50d6-b7dd-e9acef1ee1e3','Todiramphus','',0,0,'8c70067b-2120-50d6-b7dd-e9acef1ee1e3','Todiramphus','8c70067b-2120-50d6-b7dd-e9acef1ee1e3','Todiramphus','8c70067b-2120-50d6-b7dd-e9acef1ee1e3','Todiramphus','42e0960e-2b7f-4eb0-8621-0c7d31670ebe','Animalia|Chordata|Aves|Coraciiformes|Alcedinidae|Todiramphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('42e13bbd-0ac1-4589-8247-2cd26be6f2cb','','','0a40d450-afc3-50b3-958e-34de1386e262','Cygnus','',0,0,'0a40d450-afc3-50b3-958e-34de1386e262','Cygnus','0a40d450-afc3-50b3-958e-34de1386e262','Cygnus','0a40d450-afc3-50b3-958e-34de1386e262','Cygnus','42e13bbd-0ac1-4589-8247-2cd26be6f2cb','Animalia|Chordata|Aves|Anseriformes|Anatidae|Cygnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('42e298ca-b8c3-48c4-ab94-210eacfcc344','','','db72b64d-035c-55ec-bed3-2de4a42c6f4b','Geopyxis pallidus Rodway','Rodway',0,0,'89719725-4156-53a0-a252-233804955350','Geopyxis pallidus','89719725-4156-53a0-a252-233804955350','Geopyxis pallidus','a653b0d9-16c8-5dc7-b5dd-3d9ea9da407b','Geopyxis pallid','1f920747-d290-49eb-a515-f2c56e5e5615','Fungi|Ascomycota|Pezizomycetes|Pezizales||Geopyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42e58942-318f-4d82-a1b9-3529774ee349','','','18cd73ff-84b2-5c8b-9200-384ef471d79f','Inocybe grammata Quél. & Le Bret.{} Quél. & Le Bret.{?}','',0,0,'9dcd4ead-4c7d-5a49-81e6-ee36553a572a','Inocybe grammata','9dcd4ead-4c7d-5a49-81e6-ee36553a572a','Inocybe grammata','5e06b674-8465-5d25-a432-12d97925b810','Inocybe grammat','42e58942-318f-4d82-a1b9-3529774ee349','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('42e64bdb-f8b1-4fe1-ac04-86df72f34443','','','878740cd-4854-5714-9d4d-c49e3cfe1de5','Prosphodrus sirvidi Larochelle and Lariviere, 2021','Larochelle and Lariviere, 2021',2021,0,'ce887422-00c2-57ff-b43c-fe88aee36a3b','Prosphodrus sirvidi','ce887422-00c2-57ff-b43c-fe88aee36a3b','Prosphodrus sirvidi','85570111-9d77-5f81-9f73-02f49840e237','Prosphodrus siruid','42e64bdb-f8b1-4fe1-ac04-86df72f34443','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Prosphodrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42e52794-573b-4704-a384-ed9c1809e108','','','05ccff4e-9eee-50a3-bb56-0ee060597e63','Arctesthes Meyrick, 1885','Meyrick, 1885',1885,0,'9db6538b-208c-5382-be11-d70771eb9c70','Arctesthes','9db6538b-208c-5382-be11-d70771eb9c70','Arctesthes','9db6538b-208c-5382-be11-d70771eb9c70','Arctesthes','42e52794-573b-4704-a384-ed9c1809e108','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Arctesthes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('42e998c7-4394-493d-9130-893e628d7927','','','a806b5ac-6737-5f2a-9fee-705e596031c4','Bythoceratina edwardsoni Hornibrook, 1952','Hornibrook, 1952',1952,0,'94ae70e8-1914-5004-b1af-1089197058b8','Bythoceratina edwardsoni','94ae70e8-1914-5004-b1af-1089197058b8','Bythoceratina edwardsoni','26e36e6c-c78f-5a34-96ed-5a600ac1c28b','Bythoceratina edwardson','42e998c7-4394-493d-9130-893e628d7927','Animalia|Arthropoda|Ostracoda|Podocopida|Bythocytheridae|Bythoceratina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42eb6cc1-bae6-44a9-8a66-da3a0f5738b4','','','60077e9e-2118-5189-b561-84310527bc6b','Aletia panda Philpott, 1920','Philpott, 1920',1920,0,'56406f3c-f63b-54e3-acf4-0db85caa3151','Aletia panda','56406f3c-f63b-54e3-acf4-0db85caa3151','Aletia panda','191470ef-9526-5a24-aee0-4b0835760b6d','Aletia pand','42eb6cc1-bae6-44a9-8a66-da3a0f5738b4','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42eab6ec-5c3d-4b09-a00e-c6112458d61f','','','37ac73ab-2be7-5ff5-9bca-9b3fb39aaf18','Melinis repens (Willd.) Zizka','(Willd.) Zizka',0,0,'c1021079-4c22-541d-b7a5-b78efe068338','Melinis repens','c1021079-4c22-541d-b7a5-b78efe068338','Melinis repens','c1021079-4c22-541d-b7a5-b78efe068338','Melinis repens','42eab6ec-5c3d-4b09-a00e-c6112458d61f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Melinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42ee8ea2-b0a5-4c5f-8671-3389e8748fc5','','','10a9f812-aa28-5abe-a894-e7db6cd16887','Exochorda racemosa (Lindl.) Rehder','(Lindl.) Rehder',0,0,'990fcf6e-c2ac-513e-9441-0ea9a1903ea3','Exochorda racemosa','990fcf6e-c2ac-513e-9441-0ea9a1903ea3','Exochorda racemosa','04479af9-4047-5f71-a489-0fcdb78cad00','Exochorda racemos','42ee8ea2-b0a5-4c5f-8671-3389e8748fc5','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Exochorda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42ecb38a-110a-4f7e-bff0-58b4352ee3b4','','','e68e3f7c-e41b-50f9-9552-2a275d966797','Gymnostomum bonplandii Hook.','Hook.',0,0,'4a7ea5ae-9a55-5883-a9f4-2fc42289404b','Gymnostomum bonplandii','4a7ea5ae-9a55-5883-a9f4-2fc42289404b','Gymnostomum bonplandii','62547d89-71c0-5838-87ef-69bb774f4932','Gymnostomum bonpland','0d78a951-d363-4154-8e39-890fa46f166d','Plantae||Bryopsida|Pottiales|Pottiaceae|Gymnostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42efb892-061f-4154-a5db-7865e11451ba','','','c39b36e6-e359-51fa-a8a2-2f1c60055326','Proskauera fruticella (Hook.f. & Taylor) Heinrichs & J.J.Engel','(Hook.f. & Taylor) Heinrichs & J.J.Engel',0,0,'14036c17-2667-5252-92a1-c5e46bd41fb4','Proskauera fruticella','14036c17-2667-5252-92a1-c5e46bd41fb4','Proskauera fruticella','64443d65-b2b6-5f9b-941b-2eeb9ba23024','Proskauera fruticell','e4d454f0-1a6f-4ad2-87c6-ac5aadd84e8f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Proskauera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42fabc76-35e2-4bd3-b5df-1ab3ccf5963b','','','563c5b43-0ea1-503c-909f-366cef9c4623','Leptosphaeria culmifida P. Karst.','P. Karst.',0,0,'2809d024-5ad9-54e9-9fa6-63986f25ad54','Leptosphaeria culmifida','2809d024-5ad9-54e9-9fa6-63986f25ad54','Leptosphaeria culmifida','ed71eeaf-f596-55c2-8b4d-6ca5cd46a3b9','Leptosphaeria culmifid','35efed44-4564-4da3-961e-8d02e1d3dda1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42f96bbf-6889-4d52-a39e-286f941bb0a7','','','49a13625-b25c-5eb2-b835-b37c223e384b','Polygala verticillata L.','L.',0,0,'337a6c47-8fe1-575e-9672-bb78f9acfc4d','Polygala verticillata','337a6c47-8fe1-575e-9672-bb78f9acfc4d','Polygala verticillata','0cc74a44-7d53-5cea-b87d-c2595139bf6f','Polygala uerticillat','42f96bbf-6889-4d52-a39e-286f941bb0a7','Plantae|Tracheophyta|Magnoliopsida|Fabales|Polygalaceae|Polygala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42f7860c-5297-4c37-b942-22bd47d3a05d','','','a7ac2eea-f38d-5e89-aef0-ed548887caf1','Perisporium funiculatum Preuss','Preuss',0,0,'8513f9c6-49ed-54fb-ab52-d7883a140ffb','Perisporium funiculatum','8513f9c6-49ed-54fb-ab52-d7883a140ffb','Perisporium funiculatum','d926e806-a12c-519e-bb9f-ed151372bb6c','Perisporium funiculat','06450bc3-ccaa-44be-8be4-fc280b1b1713','Fungi|Ascomycota||||Perisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42fbb853-eb81-453d-a005-8e2ed5b71b46','','','04910df8-ce42-5cfc-abd3-e289f3e4bb88','Nitzschia minuta (Bleisch) Lange-Bertalot','(Bleisch) Lange-Bertalot',0,0,'5f182630-66e2-547d-ad66-5feae2c3afd3','Nitzschia minuta','5f182630-66e2-547d-ad66-5feae2c3afd3','Nitzschia minuta','25b74842-acb2-5b7f-ac7c-b6dab96817e4','Nitzschia minut','42fbb853-eb81-453d-a005-8e2ed5b71b46','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42fba841-2ead-4a94-84d0-cf8c7d3c030f','','','1f09339c-9956-5d13-a648-2a8d843da5f3','Leptosphaeria galiorum Sacc.','Sacc.',0,0,'247aba9d-6b3e-5555-8fff-b1296ea433b5','Leptosphaeria galiorum','247aba9d-6b3e-5555-8fff-b1296ea433b5','Leptosphaeria galiorum','8c5fe606-c00e-56dd-9d98-d48183763d6b','Leptosphaeria galior','42fba841-2ead-4a94-84d0-cf8c7d3c030f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4300c856-8c73-4a09-b34d-7309364c4e83','','','2317851f-d91e-5264-8aae-c4678eb6715a','Poria vitrea Pers.','Pers.',0,0,'08e79bbb-a4bd-5f72-831e-38ebbc6a7224','Poria vitrea','08e79bbb-a4bd-5f72-831e-38ebbc6a7224','Poria vitrea','7ac8bcc7-4821-5ad0-89ce-f3baefd160b6','Poria uitre','ffa57c25-2902-4c99-8c5e-a9384b70b94b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42fd3469-6f05-4d9d-ae7e-a7eda2004bb7','','','6e4849ea-993f-547c-a1e9-69438cecc6b2','Agyrtidae','',0,0,'6e4849ea-993f-547c-a1e9-69438cecc6b2','Agyrtidae','6e4849ea-993f-547c-a1e9-69438cecc6b2','Agyrtidae','6e4849ea-993f-547c-a1e9-69438cecc6b2','Agyrtidae','42fd3469-6f05-4d9d-ae7e-a7eda2004bb7','Animalia|Arthropoda|Insecta|Coleoptera|Agyrtidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('42fdd5b9-25a9-4102-bf62-bd89ab51825c','','','31819a53-5313-58bd-9db0-26eb0b24fbf4','Aphrophila monacantha Alexander, 1926','Alexander, 1926',1926,0,'a97fadbc-d742-5831-9c99-816563b18ea7','Aphrophila monacantha','a97fadbc-d742-5831-9c99-816563b18ea7','Aphrophila monacantha','75b20884-ea38-5a57-b828-fdd2fc090bef','Aphrophila monacanth','42fdd5b9-25a9-4102-bf62-bd89ab51825c','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Aphrophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42feada6-36d0-45a6-ab25-789720e2d030','','','cb16152a-0ee2-5476-bf1a-b41a0f173878','Spirotextularia fistulosa (Brady, 1884)','(Brady, 1884)',1884,0,'61e3c754-fe7b-5fdf-afbc-aba96a20a5e4','Spirotextularia fistulosa','61e3c754-fe7b-5fdf-afbc-aba96a20a5e4','Spirotextularia fistulosa','408ac41d-ebdf-5bfc-b8fc-b85ddc67994b','Spirotextularia fistulos','42feada6-36d0-45a6-ab25-789720e2d030','Chromista|Foraminifera|Polythalamea|Lituolida|Spiroplectamminidae|Spirotextularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43a5b0ef-433a-4fbe-b315-226134cbf805','','','802f4a05-7aef-5ffe-b748-7eb42f9d4534','Alnus sieboldiana Matsuma','Matsuma',0,0,'40ef3162-968d-542a-9ae5-1b3988233231','Alnus sieboldiana','40ef3162-968d-542a-9ae5-1b3988233231','Alnus sieboldiana','8deb511c-e7df-507d-bacd-7424e9c1feef','Alnus sieboldian','43a5b0ef-433a-4fbe-b315-226134cbf805','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43a5f31d-5bfe-4c9b-bd35-6722250f85ac','','','ad9d042c-d434-53ae-bc83-0c44bf34b2ca','Erythrotrichia','',0,0,'ad9d042c-d434-53ae-bc83-0c44bf34b2ca','Erythrotrichia','ad9d042c-d434-53ae-bc83-0c44bf34b2ca','Erythrotrichia','ad9d042c-d434-53ae-bc83-0c44bf34b2ca','Erythrotrichia','43a5f31d-5bfe-4c9b-bd35-6722250f85ac','Plantae|Rhodophyta|Compsopogonophyceae|Erythropeltidiales|Erythrotrichiaceae|Erythrotrichia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('43a883f1-1293-4358-bbfb-d4779ec1f4d8','','','1373f68f-4027-5ffa-84b4-68b58f6e05f8','Saccharomyces mycoderma Reess','Reess',0,0,'9944d4c0-062c-5398-90be-f6162684bd5a','Saccharomyces mycoderma','9944d4c0-062c-5398-90be-f6162684bd5a','Saccharomyces mycoderma','cc5e5a04-58b4-59ec-a73e-4a3372a9b8f2','Saccharomyces mycoderm','c4937e82-420c-40b7-b7eb-6c563e5c2435','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43ab95b1-3c01-4ccd-8d57-15ab7d2c975e','','','adf2b17c-bbb7-560d-8467-ae9d28aa35c3','Andropogon virginicus L.','L.',0,0,'84e54443-4c45-51b1-80df-06dbee71fa71','Andropogon virginicus','84e54443-4c45-51b1-80df-06dbee71fa71','Andropogon virginicus','2c08f5bc-ae15-5b8b-8c0f-3b0d8517ae82','Andropogon uirginic','43ab95b1-3c01-4ccd-8d57-15ab7d2c975e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Andropogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43ad3d8b-d6bd-4a2d-a7bf-3ca73ff1c81e','','','f0763004-0a9f-5f04-bd0a-f168d4c880f8','Rudbeckia purpurea L.','L.',0,0,'9622cab6-f210-562a-b510-ee3efb5bd41b','Rudbeckia purpurea','9622cab6-f210-562a-b510-ee3efb5bd41b','Rudbeckia purpurea','78ff1e7d-f12a-532c-93b8-1acdd2b28f5a','Rudbeckia purpure','05c5587a-83ec-4094-9256-9443acd48b6e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Rudbeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43abaf25-93a2-48d6-bcfc-4eefd96ceded','','','937f53ea-9821-5019-a4df-153b361974e8','Thysananthus anguiformis (Hook.f. & Taylor) Taylor ex Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Taylor ex Gottsche, Lindenb. & Nees',0,0,'5c70015a-d4e1-5da2-8893-c8ebec779ca8','Thysananthus anguiformis','5c70015a-d4e1-5da2-8893-c8ebec779ca8','Thysananthus anguiformis','cc056b89-8ef8-5f44-af90-ec5243c155fe','Thysananthus anguiform','43abaf25-93a2-48d6-bcfc-4eefd96ceded','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Thysananthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('43ad287a-d7d8-4a7c-89f3-6b0b7fffe5f5','','','4ad2a0db-9430-5f9f-871a-71d0107dddcb','Penicillium allahabadense B.S. Mehrotra & D. Kumar','B.S. Mehrotra & D. Kumar',0,0,'482bb283-c3b3-5a53-9e65-5647067db714','Penicillium allahabadense','482bb283-c3b3-5a53-9e65-5647067db714','Penicillium allahabadense','ffebf31c-e59a-5973-8082-c602f96098ac','Penicillium allahabadens','88e707e8-8702-42f0-b60f-6d5d6b25231d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43b33a34-3bff-4558-a0cd-0c6ab8d4507c','','','98f9f31a-e393-5a87-ba03-f9b994e7c9d9','Ruta graveolens L.','L.',0,0,'c297b2c0-b615-5280-b7c2-008fff5ebb89','Ruta graveolens','c297b2c0-b615-5280-b7c2-008fff5ebb89','Ruta graveolens','eaaf6d8a-eeb2-523a-9dfc-25a84e1c0a4b','Ruta graueolens','43b33a34-3bff-4558-a0cd-0c6ab8d4507c','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Ruta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43af4ac3-2ffc-4e54-b2bc-3c78eb0ec8ac','','','45a61f5a-828e-5cba-93e1-0567ce02811c','Caloplaca tornoensis H.Magn.','H.Magn.',0,0,'3e56b95e-202d-555d-ad85-267af74fb886','Caloplaca tornoensis','3e56b95e-202d-555d-ad85-267af74fb886','Caloplaca tornoensis','f8798a42-ae1f-51f9-bfb0-cb91cf42a5c5','Caloplaca tornoens','81140560-27a0-4f18-838b-c32130073802','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43b435df-c627-4145-9ba7-2ded2c7d41e4','','','7095ceb4-879c-5469-b2f8-68f5fc04305e','Lepidothamnus laxifolius (Hook.f.) Quinn','(Hook.f.) Quinn',0,0,'7bab826a-d45c-5283-b17a-5298e8248d3e','Lepidothamnus laxifolius','7bab826a-d45c-5283-b17a-5298e8248d3e','Lepidothamnus laxifolius','99db1b21-6c29-5f9e-bddf-fcea0032f9ff','Lepidothamnus laxifol','43b435df-c627-4145-9ba7-2ded2c7d41e4','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Lepidothamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43af247c-bf29-4ec2-866d-37b738c71e91','','','97c92c93-e765-57a5-8e65-dc943ac9c8d8','Caloplaca biatorina (A.Massal.) J.Steiner','(A.Massal.) J.Steiner',0,0,'09862571-32b6-57ba-85b9-8fd527d2e640','Caloplaca biatorina','09862571-32b6-57ba-85b9-8fd527d2e640','Caloplaca biatorina','87ef8792-f361-5420-837b-87867e56455d','Caloplaca biatorin','9a37733b-5898-4784-857a-9d56fe8d2a46','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43b16f7e-8b7b-44ff-9b65-9083464b230e','','','c842bc83-811a-50bf-885d-595e4ea6ba79','Neoascochyta tardicrescens Valenz.-Lopez, Cano, Crous, Guarro & Stchigel','Valenz.-Lopez, Cano, Crous, Guarro & Stchigel',0,0,'4af20833-0dc2-58a7-b13a-84da370faa9f','Neoascochyta tardicrescens','4af20833-0dc2-58a7-b13a-84da370faa9f','Neoascochyta tardicrescens','4af20833-0dc2-58a7-b13a-84da370faa9f','Neoascochyta tardicrescens','43b16f7e-8b7b-44ff-9b65-9083464b230e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Neoascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43b59c8a-14b3-4c3d-8871-10cf67f63eb4','','','cadef32f-017f-58d8-b3ef-fcdccb19c1da','Drimia Jacq. ex Willd.','Jacq. ex Willd.',0,0,'2121904e-14da-526c-a4a7-18ebd7ed928c','Drimia','2121904e-14da-526c-a4a7-18ebd7ed928c','Drimia','2121904e-14da-526c-a4a7-18ebd7ed928c','Drimia','43b59c8a-14b3-4c3d-8871-10cf67f63eb4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Drimia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('43b90d40-db42-4b5c-9757-5ad76fdcdbeb','','','6689d3d5-c783-5f60-966b-29f6e6a3bc92','Hydriomena rixata (Felder & Rogenhofer, 1875)','(Felder & Rogenhofer, 1875)',1875,0,'b6dc5877-5d31-5735-8d9f-60cf5b6bacd0','Hydriomena rixata','b6dc5877-5d31-5735-8d9f-60cf5b6bacd0','Hydriomena rixata','2c6f9c0d-9b91-53a7-8a55-673231081371','Hydriomena rixat','43b90d40-db42-4b5c-9757-5ad76fdcdbeb','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Hydriomena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43b821c4-38a3-4e71-8853-a524801515ba','','','a0196560-883a-576e-b38f-fbc515ee77bb','Dichograptus changshanensis Legg Mu, 1976','Legg Mu, 1976',1976,0,'8051d09d-49fc-5460-b555-15e7655cfe41','Dichograptus changshanensis','8051d09d-49fc-5460-b555-15e7655cfe41','Dichograptus changshanensis','83dc1597-041f-59e2-9494-ed34b0109811','Dichograptus changshanens','43b821c4-38a3-4e71-8853-a524801515ba','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Dichograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43c32de5-b6d2-4174-9b8c-24dfb21642ba','','','35eb95e0-0a97-5314-8257-de887266853a','Malbranchea pulchella Sacc. & Penz.','Sacc. & Penz.',0,0,'01c2cbe6-dbec-5844-8beb-550310e8e3f8','Malbranchea pulchella','01c2cbe6-dbec-5844-8beb-550310e8e3f8','Malbranchea pulchella','1b8d019e-2525-5a74-8766-fbe09bd17ae1','Malbranchea pulchell','43c32de5-b6d2-4174-9b8c-24dfb21642ba','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Malbrancheaceae|Malbranchea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43c0bfc2-25b2-46b4-9cab-e6bdfd4def4c','','','6e745e87-ccba-54fa-99f2-e26b587332de','hyphomycetous anamorph','',0,0,'','','','','','','43c0bfc2-25b2-46b4-9cab-e6bdfd4def4c','Fungi||hyphomycetous anamorph|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',0);
INSERT INTO core VALUES('43c019bd-471f-46b0-ac70-94320a106f14','','','6c493bb8-27c0-5338-a767-90a554771feb','Cremnogenes Meyrick, 1883','Meyrick, 1883',1883,0,'961313ef-516b-5577-ac27-1cedfd740553','Cremnogenes','961313ef-516b-5577-ac27-1cedfd740553','Cremnogenes','961313ef-516b-5577-ac27-1cedfd740553','Cremnogenes','d9bdc21f-5315-42cc-8839-a7fd0f42dda5','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Cremnogenes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('43c3cf72-ba5e-4f02-9f48-bdc100b9ed12','','','47024294-a0e8-573e-8f1c-ec458bd8c2a1','Synodus doaki Russell & Cressey, 1979','Russell & Cressey, 1979',1979,0,'239cd588-3aa7-58d2-b7a0-9ec771f2aee7','Synodus doaki','239cd588-3aa7-58d2-b7a0-9ec771f2aee7','Synodus doaki','7b5dc414-873f-5a4f-adad-c3ba497e68af','Synodus doak','43c3cf72-ba5e-4f02-9f48-bdc100b9ed12','Animalia|Chordata|Actinopterygii|Aulopiformes|Synodontidae|Synodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43cfa132-398e-47bc-95a4-38197ac7be2e','','','5d789204-c2a6-5a2d-8482-caa8bd1b63df','Tuber dryophilum Tul. & C. Tul.','Tul. & C. Tul.',0,0,'ed2ae00f-5c29-512d-8cbb-7c3e7c8a9267','Tuber dryophilum','ed2ae00f-5c29-512d-8cbb-7c3e7c8a9267','Tuber dryophilum','f360b8fe-1f9d-5e74-8a9a-4f34381de519','Tuber dryophil','43cfa132-398e-47bc-95a4-38197ac7be2e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Tuberaceae|Tuber','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43cb60f9-b087-4ed8-a65e-948cc458b1dc','','','fa5849c8-3cfd-5e32-b24e-c726534de038','Peniophora aegerita subsp. abietis Bourdot & Galzin','Bourdot & Galzin',0,0,'546af9e2-facf-5387-a46d-1a2b5246cb39','Peniophora aegerita abietis','ae2fd6df-f37e-5d27-92b8-6d31a29b74e0','Peniophora aegerita subsp. abietis','7a8fa43f-2602-515b-8a5d-63886baf9c8d','Peniophora aegerit abiet','08a5326b-806d-4225-8654-993a23eb4084','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('43d3ce40-1f37-483a-877d-46ce1286f249','','','3bf7ff3e-4d43-5dfd-8f0d-bee79a06bfc6','Gloeothece confluens Nägeli','Nägeli',0,0,'ce9aa143-5c67-5115-a734-0c24ef86d6de','Gloeothece confluens','ce9aa143-5c67-5115-a734-0c24ef86d6de','Gloeothece confluens','ce9aa143-5c67-5115-a734-0c24ef86d6de','Gloeothece confluens','43d3ce40-1f37-483a-877d-46ce1286f249','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Synechococcaceae|Gloeothece','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('43d33393-d8fb-43f6-9b10-d3142bb28edb','','','b8f856c3-df83-5351-9076-6a0d57812985','Ceraceomyces serpens (Tode.) Ginns','(Tode.) Ginns',0,0,'6566fccb-68c1-59eb-9928-3b0dcb88586e','Ceraceomyces serpens','6566fccb-68c1-59eb-9928-3b0dcb88586e','Ceraceomyces serpens','6566fccb-68c1-59eb-9928-3b0dcb88586e','Ceraceomyces serpens','43d33393-d8fb-43f6-9b10-d3142bb28edb','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Ceraceomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43d9b663-e68b-416c-ad98-314a8dbee2e2','','','fc90e6f8-2029-5f6b-97bc-8465af9f7db4','Athrotaxis selaginoides D.Don','D.Don',0,0,'2f921892-fb0c-5961-8aed-c7d38b628d44','Athrotaxis selaginoides','2f921892-fb0c-5961-8aed-c7d38b628d44','Athrotaxis selaginoides','a6cab061-3ec5-50ee-b1d1-a3487737150e','Athrotaxis selaginoid','43d9b663-e68b-416c-ad98-314a8dbee2e2','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Athrotaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43da9a58-e962-48fe-aa4e-44f27fe6d9a5','','','59d095c8-329b-5f2a-b7a8-07be2e6c6104','Peronospora obovata Bonord.','Bonord.',0,0,'9de85382-dc5a-57aa-b7dd-852c24ec1c0f','Peronospora obovata','9de85382-dc5a-57aa-b7dd-852c24ec1c0f','Peronospora obovata','097af624-a508-5f8d-b309-56eb4244a7cf','Peronospora obouat','43da9a58-e962-48fe-aa4e-44f27fe6d9a5','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43d55aeb-533a-4398-9b9e-c6b4981e47cf','','','fe4096d4-033a-5f7f-a494-205774aac118','Constantia','',0,0,'fe4096d4-033a-5f7f-a494-205774aac118','Constantia','fe4096d4-033a-5f7f-a494-205774aac118','Constantia','fe4096d4-033a-5f7f-a494-205774aac118','Constantia','43d55aeb-533a-4398-9b9e-c6b4981e47cf','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vanikoridae|Constantia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('43d979c3-5ecc-470b-a131-b6549da0939b','','','b793d43c-10fb-5c75-936b-09320ffc1816','Lecidea coarctata var. exposita Nyl.','Nyl.',0,0,'56cb1c38-7eed-56b0-a135-544b79408bf5','Lecidea coarctata exposita','954568f8-a5de-5fbf-9c85-20eb02f1b283','Lecidea coarctata var. exposita','c1534b47-e267-5b2e-9cc6-edc15ed2357a','Lecidea coarctat exposit','07723e6d-a2aa-47af-b00b-0824e95b6eeb','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('43df90ee-b10f-4d89-81f7-0fda7999599e','','','7fc31df4-befb-5d0f-8ecc-a711bd990345','Glyceria tenuispica Steud.','Steud.',0,0,'388ab7aa-e313-5ddf-b4b9-3042f6057846','Glyceria tenuispica','388ab7aa-e313-5ddf-b4b9-3042f6057846','Glyceria tenuispica','3d011045-e862-503b-9770-8a80a3ea0f14','Glyceria tenuispic','1ddd2459-5e73-4e02-860d-015a66ba748e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Glyceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43d92c13-246f-43dd-938c-ff9be16c52de','','','03ef61ff-48a5-59d8-82ca-6a37910556af','Hydnum crustosum (Pers.) Pers.','(Pers.) Pers.',0,0,'250411c2-1acb-5cf5-bf7d-a5fb1024587b','Hydnum crustosum','250411c2-1acb-5cf5-bf7d-a5fb1024587b','Hydnum crustosum','8c151ea1-fbe7-51f4-bc3b-09e7e3f200b5','Hydnum crustos','e5db7980-5d19-4029-8a75-1937d35c1af5','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43dd2a1f-3fcd-48f9-905d-7c76eec49883','','','899bac22-74a5-5e70-85a1-a1fc9d827ade','Ramularia geranii var. geranii-phaei C. Massal.','C. Massal.',0,0,'4ccfd8d8-8e5e-5319-99f4-77e63dc64a70','Ramularia geranii geranii-phaei','7a49fc46-4a6f-56ed-9b4d-0fab83518abd','Ramularia geranii var. geranii-phaei','9aa6ac95-2ce7-57cc-a3d0-4d013d897f53','Ramularia geran geranii-phae','b0ecefa2-dbd1-490e-a5ce-792f2129b9ed','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('43db4aab-ff61-4abb-8c9c-c845b344ba06','','','d2b9e7f0-560e-5db0-a2c0-e3c6692898b4','Cladosporium cubisporum Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'e5d67dc9-14b2-58b6-b133-f9d31be3d27a','Cladosporium cubisporum','e5d67dc9-14b2-58b6-b133-f9d31be3d27a','Cladosporium cubisporum','6618b9d4-8ac4-539a-a7b7-a1f2331c1e71','Cladosporium cubispor','5daabbb7-f2b1-465c-bc21-8b7ee23857e2','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43e5d4b6-35a5-4db8-9eba-1dc074763d26','','','53924951-a99f-5ba0-ad95-e5918e773e53','Anabathron trailli (Powell, 1939)','(Powell, 1939)',1939,0,'8bf74415-aed9-54c6-9f1e-240d2b0b8dd6','Anabathron trailli','8bf74415-aed9-54c6-9f1e-240d2b0b8dd6','Anabathron trailli','c14548e2-ea61-5704-b6fc-90d558b12169','Anabathron traill','43e5d4b6-35a5-4db8-9eba-1dc074763d26','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Anabathron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43e5da18-f5f9-4715-aadb-07c020805e51','','','717c4bcc-5296-5394-ac3d-98e3f7f60493','Utrechtiana arundinacea (Corda) Crous, Quaedvl. & Y. Marín','(Corda) Crous, Quaedvl. & Y. Marín',0,0,'7f07db30-80c1-5e73-9bd4-74a194593ec6','Utrechtiana arundinacea','7f07db30-80c1-5e73-9bd4-74a194593ec6','Utrechtiana arundinacea','705311e3-5517-5df0-9ba8-e2e7183b7082','Utrechtiana arundinace','43e5da18-f5f9-4715-aadb-07c020805e51','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Utrechtiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43e87010-2223-47d6-9b30-c972cac27bb4','','','d36d3dae-fa38-586f-9e23-4e2f5d7142d8','Obrimoposthia','',0,0,'d36d3dae-fa38-586f-9e23-4e2f5d7142d8','Obrimoposthia','d36d3dae-fa38-586f-9e23-4e2f5d7142d8','Obrimoposthia','d36d3dae-fa38-586f-9e23-4e2f5d7142d8','Obrimoposthia','43e87010-2223-47d6-9b30-c972cac27bb4','Animalia|Platyhelminthes|Neoophora|Tricladida|Uteriporidae|Obrimoposthia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('43e6f28b-2904-4d56-959c-a60b4e53a6cd','','','032be5ec-7353-5b5d-ac67-65a1e938a579','Gymnodinium leptum Norris','Norris',0,0,'fbd6bcad-a3c5-55d9-afca-bff546f48ce9','Gymnodinium leptum','fbd6bcad-a3c5-55d9-afca-bff546f48ce9','Gymnodinium leptum','d12eda96-ed41-5553-ad60-f38bdf390337','Gymnodinium lept','43e6f28b-2904-4d56-959c-a60b4e53a6cd','Chromista|Dinophyta|Dinophyceae|Peridiniales|Gymnodiniaceae|Gymnodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4301f85e-be44-4b16-a29b-cec4b60842c9','','','ffd39586-8a9f-58d4-993d-0d270156db1a','Euconnus tunakinoi Franz, 1975','Franz, 1975',1975,0,'4b02a18a-26ce-58c3-a8c3-adac6fff9098','Euconnus tunakinoi','4b02a18a-26ce-58c3-a8c3-adac6fff9098','Euconnus tunakinoi','aa1c7544-46f2-5347-b741-78399d99e8b7','Euconnus tunakino','22050bb2-7deb-4816-af5e-ca95b2a5862f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43041a35-e442-45de-a51f-0d431cbcbd2c','','','4dace517-6cde-5d14-81dd-950b09a2e497','Dasyscyphella nivea (R. Hedw.) Raitv.','(R. Hedw.) Raitv.',0,0,'d1583d26-04bc-59aa-bf74-755c6dc5db21','Dasyscyphella nivea','d1583d26-04bc-59aa-bf74-755c6dc5db21','Dasyscyphella nivea','42c6c984-ea88-515e-9d25-1f857aa92e06','Dasyscyphella niue','43041a35-e442-45de-a51f-0d431cbcbd2c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Dasyscyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4304ad90-254e-44a3-89a2-520e26d81c53','','','24f9ebe9-cfdb-5d59-a842-5c2ed645140b','Senecio kirkii Hook.f. ex Kirk var. kirkii','',0,0,'a1e03c7e-1272-5e3f-8b62-a8cb1aae18e6','Senecio kirkii kirkii','395795c3-bf9f-5556-af8a-5e0b41e54569','Senecio kirkii var. kirkii','152e44d6-ed71-51da-8979-69f5fb5a8b14','Senecio kirk kirk','21a9f714-7ebf-4cb9-87d5-b5ef65b61753','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('4306c789-3682-4b35-ae2a-cabca966f6a1','','','387cbf5b-f02e-589d-8027-7d0abd69af44','Deyeuxia aucklandica (Hook.f.) Zotov','(Hook.f.) Zotov',0,0,'c1fc91cb-6dfb-5506-bf4b-ee616a9d5d3d','Deyeuxia aucklandica','c1fc91cb-6dfb-5506-bf4b-ee616a9d5d3d','Deyeuxia aucklandica','8e1d7bb4-b614-5e91-8e1b-481a62a64328','Deyeuxia aucklandic','4306c789-3682-4b35-ae2a-cabca966f6a1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deyeuxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('430dc70a-8e3c-4b46-b551-85b4ad0ff3f9','','','55959e85-0faa-5ff3-b4b2-a0568c37e0bd','Anthidium subg. Anthidium','',0,0,'43ec2c2b-4046-5e34-a79f-a7ba373137a3','Anthidium','7e467517-2943-59f7-9fc3-6d1d5bf97715','Anthidium subgen. Anthidium','43ec2c2b-4046-5e34-a79f-a7ba373137a3','Anthidium','430dc70a-8e3c-4b46-b551-85b4ad0ff3f9','Animalia|Arthropoda|Insecta|Hymenoptera|Megachilidae|Anthidium','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('43116389-e784-4698-b843-0287ab97ea6e','','','ff2c8f09-f59f-5d97-985f-b841caee867a','Elymus multiflorus (Banks & Sol. ex Hook.f.) Á.Löve & Connor subsp. multiflorus','',0,0,'3954b1c6-4ecf-5c38-a30b-22c8661a7fc2','Elymus multiflorus multiflorus','4c465bfa-9040-5025-bd71-7403ab06af44','Elymus multiflorus subsp. multiflorus','22246595-e94b-5db9-83de-7ba8921a3c61','Elymus multiflor multiflor','e28a6b7e-b5ec-448a-8c4a-ba2b72432159','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Elymus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('430dd0f3-e5e0-4d38-89be-d995e4ba914f','','','19a710d4-1cb9-58ad-b2a9-e3b21576379e','Sporadopora','',0,0,'19a710d4-1cb9-58ad-b2a9-e3b21576379e','Sporadopora','19a710d4-1cb9-58ad-b2a9-e3b21576379e','Sporadopora','19a710d4-1cb9-58ad-b2a9-e3b21576379e','Sporadopora','430dd0f3-e5e0-4d38-89be-d995e4ba914f','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Sporadopora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('430dad34-d701-4c82-8cf9-f062c09818a3','','','72835291-8a99-5ee0-9588-cd95bf6fd0cd','Arthurdendyus australis (Dendy, 1895)','(Dendy, 1895)',1895,0,'d26c8ff5-7e81-5fee-a9e4-186f4f569cb8','Arthurdendyus australis','d26c8ff5-7e81-5fee-a9e4-186f4f569cb8','Arthurdendyus australis','d7431469-c114-561a-af26-1f334a713461','Arthurdendyus austral','430dad34-d701-4c82-8cf9-f062c09818a3','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Arthurdendyus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4313f0a1-019b-43ba-9e03-2ce53439989a','','','f07c47e8-381c-5a43-bbf5-06bd57af0a89','Phaenocoma D.Don','D.Don',0,0,'d7160c82-c285-560c-bdf4-db1e0fe8e0c6','Phaenocoma','d7160c82-c285-560c-bdf4-db1e0fe8e0c6','Phaenocoma','d7160c82-c285-560c-bdf4-db1e0fe8e0c6','Phaenocoma','4313f0a1-019b-43ba-9e03-2ce53439989a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Phaenocoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4317a211-f053-4785-954d-908805e847f6','','','3a8e6289-01fb-5198-bc46-412913a78f9c','Bougainvillia','',0,0,'3a8e6289-01fb-5198-bc46-412913a78f9c','Bougainvillia','3a8e6289-01fb-5198-bc46-412913a78f9c','Bougainvillia','3a8e6289-01fb-5198-bc46-412913a78f9c','Bougainvillia','4317a211-f053-4785-954d-908805e847f6','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Bouganinvilliidae|Bougainvillia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4317d599-44e6-4757-8fe0-9d62b8a0b74e','','','d2b6d9c4-2048-5ac4-9fa9-6e4defaae1bb','Ulota dixonii Malta','Malta',0,0,'a42f018a-fdde-54e9-81b0-3a5eb2caf38c','Ulota dixonii','a42f018a-fdde-54e9-81b0-3a5eb2caf38c','Ulota dixonii','6ef57aab-9a9d-580d-838b-01deda341c3e','Ulota dixon','624e81ea-e0ef-45e2-b586-26adde42bc4b','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Ulota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4315f259-7fca-44e7-bf2c-b4041c4c34d7','','','a6ec07a7-a821-5fc8-bf16-d4b0d16bd90e','Himantopus Brisson','Brisson',0,0,'80eaeb3c-ada3-5dd3-bd5e-cd0815860ee4','Himantopus','80eaeb3c-ada3-5dd3-bd5e-cd0815860ee4','Himantopus','80eaeb3c-ada3-5dd3-bd5e-cd0815860ee4','Himantopus','4315f259-7fca-44e7-bf2c-b4041c4c34d7','Animalia|Chordata|Aves|Charadriiformes|Recurvirostridae|Himantopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('43131c80-5e04-4fae-be1c-b63f9d3ed058','','','5e4e0d79-0d0e-5ded-b225-43e003d340fa','Placostegus tridentatus (Fabricius, 1779)','(Fabricius, 1779)',1779,0,'fb200867-910c-5cf7-8139-e0b649b7bc9e','Placostegus tridentatus','fb200867-910c-5cf7-8139-e0b649b7bc9e','Placostegus tridentatus','eb5780cb-2c64-5a08-9156-264c6ecf7dfa','Placostegus tridentat','43131c80-5e04-4fae-be1c-b63f9d3ed058','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Placostegus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43209719-a1d4-4ffa-96f0-b28ec1292020','','','f0d19229-b4ba-51bf-ba8d-a5e754fdd95e','Rybaxis brevis Oke, 1928','Oke, 1928',1928,0,'d1dea4c9-3358-5db9-9184-d33440e089b4','Rybaxis brevis','d1dea4c9-3358-5db9-9184-d33440e089b4','Rybaxis brevis','204b8e32-add4-5dab-b1e2-f1d8440f9dca','Rybaxis breu','58713b21-0ecd-44bd-a176-31d4459f9d60','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Rybaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('431faea3-1a74-4595-8915-d52a9602826c','','','49fbfaf8-96ec-5bbb-a43c-1a3e2aac5123','Huttonina abrupta Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'fc07e9f8-673e-55d7-81c4-192666636b3e','Huttonina abrupta','fc07e9f8-673e-55d7-81c4-192666636b3e','Huttonina abrupta','21be5516-3474-578e-9a4b-9603e97a5c3b','Huttonina abrupt','431faea3-1a74-4595-8915-d52a9602826c','Animalia|Arthropoda|Insecta|Diptera|Huttoninidae|Huttonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('431f39d4-3f83-446f-b025-e79840b30178','','','33082953-c5ac-52cc-b49d-e56efe077dcb','Pseudodistoma novaezelandiae (Brewin, 1950)','(Brewin, 1950)',1950,0,'cdd472e3-a266-5320-8a12-0f5fcd7befd5','Pseudodistoma novaezelandiae','cdd472e3-a266-5320-8a12-0f5fcd7befd5','Pseudodistoma novaezelandiae','80fcdfb8-ef5a-5cdb-9736-560528c84d5b','Pseudodistoma nouaezelandi','431f39d4-3f83-446f-b025-e79840b30178','Animalia|Tunicata|Ascidiacea|Enterogona|Pseudodistomidae|Pseudodistoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4324365e-f2f7-42b3-972d-3158fe4a048e','','','048702a8-8834-5066-8709-e2d924da85dc','Leptoglossum P. Karst.','P. Karst.',0,0,'749c320a-0d65-5db8-a601-c157fc38fe2d','Leptoglossum','749c320a-0d65-5db8-a601-c157fc38fe2d','Leptoglossum','749c320a-0d65-5db8-a601-c157fc38fe2d','Leptoglossum','57c4dc1b-0743-47b6-b726-6432f2c93615','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lichenomphaliaceae|Leptoglossum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('43248169-f0b1-4b9d-b801-aa989adf5b62','','','bd53f784-6f90-5b11-a50a-96b297c72e91','Australimyza australensis (Mik, 1881)','(Mik, 1881)',1881,0,'1fab5496-cfa5-54ad-a53a-7a9c435efba5','Australimyza australensis','1fab5496-cfa5-54ad-a53a-7a9c435efba5','Australimyza australensis','a1d32613-b29f-5612-bfc3-6addc3b0fef1','Australimyza australens','43248169-f0b1-4b9d-b801-aa989adf5b62','Animalia|Arthropoda|Insecta|Diptera|Australimyzidae|Australimyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('432ac2fb-c11b-422d-90bd-beb8b7d08a86','','','fbc016e4-4653-5779-86ed-958fc08debf0','Pygoscelis adeliae (Hombron & Jacquinot, 1841)','(Hombron & Jacquinot, 1841)',1841,0,'ec42bbed-476c-582c-9454-d44a95848227','Pygoscelis adeliae','ec42bbed-476c-582c-9454-d44a95848227','Pygoscelis adeliae','161545db-29e4-571e-8d8e-383e189ab837','Pygoscelis adeli','432ac2fb-c11b-422d-90bd-beb8b7d08a86','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Pygoscelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4327911e-f18a-4424-bdbf-f9588e9f2426','','','313119ad-2891-5439-9939-7f345fc3ae3f','Limacina inflata (d''Orbigny, 1836)','(d''Orbigny, 1836)',1836,0,'1844ace5-9fcc-59f1-9225-e8d542516a6c','Limacina inflata','1844ace5-9fcc-59f1-9225-e8d542516a6c','Limacina inflata','ded10afb-d713-501e-9447-4d4dfe788034','Limacina inflat','4327911e-f18a-4424-bdbf-f9588e9f2426','Animalia|Mollusca|Gastropoda|Thecosomata|Limacinidae|Limacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('432a9661-7722-4ed2-8dd1-f76213264d95','','','d0a60063-f6fa-5172-b6c6-5c139c6beb92','Atissa suturalis Cresson, 1929','Cresson, 1929',1929,0,'b52ffc42-cabe-5be4-bff6-3f63e64186d7','Atissa suturalis','b52ffc42-cabe-5be4-bff6-3f63e64186d7','Atissa suturalis','5951b4ab-dbac-5a3c-a935-84314163daa5','Atissa sutural','432a9661-7722-4ed2-8dd1-f76213264d95','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Atissa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('432dde9b-2ac0-450e-b1a9-76bf8163049e','','','a7726167-d594-522f-aff1-61d06f744d7c','Cryptochila nigrescens (Steph.) Grolle','(Steph.) Grolle',0,0,'49106795-1a11-5055-8d73-37200b7f9580','Cryptochila nigrescens','49106795-1a11-5055-8d73-37200b7f9580','Cryptochila nigrescens','49106795-1a11-5055-8d73-37200b7f9580','Cryptochila nigrescens','cf795d57-27c3-4b2a-8daf-d17d16efb178','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Cryptochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4333c0e9-8ef7-40d9-a0bf-1e0795da9c89','','','d3a97896-5089-5406-804d-4e57f1cc480d','Lytocarpia phyteuma (Kirchenpauer, 1876)','(Kirchenpauer, 1876)',1876,0,'17989a7b-305f-55a1-8f61-3dab4128d099','Lytocarpia phyteuma','17989a7b-305f-55a1-8f61-3dab4128d099','Lytocarpia phyteuma','49a889ba-2580-5880-8f70-710f7d082ac1','Lytocarpia phyteum','4333c0e9-8ef7-40d9-a0bf-1e0795da9c89','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Lytocarpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43303b5e-39ee-4795-948b-cf4b47b88d9d','','','812b5e51-dbd1-5467-a62e-5708b5e2c2e3','Pilophoron (Tuck.) Tuck.','(Tuck.) Tuck.',0,0,'d9481de9-1aef-571e-8f29-46ece2adbac1','Pilophoron','d9481de9-1aef-571e-8f29-46ece2adbac1','Pilophoron','d9481de9-1aef-571e-8f29-46ece2adbac1','Pilophoron','43303b5e-39ee-4795-948b-cf4b47b88d9d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Stereocaulaceae|Pilophoron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('43374000-5898-43bf-b6fe-2a66aa0bd3f2','','','67f771e9-95a4-5fc8-b18b-a9a0d4f8788d','Laetmogone wyvillethomsoni Theel, 1879','Theel, 1879',1879,0,'9e5496dd-1ec8-5112-992b-14513b63f54a','Laetmogone wyvillethomsoni','9e5496dd-1ec8-5112-992b-14513b63f54a','Laetmogone wyvillethomsoni','4e6283e7-8504-5e3d-93f9-36dbd5cb9a04','Laetmogone wyuillethomson','43374000-5898-43bf-b6fe-2a66aa0bd3f2','Animalia|Echinodermata|Holothuroidea|Elasipodida|Laetmogonidae|Laetmogone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4330e783-5a90-4552-8427-e0bf56a027c3','','','a708fa7b-c6d1-5d93-9376-11bc61b03c4e','Reduviidae','',0,0,'a708fa7b-c6d1-5d93-9376-11bc61b03c4e','Reduviidae','a708fa7b-c6d1-5d93-9376-11bc61b03c4e','Reduviidae','a708fa7b-c6d1-5d93-9376-11bc61b03c4e','Reduviidae','4330e783-5a90-4552-8427-e0bf56a027c3','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4334d55c-8530-4290-8ce9-3646fa8e3110','','','7be87fba-d1d6-5c93-ac14-75c3b8513c74','Trichothyrinula Petr.','Petr.',0,0,'5c1f0f21-d30d-57fc-acfe-d0ffb0db08db','Trichothyrinula','5c1f0f21-d30d-57fc-acfe-d0ffb0db08db','Trichothyrinula','5c1f0f21-d30d-57fc-acfe-d0ffb0db08db','Trichothyrinula','4334d55c-8530-4290-8ce9-3646fa8e3110','Fungi|Ascomycota|Dothideomycetes||Trichopeltinaceae|Trichothyrinula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('433c6d89-6674-4e22-a7d9-7c5155398db6','','','bffb4ad3-3790-5662-b1c8-41cc5e39294f','Pseudapiospora lycopodina (P. Karst.) L. Holm','(P. Karst.) L. Holm',0,0,'c3721f82-d00d-5741-ae27-8243eb3ce5bd','Pseudapiospora lycopodina','c3721f82-d00d-5741-ae27-8243eb3ce5bd','Pseudapiospora lycopodina','22fedaa7-d236-550f-ac25-ffcdaff26c06','Pseudapiospora lycopodin','e12fb1d3-384e-4475-838b-d52bde79b1d9','Fungi|Ascomycota|Sordariomycetes|Xylariales||Pseudapiospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('433c2424-6f24-4ed3-b139-8ee1d17d035d','','','8b3ef175-0cea-5d0c-9bd9-92d1f95b0ab9','Haastia sinclairii Hook.f.','Hook.f.',0,0,'805e224b-b8ce-5c89-ac1a-c57dc13afa3e','Haastia sinclairii','805e224b-b8ce-5c89-ac1a-c57dc13afa3e','Haastia sinclairii','f00fe715-7261-5a61-80bf-9235d5518dd9','Haastia sinclair','433c2424-6f24-4ed3-b139-8ee1d17d035d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Haastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4338a5e7-2782-4cd9-b6c6-de911e7e3015','','','1474883b-e1b8-5fb5-b5b7-d704391c66f3','Anemia Sw.','Sw.',0,0,'c0dd50c2-93e2-5aaf-8d7d-5849dca94b4c','Anemia','c0dd50c2-93e2-5aaf-8d7d-5849dca94b4c','Anemia','c0dd50c2-93e2-5aaf-8d7d-5849dca94b4c','Anemia','4338a5e7-2782-4cd9-b6c6-de911e7e3015','Plantae|Tracheophyta|Polypodiopsida|Schizaeales|Anemiaceae|Anemia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4342792c-b5d0-4176-8bb5-312467b8f194','','','53d2ead7-d2c9-5d9d-96fd-37fb65dd164e','Lecidea vermicularia Linds.','Linds.',0,0,'b20f6d50-d71a-5cfe-87ff-4339ce83dbdd','Lecidea vermicularia','b20f6d50-d71a-5cfe-87ff-4339ce83dbdd','Lecidea vermicularia','f49ad1c1-1fc2-5bdc-8705-6c6948a3c55b','Lecidea uermicular','1a7a636d-19e2-42be-9d1b-54df7dc2a991','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('433f0c04-6bae-4061-90dd-670acc641b50','','','6aef3bb3-a676-5f17-b416-677cd75a829b','Moraea pavonia (L.f.) Thunb.','(L.f.) Thunb.',0,0,'6924e32a-138b-5970-a961-e0d2f03f6fab','Moraea pavonia','6924e32a-138b-5970-a961-e0d2f03f6fab','Moraea pavonia','3367896b-b07d-54a7-8f2d-ae1fb0e012da','Moraea pauon','339b3b98-3ea3-4988-9667-3270f9af2ef1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Moraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('433d7268-415a-4df4-8e38-587e5338a036','','','77bcea0a-9269-50cf-bc21-3f0633c71dd3','Nassarius gaudiosus (Hinds, 1844)','(Hinds, 1844)',1844,0,'3eccfad4-b4f9-5983-ba69-3743b7a67a74','Nassarius gaudiosus','3eccfad4-b4f9-5983-ba69-3743b7a67a74','Nassarius gaudiosus','78b9d174-93d1-54e5-b73b-e9114b495616','Nassarius gaudios','433d7268-415a-4df4-8e38-587e5338a036','Animalia|Mollusca|Gastropoda|Neogastropoda|Nassariidae|Nassarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('434252b5-50d8-422a-a91a-8e11210fe0c1','','','31479653-458e-5fff-bddd-1feae9e6dff1','Ramichloridium Stahel ex de Hoog','Stahel ex de Hoog',0,0,'b12cab0f-4462-5632-b546-6d7841f512fe','Ramichloridium','b12cab0f-4462-5632-b546-6d7841f512fe','Ramichloridium','b12cab0f-4462-5632-b546-6d7841f512fe','Ramichloridium','434252b5-50d8-422a-a91a-8e11210fe0c1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Dissoconiaceae|Ramichloridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('43492dd8-0e4f-49ee-9f97-71aa4b3a93d0','','','b50b756a-69c9-5616-b1d4-ba31db79d1d5','Cephaloziella densifolia R.M.Schust.','R.M.Schust.',0,0,'6baf6fd8-517d-5ace-aeb6-282b1f7054e8','Cephaloziella densifolia','6baf6fd8-517d-5ace-aeb6-282b1f7054e8','Cephaloziella densifolia','1a1b4476-5d5c-53f5-8777-00682d68e444','Cephaloziella densifol','43492dd8-0e4f-49ee-9f97-71aa4b3a93d0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('434da63f-b80e-4d8f-950a-fc9bb34aefbe','','','b57eee8f-d50f-52c6-aa47-86242f03d532','Perilla L.','L.',0,0,'6a78464e-bb1b-54a2-ac95-90d412e000f3','Perilla','6a78464e-bb1b-54a2-ac95-90d412e000f3','Perilla','6a78464e-bb1b-54a2-ac95-90d412e000f3','Perilla','434da63f-b80e-4d8f-950a-fc9bb34aefbe','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Perilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4354959b-1f79-469f-99d3-50cc1d9ac6fb','','','2abff7e2-0a42-55bd-a4e3-a4c7d4b8b6fd','Moreaua rodwayi (McAlpine) Vánky','(McAlpine) Vánky',0,0,'7521878d-ce22-5dd1-ae95-f8bdf9ab01c6','Moreaua rodwayi','7521878d-ce22-5dd1-ae95-f8bdf9ab01c6','Moreaua rodwayi','db3ccdc0-f686-5ae5-815e-ce5f014bf842','Moreaua rodway','4354959b-1f79-469f-99d3-50cc1d9ac6fb','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Moreaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43523060-709b-476c-9be4-2ac051bf9620','','','3a6ab6b3-e637-5986-a883-699f06aa178d','Leptachrous strigipennis (Westwood, 1845)','(Westwood, 1845)',1845,0,'8bc7d5a1-e104-579b-8e18-2034f36c8359','Leptachrous strigipennis','8bc7d5a1-e104-579b-8e18-2034f36c8359','Leptachrous strigipennis','35cfad39-b41f-5410-994c-0d0d57e0af6a','Leptachrous strigipenn','43523060-709b-476c-9be4-2ac051bf9620','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Leptachrous','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4350d66d-1f76-4122-88be-b2f57dbbe379','','','9936295c-0e60-58b5-9674-c9a1d95cd75c','Dicksonia antarctica Labill.','Labill.',0,0,'7601a7c3-af2a-5b9d-b268-ac4a6d311da2','Dicksonia antarctica','7601a7c3-af2a-5b9d-b268-ac4a6d311da2','Dicksonia antarctica','94b32f2c-a287-5e75-9c13-b67cc33561dd','Dicksonia antarctic','4350d66d-1f76-4122-88be-b2f57dbbe379','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Dicksoniaceae|Dicksonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('434ef855-8179-4ddd-bbcd-b4f94fbf06d0','','','a46ff0db-badd-5209-98d9-878cff6bc886','Eudolium pyriforme (G.B. Sowerby III, 1914)','(G.B. Sowerby III, 1914)',1914,0,'0d03e6ea-465b-580a-a0b5-0e0e2b89c621','Eudolium pyriforme','0d03e6ea-465b-580a-a0b5-0e0e2b89c621','Eudolium pyriforme','20b45b90-5afe-5317-a096-a2a4fb87d630','Eudolium pyriform','434ef855-8179-4ddd-bbcd-b4f94fbf06d0','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Tonnidae|Eudolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('435addd8-f6ae-46d4-9aa7-0ac724d1cb30','','','cc2b336c-d747-5ec3-8427-00ee3dd74c4d','Gentiana bellidifolia var. australis Petrie ex Cheeseman','Petrie ex Cheeseman',0,0,'b3f011cd-03ae-51ef-854c-499bfeeb4156','Gentiana bellidifolia australis','730d4321-0b8f-587b-a1b2-779a897a5236','Gentiana bellidifolia var. australis','9366def6-9e75-5f42-8caf-4591a7763456','Gentiana bellidifol austral','740089f0-ce23-4ded-95ff-31d73104d832','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('435f2005-3cb8-4225-810b-43ac4eead302','','','2cb61c7e-6032-5bf7-b5fb-fa9b0ec294e4','Calidris alba (Pallas, 1764)','(Pallas, 1764)',1764,0,'40d5c64b-6381-52be-93fe-72beef016cf8','Calidris alba','40d5c64b-6381-52be-93fe-72beef016cf8','Calidris alba','e12be1e4-9c5d-55b0-a93b-279191a01530','Calidris alb','435f2005-3cb8-4225-810b-43ac4eead302','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43553ad3-274e-4ff2-aeb0-ce6d7ec79161','','','9a074ff2-04f7-568a-beed-07287227f68f','Schizaeaceae Kaulf.','Kaulf.',0,0,'7f61bfc0-d975-53bc-a469-8ae0a6924e47','Schizaeaceae','7f61bfc0-d975-53bc-a469-8ae0a6924e47','Schizaeaceae','7f61bfc0-d975-53bc-a469-8ae0a6924e47','Schizaeaceae','43553ad3-274e-4ff2-aeb0-ce6d7ec79161','Plantae|Tracheophyta|Polypodiopsida|Schizaeales|Schizaeaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4361afdf-e259-4f07-a89e-2a10bf0033ec','','','e0f122d7-11c5-5aae-9b74-f93667d5c644','Gluconacetobacter liquefaciens (Asai 1935) Yamada et al., 1998','(Asai 1935) Yamada et al., 1998',1935,0,'760ea311-ba1f-5ca4-97ff-c04d603ed0c5','Gluconacetobacter liquefaciens','760ea311-ba1f-5ca4-97ff-c04d603ed0c5','Gluconacetobacter liquefaciens','760ea311-ba1f-5ca4-97ff-c04d603ed0c5','Gluconacetobacter liquefaciens','4361afdf-e259-4f07-a89e-2a10bf0033ec','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Gluconacetobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('435faed9-bfb6-4d8a-a7d6-3a86d00ed234','','','feae1b76-57e4-5301-a3e5-266b0eafae7e','Brucella Meyer and Shaw, 1920','Meyer and Shaw, 1920',1920,0,'7daf4682-f2d8-5a83-9b5c-f2f3fbe48a68','Brucella','7daf4682-f2d8-5a83-9b5c-f2f3fbe48a68','Brucella','7daf4682-f2d8-5a83-9b5c-f2f3fbe48a68','Brucella','435faed9-bfb6-4d8a-a7d6-3a86d00ed234','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Brucellaceae|Brucella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('436a41e0-8ea5-44e0-82aa-4ac7121e32b6','','','89657b13-d0e4-5897-967e-f4e72a30f158','Nemesia fruticans (Thunb.) Benth.','(Thunb.) Benth.',0,0,'9d6f1ccf-987a-59d7-a7b5-11bbfdb68fb9','Nemesia fruticans','9d6f1ccf-987a-59d7-a7b5-11bbfdb68fb9','Nemesia fruticans','9d6f1ccf-987a-59d7-a7b5-11bbfdb68fb9','Nemesia fruticans','436a41e0-8ea5-44e0-82aa-4ac7121e32b6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Nemesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('436d32e3-ac21-47fc-9bdf-5dd8e2bdfb6f','','','b36ef121-ae9e-57a2-b654-7b5b197d2772','Polyporus salpinctus Cooke','Cooke',0,0,'dc55e6c0-4ed7-55e0-9a1f-fdd9f16f50f7','Polyporus salpinctus','dc55e6c0-4ed7-55e0-9a1f-fdd9f16f50f7','Polyporus salpinctus','498a6ad7-24a8-56e2-a232-620fa85ca5bd','Polyporus salpinct','c32965f8-c312-4ca8-9abd-9c45bbdadadc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43691ea7-c041-461d-b2ae-791fc02f3586','','','da518cad-8999-58ff-9b8c-40514b4fa758','Licea pusilla Schrad.','Schrad.',0,0,'bc2c7b86-7aa3-5414-b08e-aa9002ef9d54','Licea pusilla','bc2c7b86-7aa3-5414-b08e-aa9002ef9d54','Licea pusilla','96c96ae9-7ab5-5957-ba86-78fe329ed215','Licea pusill','43691ea7-c041-461d-b2ae-791fc02f3586','Protozoa|Eumycetozoa|Myxomycetes|Liceales|Liceaceae|Licea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4367fb24-a22a-4306-b13c-9828f5372b0c','','','0bfb0b36-3ea0-5434-af6b-28e28650a766','Aeolothrips','',0,0,'0bfb0b36-3ea0-5434-af6b-28e28650a766','Aeolothrips','0bfb0b36-3ea0-5434-af6b-28e28650a766','Aeolothrips','0bfb0b36-3ea0-5434-af6b-28e28650a766','Aeolothrips','4367fb24-a22a-4306-b13c-9828f5372b0c','Animalia|Arthropoda|Insecta|Thysanoptera|Aeolothripidae|Aeolothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('43676bb9-50a0-4078-85da-cefd2a718291','','','b29aa46d-0a4a-50bc-8a4d-1fecb50fd908','Coleus Lour.','Lour.',0,0,'70b1ce4d-1d55-5868-bbf0-ad69c5918d6a','Coleus','70b1ce4d-1d55-5868-bbf0-ad69c5918d6a','Coleus','70b1ce4d-1d55-5868-bbf0-ad69c5918d6a','Coleus','43676bb9-50a0-4078-85da-cefd2a718291','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Coleus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4374f681-ec9a-4431-b32c-218595ce1484','','','153a3aba-f5df-5c40-89d2-b321a3014c1e','Piotaturus alvecaudatus Cook, 1983','Cook, 1983',1983,0,'57fb3133-b64a-5b14-9265-3703ca847983','Piotaturus alvecaudatus','57fb3133-b64a-5b14-9265-3703ca847983','Piotaturus alvecaudatus','c3c6e21a-e7df-5ef6-bd5f-0cdefbd395e1','Piotaturus aluecaudat','4374f681-ec9a-4431-b32c-218595ce1484','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Piotaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('436fe7d8-66a5-4f2d-8bd8-ad130108a0f0','','','7a65d829-7b5c-5473-b38d-dbeaa64c0d35','Phaeotrichosphaeria Sivan.','Sivan.',0,0,'fe557875-144f-55c8-b3ed-f80ecb9f6e11','Phaeotrichosphaeria','fe557875-144f-55c8-b3ed-f80ecb9f6e11','Phaeotrichosphaeria','fe557875-144f-55c8-b3ed-f80ecb9f6e11','Phaeotrichosphaeria','436fe7d8-66a5-4f2d-8bd8-ad130108a0f0','Fungi|Ascomycota|Sordariomycetes|||Phaeotrichosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('437911d0-e71c-4b59-b29f-715e7d2abcb0','','','54243345-36eb-52fe-baf6-3f91088c2f04','Polyporus applanatus sensu Cooke','',0,0,'3c1a6064-ed2d-5c62-bbf2-5138bcc6be5a','Polyporus applanatus','3c1a6064-ed2d-5c62-bbf2-5138bcc6be5a','Polyporus applanatus','28d0d071-bf64-5d40-b784-de1d412198be','Polyporus applanat','ffcb0a19-c37f-4807-9c37-68dfde455c42','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('437e0d44-c066-49a7-94fc-1e4008567f84','','','eaa92516-6f5b-5690-a8b8-705a8f66fd03','Boidinia peroxydata (Rick) Hjortstam & Ryvarden','(Rick) Hjortstam & Ryvarden',0,0,'bfc5b6ff-423f-5e1a-8b4f-d371da080934','Boidinia peroxydata','bfc5b6ff-423f-5e1a-8b4f-d371da080934','Boidinia peroxydata','9db3b069-0347-50dc-94fc-2fdb1bec9061','Boidinia peroxydat','437e0d44-c066-49a7-94fc-1e4008567f84','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Boidinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('437df53c-d5ec-473a-a152-b5fa12d5906d','','','71cdca10-9ce2-58ae-b8e0-d12f0c052c9a','Legionella Brenner et al. 1979','Brenner et al. 1979',1979,0,'816f6258-5540-521f-9642-3b61c93f3edb','Legionella','816f6258-5540-521f-9642-3b61c93f3edb','Legionella','816f6258-5540-521f-9642-3b61c93f3edb','Legionella','437df53c-d5ec-473a-a152-b5fa12d5906d','Bacteria|Pseudomonadota|Gammaproteobacteria|Legionellales|Legionellaceae|Legionella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('437c61f5-d277-4aeb-adc5-910d19cd71d9','','','2930838c-6070-5128-a3ab-8cdc105f6cf8','Oudemansiella gloriosa (D.A. Reid) T. Lebel & T.W. May','(D.A. Reid) T. Lebel & T.W. May',0,0,'f0d33f4c-4f2a-580c-8b64-4e7c50130782','Oudemansiella gloriosa','f0d33f4c-4f2a-580c-8b64-4e7c50130782','Oudemansiella gloriosa','c04c8ff5-33cc-53c1-864d-03c8dd2bb1a7','Oudemansiella glorios','437c61f5-d277-4aeb-adc5-910d19cd71d9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Oudemansiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43804b4e-fc23-41de-8cca-64970da7254f','','','a153d209-f029-5c96-9707-f10f068ec022','Tilletia tumefaciens Syd. & P. Syd.','Syd. & P. Syd.',0,0,'9600eaa6-c9fe-568e-b182-a57d5c4c0dd5','Tilletia tumefaciens','9600eaa6-c9fe-568e-b182-a57d5c4c0dd5','Tilletia tumefaciens','9600eaa6-c9fe-568e-b182-a57d5c4c0dd5','Tilletia tumefaciens','43804b4e-fc23-41de-8cca-64970da7254f','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43843a4c-b723-4c6e-9059-d7ce02fa8365','','','b6d7c944-1011-5141-b9ee-c4ea04d481ce','Apomatus elisabethae McIntosh, 1885','McIntosh, 1885',1885,0,'387e0cd4-7d2e-5d3a-92b0-685171c7f243','Apomatus elisabethae','387e0cd4-7d2e-5d3a-92b0-685171c7f243','Apomatus elisabethae','0f58a461-90a2-5b94-8a11-ffbd4a4a26a7','Apomatus elisabeth','43843a4c-b723-4c6e-9059-d7ce02fa8365','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Apomatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43897d8a-df65-424e-833f-1e6a40f6ba9b','','','aaafe214-4660-5990-a6d7-3c9ba2afcc32','Hydnoplicata whitei Gilkey','Gilkey',0,0,'eebaf28a-042b-5371-944c-28b3343b1bcc','Hydnoplicata whitei','eebaf28a-042b-5371-944c-28b3343b1bcc','Hydnoplicata whitei','9f192ed1-f895-5e76-b294-1391cd0b65e3','Hydnoplicata white','844a254d-f2c5-46f9-9adb-06ff7d8ca529','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Hydnoplicata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('438df1df-55c7-4275-8e04-30d5cb5089d2','','','718f04ae-b531-5866-b277-2379281bf355','Dicranella rufescens (With.) Schimp.','(With.) Schimp.',0,0,'31f1526c-329f-55de-9d78-8cce560332d2','Dicranella rufescens','31f1526c-329f-55de-9d78-8cce560332d2','Dicranella rufescens','31f1526c-329f-55de-9d78-8cce560332d2','Dicranella rufescens','438df1df-55c7-4275-8e04-30d5cb5089d2','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('438b7deb-0173-45a1-aca2-9cf298a15c04','','','556016af-30cd-55e2-a441-3f3629b06f3e','Gynoplistia subfasciata Walker, 1848','Walker, 1848',1848,0,'7de5e711-4119-5026-8276-6f16a6757440','Gynoplistia subfasciata','7de5e711-4119-5026-8276-6f16a6757440','Gynoplistia subfasciata','f1075e92-e268-51e3-bab6-4fabb2df9952','Gynoplistia subfasciat','438b7deb-0173-45a1-aca2-9cf298a15c04','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4390cd04-5042-445e-91d0-7ae63957c88d','','','2c3c4f52-cd4a-5986-9475-ac32a75f0b5a','Gyrophaena punctiger (Scheerpeltz, 1933)','(Scheerpeltz, 1933)',1933,0,'ff7f1cc0-bc4c-531f-9aed-b98ef0c6f65c','Gyrophaena punctiger','ff7f1cc0-bc4c-531f-9aed-b98ef0c6f65c','Gyrophaena punctiger','ff7f1cc0-bc4c-531f-9aed-b98ef0c6f65c','Gyrophaena punctiger','4390cd04-5042-445e-91d0-7ae63957c88d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gyrophaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('438e9746-2f09-492a-b429-83bdcf15764d','','','30c8bf68-33cd-58a3-8feb-66e636ffecbc','Shireplitis meriadoci Fernandez-Triana and Ward, 2013','Fernandez-Triana and Ward, 2013',2013,0,'418009d0-cb7f-5491-97c0-7f2b92691cd8','Shireplitis meriadoci','418009d0-cb7f-5491-97c0-7f2b92691cd8','Shireplitis meriadoci','61376da4-067a-50a8-ab4e-9163341af132','Shireplitis meriadoc','438e9746-2f09-492a-b429-83bdcf15764d','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Shireplitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43934801-a4a7-4569-bad5-95fab6f2b222','','','1a6622c7-2f3f-57ae-a108-050e14b4fa17','Sertularella gayi (Lamouroux, 1821)','(Lamouroux, 1821)',1821,0,'e1ada5e9-87e9-5d55-97da-ce12e6411c28','Sertularella gayi','e1ada5e9-87e9-5d55-97da-ce12e6411c28','Sertularella gayi','841d4968-bb95-56d1-9b4f-824a28a92be3','Sertularella gay','43934801-a4a7-4569-bad5-95fab6f2b222','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Sertularella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4393e7df-ea60-43c9-84e9-e6ba49577229','','','131fb10e-c8b5-5f80-8507-64f2ab1f48e1','Cyperus iria','',0,0,'131fb10e-c8b5-5f80-8507-64f2ab1f48e1','Cyperus iria','131fb10e-c8b5-5f80-8507-64f2ab1f48e1','Cyperus iria','ed60780a-75f4-5ac2-b2d4-907a7f2d50cc','Cyperus ir','','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cyperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4392175d-fa15-4af5-95de-ef0e763390a9','','','689e9c2f-5c0a-599f-b0e7-b4afc6b6f39a','Podoserpula pusio (Berk.) D.A. Reid','(Berk.) D.A. Reid',0,0,'cf10c7d0-04f9-5ee0-8825-4253a7391063','Podoserpula pusio','cf10c7d0-04f9-5ee0-8825-4253a7391063','Podoserpula pusio','6792e014-fc34-57e0-a6ee-98dd7cb42e6c','Podoserpula pusi','4392175d-fa15-4af5-95de-ef0e763390a9','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Podoserpula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('438f2a95-616a-4a3a-ac52-e032cf9c1079','','','0de7a35f-9679-51f9-a21f-86b8f47e4360','Thelephora complicata Fr.','Fr.',0,0,'a060f439-2f3b-55e0-ba31-baa8f18360ff','Thelephora complicata','a060f439-2f3b-55e0-ba31-baa8f18360ff','Thelephora complicata','d1487c5d-1a3c-5822-86a8-5f18feba4fec','Thelephora complicat','351e5c32-cd1f-4b01-a4ff-138415e1f77d','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43980a18-e1f0-43a1-9f92-24d8172e211c','','','070d346f-e25d-52e4-b4a9-2c350e5c1c75','Orthotrichum brevirostrum R.Br.bis','R.Br.bis',0,0,'5928b0d2-503c-5c87-afcb-38f8020fbd1a','Orthotrichum brevirostrum','5928b0d2-503c-5c87-afcb-38f8020fbd1a','Orthotrichum brevirostrum','2b14772b-e9cb-5a71-ad6a-5f7479aec1a6','Orthotrichum breuirostr','d63e12c4-95ed-4578-9827-c1f32b3db621','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4397c673-98ad-4aaa-b0cd-4b8198cacf8f','','','069ad267-6bed-5ca1-a113-5614029b0c89','Anchomenus Bonelli, 1810','Bonelli, 1810',1810,0,'fabdec52-44e2-5899-b941-40ddb55c35af','Anchomenus','fabdec52-44e2-5899-b941-40ddb55c35af','Anchomenus','fabdec52-44e2-5899-b941-40ddb55c35af','Anchomenus','4397c673-98ad-4aaa-b0cd-4b8198cacf8f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anchomenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('43978a4b-3d22-45fb-a543-3495146726ab','','','895d8206-f05b-582e-8eb7-0bff66b6855b','Marasmius peronatus (Bolton) Fr. var. peronatus Ellis','Ellis',0,0,'29d91a11-8938-58f6-84bd-ed0ea8f67474','Marasmius peronatus peronatus','69c31206-f2bd-531a-bc71-ad9fd81d0747','Marasmius peronatus var. peronatus','06f2660a-9334-5a8e-baf6-f701bfcaaa4a','Marasmius peronat peronat','192679b0-1f1c-47ac-8167-3417620caf54','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('439fbecb-498d-4917-908a-3b693e0007e8','','','20c81619-8c7f-5dd7-896b-0320372454c2','Scytonema varium Kütz.','Kütz.',0,0,'75cc7eac-30ff-5628-b2b0-0f9f52ea07ce','Scytonema varium','75cc7eac-30ff-5628-b2b0-0f9f52ea07ce','Scytonema varium','d3e8cfc1-1cc7-58a2-b3cb-2b2c2bc1acde','Scytonema uari','439fbecb-498d-4917-908a-3b693e0007e8','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Scytonemataceae|Scytonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('439c830c-17d1-4993-a559-44f58d2dc1a0','','','f9b28d27-3b65-50cb-8b62-9c0e62cff472','Boletus cookei Sacc. & P. Syd.','Sacc. & P. Syd.',0,0,'f2ce63f9-346b-5d94-abaa-ba786ac9cfd3','Boletus cookei','f2ce63f9-346b-5d94-abaa-ba786ac9cfd3','Boletus cookei','c85a290a-29aa-5c2e-8f15-d15c07a8a5d7','Boletus cooke','af8c19d0-24ae-4086-88d0-9000a31f4bc0','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('439d8af4-3a20-4caa-b706-854d031feaea','','','dfad30e5-32c6-57b6-b698-20f8c5e687a6','Margarites','',0,0,'dfad30e5-32c6-57b6-b698-20f8c5e687a6','Margarites','dfad30e5-32c6-57b6-b698-20f8c5e687a6','Margarites','dfad30e5-32c6-57b6-b698-20f8c5e687a6','Margarites','439d8af4-3a20-4caa-b706-854d031feaea','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Margarites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('439c4326-52eb-4ecf-b744-abd0a2e34e05','','','6121b13c-d6a2-5ca3-9a60-f54c9cc75fee','Uclesiella Malloch, 1938','Malloch, 1938',1938,0,'4a5ea65b-5ed0-5ab9-8953-4fa47a988fd6','Uclesiella','4a5ea65b-5ed0-5ab9-8953-4fa47a988fd6','Uclesiella','4a5ea65b-5ed0-5ab9-8953-4fa47a988fd6','Uclesiella','439c4326-52eb-4ecf-b744-abd0a2e34e05','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Uclesiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('43ed4cc0-1225-424c-9c15-44db641d8418','','','800f63eb-f6ec-500f-9e72-59e3f6e97ea4','Cupressus macrocarpa Hartw.','Hartw.',0,0,'5c6b670f-6045-5357-a77c-7dbdfd928750','Cupressus macrocarpa','5c6b670f-6045-5357-a77c-7dbdfd928750','Cupressus macrocarpa','567c4cdc-1cbd-54e0-b965-3395643472be','Cupressus macrocarp','f02da940-8dca-4e01-ba97-aa105b707c59','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43f01448-37d5-473b-a31a-057e2a875535','','','f327251c-ec58-564f-85fb-d73f5bd5098b','Drechslera maydis (Nisik.) Subram. & B.L. Jain','(Nisik.) Subram. & B.L. Jain',0,0,'7a10751f-33cf-5a07-a73d-1492af7cb531','Drechslera maydis','7a10751f-33cf-5a07-a73d-1492af7cb531','Drechslera maydis','7da58d47-5e73-5027-aed9-f5016d3c4d9b','Drechslera mayd','cd3017d4-9be1-440a-af84-4e306b2aa022','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43f064d4-4ee5-445a-ba85-b196ac495d97','','','031faf4b-33b2-50a7-b70b-b8dda85ee830','Pseudohypocrea Yoshim. Doi','Yoshim. Doi',0,0,'90f534eb-bb7f-57ef-8b36-59bd6b1cc613','Pseudohypocrea','90f534eb-bb7f-57ef-8b36-59bd6b1cc613','Pseudohypocrea','90f534eb-bb7f-57ef-8b36-59bd6b1cc613','Pseudohypocrea','17f9a813-6942-4b03-9b47-f3d803444996','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Pseudohypocrea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('43f4592b-ae36-4344-a119-06e4be1a6c4c','','','49f530b1-b044-5710-bd9d-64b23be487ca','Chaetopsis Grev.','Grev.',0,0,'14a26878-01c3-5b48-9a7f-e8fdb0b2a39b','Chaetopsis','14a26878-01c3-5b48-9a7f-e8fdb0b2a39b','Chaetopsis','14a26878-01c3-5b48-9a7f-e8fdb0b2a39b','Chaetopsis','43f4592b-ae36-4344-a119-06e4be1a6c4c','Fungi|Ascomycota||||Chaetopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('43f0d43b-04d3-4568-9cfe-3872e0c9c4fc','','','6b8943a5-725f-5699-83c2-fc362430be18','Puccinia conoclinii Seym.','Seym.',0,0,'399c7704-6e3a-5052-bb7c-729e5e01976e','Puccinia conoclinii','399c7704-6e3a-5052-bb7c-729e5e01976e','Puccinia conoclinii','f076f8f5-49fe-5223-a036-eafc130f27e3','Puccinia conoclin','43f0d43b-04d3-4568-9cfe-3872e0c9c4fc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43f30eb9-8865-4486-848b-62edbf2e075e','','','74885be2-d441-5f12-8076-f2a7babf3337','Crucigenia fenestrata (Schmidle) Schmidle','(Schmidle) Schmidle',0,0,'729513cc-19f9-5882-9a63-320defaf077d','Crucigenia fenestrata','729513cc-19f9-5882-9a63-320defaf077d','Crucigenia fenestrata','e05f6356-1089-55cc-bace-401309f59b14','Crucigenia fenestrat','43f30eb9-8865-4486-848b-62edbf2e075e','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Crucigenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43f29c7f-3ae7-4260-b864-c4416e06ecc0','','','9d4bc165-dddd-57f3-8db2-968deb72124e','Rhizosoleniaceae De Toni','De Toni',0,0,'803f431b-7ca3-58f9-8b65-abe59ac100d5','Rhizosoleniaceae','803f431b-7ca3-58f9-8b65-abe59ac100d5','Rhizosoleniaceae','803f431b-7ca3-58f9-8b65-abe59ac100d5','Rhizosoleniaceae','43f29c7f-3ae7-4260-b864-c4416e06ecc0','Chromista|Bacillariophyta|Coscinodiscophyceae|Rhizosoleniales|Rhizosoleniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('43f2d71c-e57a-4e8c-9936-f257ec64f96a','','','5187168c-ee4a-5f55-80e5-b13ef78cac88','Synopeas occipitocarinatum Buhl, 2016','Buhl, 2016',2016,0,'ca11ab31-9c3c-5576-975b-297126babf13','Synopeas occipitocarinatum','ca11ab31-9c3c-5576-975b-297126babf13','Synopeas occipitocarinatum','ce40b557-f34d-5609-b30f-3272f3886746','Synopeas occipitocarinat','43f2d71c-e57a-4e8c-9936-f257ec64f96a','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Synopeas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43f20c18-5362-4856-873a-d498e394b12a','','','0b1fab36-0870-5fd2-8949-4f928caa7a97','Gonomyia ludibunda Alexander, 1926','Alexander, 1926',1926,0,'dcb84eaf-224e-5cd9-979a-7045c6e48646','Gonomyia ludibunda','dcb84eaf-224e-5cd9-979a-7045c6e48646','Gonomyia ludibunda','7c9d6f04-a5b3-5b13-990b-1b0dc5e66ea6','Gonomyia ludibund','43f20c18-5362-4856-873a-d498e394b12a','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gonomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43fb7465-c281-4d31-a287-65d552366681','','','43d04573-b1b6-5233-9c0d-de1ea360cdd2','Granigyra species 4 (NZOI S153)','',0,0,'1f938ee4-3e3e-5a12-82e4-f061a76c2d49','Granigyra','1f938ee4-3e3e-5a12-82e4-f061a76c2d49','Granigyra','1f938ee4-3e3e-5a12-82e4-f061a76c2d49','Granigyra','43fb7465-c281-4d31-a287-65d552366681','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Granigyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('43f80669-c1cc-4d14-bc18-87e1cbbd2270','','','fa6bcddd-648b-502e-b84a-40ded4a7c90c','Westellopsis linearis (G.M. Sm.) C.C. Jao','(G.M. Sm.) C.C. Jao',0,0,'a2d6ec51-e07b-5522-a28e-81d55de14e19','Westellopsis linearis','a2d6ec51-e07b-5522-a28e-81d55de14e19','Westellopsis linearis','a04a5b5b-6169-5ce5-9821-5a27cf1dfe92','Westellopsis linear','43f80669-c1cc-4d14-bc18-87e1cbbd2270','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Dictyosphaeraceae|Westellopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43ffa7df-eb1a-418b-9a3d-2ad98b187958','','','8d92bbaa-ff49-5832-b712-14c9c899e593','Hertella Henssen','Henssen',0,0,'82b4ddb0-f5b3-5f9f-b432-6faa2a26e318','Hertella','82b4ddb0-f5b3-5f9f-b432-6faa2a26e318','Hertella','82b4ddb0-f5b3-5f9f-b432-6faa2a26e318','Hertella','43ffa7df-eb1a-418b-9a3d-2ad98b187958','Fungi||Ascomycetes|Peltigerales|Placynthiaceae|Hertella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4403b22f-ca1b-4267-8665-640cab91cf0c','','','1c06051a-5523-5034-9681-de51586d7a44','Listeria monocytogenes (Murray et al. 1926) Pirie, 1940','(Murray et al. 1926) Pirie, 1940',1926,0,'ca2ee6b6-ebc8-5545-95cd-16e387c2495d','Listeria monocytogenes','ca2ee6b6-ebc8-5545-95cd-16e387c2495d','Listeria monocytogenes','51014140-3c6a-52b6-b275-03682b66b923','Listeria monocytogen','4403b22f-ca1b-4267-8665-640cab91cf0c','Bacteria|Bacillota|Bacilli|Bacillales|Listeriaceae|Listeria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('43ffffe2-0368-4d90-a174-dfc29df39ab3','','','fd4fc034-3a56-5658-8d56-76b88a728189','Chaenostoma cordatum ''Blue Showers''','',0,0,'ca124f79-b321-5800-82dd-c607622867c1','Chaenostoma cordatum','ca124f79-b321-5800-82dd-c607622867c1','Chaenostoma cordatum','8051287f-f755-5ea6-b477-affe33e5b388','Chaenostoma cordat','43ffffe2-0368-4d90-a174-dfc29df39ab3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Chaenostoma','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('43fe8282-e3b4-4a0c-af7b-973bec35f501','','','e99f55ec-1928-5697-bebe-c673805ade4d','Microcodonidae','',0,0,'e99f55ec-1928-5697-bebe-c673805ade4d','Microcodonidae','e99f55ec-1928-5697-bebe-c673805ade4d','Microcodonidae','e99f55ec-1928-5697-bebe-c673805ade4d','Microcodonidae','43fe8282-e3b4-4a0c-af7b-973bec35f501','Animalia|Gnathifera|Rotifera|Ploimida|Microcodonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('44011629-a936-4dc0-926c-e794efb555d2','','','e60adbdd-96f4-5c99-9359-698a85424946','Trichonema clusianum Lange','Lange',0,0,'6a51b9f4-c3e6-5a46-9af1-7979584defac','Trichonema clusianum','6a51b9f4-c3e6-5a46-9af1-7979584defac','Trichonema clusianum','aa585e0c-d550-5dd9-95b1-7a7bf0019b92','Trichonema clusian','169c7210-c682-4a8b-baee-b6e82fd9a9da','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Trichonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('440c639a-7d85-4c03-a47a-78f7f4393316','','','aabe9f39-36a9-583e-bf41-975ee2497471','Cancellina','',0,0,'aabe9f39-36a9-583e-bf41-975ee2497471','Cancellina','aabe9f39-36a9-583e-bf41-975ee2497471','Cancellina','aabe9f39-36a9-583e-bf41-975ee2497471','Cancellina','440c639a-7d85-4c03-a47a-78f7f4393316','Animalia|Bryozoa|Stenolaemata|Cyclostomata||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('440ed433-66b9-47fb-8240-7dbadcba982a','','','556fd446-1c60-51f8-9627-d8ce7a6b3eb7','Lastrea aristata (G.Forst.) T.Moore','(G.Forst.) T.Moore',0,0,'883aed99-25ba-50fd-b4b0-34df2d15f380','Lastrea aristata','883aed99-25ba-50fd-b4b0-34df2d15f380','Lastrea aristata','58c92b0a-79e5-51b0-b018-d04c3dc547b4','Lastrea aristat','6cb9e5d4-ce24-499e-a425-aa0fc1fa346e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Lastrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4407cc41-0967-4e9d-92dc-cca28bd7cabb','','','dabdd3a4-67df-5207-82ee-8abb75e6dfb1','Coriolus versicolor (L.) Quél.','(L.) Quél.',0,0,'f35c8d71-cf70-51a7-9691-c75dd454986a','Coriolus versicolor','f35c8d71-cf70-51a7-9691-c75dd454986a','Coriolus versicolor','dec81f54-8bb0-5991-9ce2-6d3f7fa9665b','Coriolus uersicolor','9d02f1d9-2212-4b5e-bb82-cd98b46904ce','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44125a97-6b0a-4fff-a977-21e0f25536d3','','','7ed054db-f3ab-5ac5-93a1-9e7b2379e7e5','Phialographium H.P. Upadhyay & W.B. Kendr.','H.P. Upadhyay & W.B. Kendr.',0,0,'e3314f79-9052-5c1f-874b-cafdce9c6146','Phialographium','e3314f79-9052-5c1f-874b-cafdce9c6146','Phialographium','e3314f79-9052-5c1f-874b-cafdce9c6146','Phialographium','5ca56c2f-e170-443b-a1a2-b3b6905f5c39','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Phialographium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('441a429f-6484-4e5a-bb9f-24ffe32bc772','','','3001da8a-da62-501d-97ba-79a1672bda90','Paronychocamptus exiguus (Sars, 1905)','(Sars, 1905)',1905,0,'121d23f7-f29d-5390-a6c6-28d286ea9764','Paronychocamptus exiguus','121d23f7-f29d-5390-a6c6-28d286ea9764','Paronychocamptus exiguus','fdaa09a1-7d44-5ea2-81f6-69cd3c2458ea','Paronychocamptus exigu','441a429f-6484-4e5a-bb9f-24ffe32bc772','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|Paronychocamptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('441880c7-ce9b-4728-a0e1-65e8e4204a8f','','','e9d14eac-c59c-5934-aef2-3b15087d1330','Cosmarium ralfsii var. ralfsii Brébisson','Brébisson',0,0,'52977aff-88b4-5122-9548-77102e70d045','Cosmarium ralfsii ralfsii','309510b0-148e-5071-b954-a354c2dc53e5','Cosmarium ralfsii var. ralfsii','7491fcde-ae50-5d42-bbea-dc1f1d84bb98','Cosmarium ralfs ralfs','441880c7-ce9b-4728-a0e1-65e8e4204a8f','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('44187bcc-7e42-4bcb-aa3b-6daacb730ba5','','','130fa00f-3f28-5e05-99cf-b12f476fc2aa','Cyathea medullaris var. polyneuron (Colenso) C.Chr.','(Colenso) C.Chr.',0,0,'6339baa1-9f1e-518e-b0c5-4e3fbbfe7fed','Cyathea medullaris polyneuron','bafe0105-8a29-55ee-9bc2-258e2e780f70','Cyathea medullaris var. polyneuron','64c0527f-6cab-5f55-b4b9-2061c7630075','Cyathea medullar polyneuron','d4e05945-8ceb-40fc-83bc-0df9ae77890d','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Cyathea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('441d1d0f-0cd6-4646-99d6-7a90672ae37b','','','f47ea81c-c05b-5158-a4d5-c11373ffdc79','Acanthocerotaceae Crawford','Crawford',0,0,'9ded969c-f94d-5e53-9ead-f9effd4b8f15','Acanthocerotaceae','9ded969c-f94d-5e53-9ead-f9effd4b8f15','Acanthocerotaceae','9ded969c-f94d-5e53-9ead-f9effd4b8f15','Acanthocerotaceae','441d1d0f-0cd6-4646-99d6-7a90672ae37b','Chromista|Bacillariophyta|Coscinodiscophyceae|Chaetocerotales|Acanthocerotaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('441673a7-a7e2-4bb4-aa46-e9198b4f18a0','','','8707deea-f1dc-5f95-b5d2-15efca8ce7a1','Pedicia Latreille, 1809','Latreille, 1809',1809,0,'00c0ce51-239b-5e9a-b910-605c9cd2713f','Pedicia','00c0ce51-239b-5e9a-b910-605c9cd2713f','Pedicia','00c0ce51-239b-5e9a-b910-605c9cd2713f','Pedicia','441673a7-a7e2-4bb4-aa46-e9198b4f18a0','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Pedicia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('441ed9f7-978c-41ed-9b75-3feaa440cc7a','','','54a4970a-608a-5771-b7f8-0b9d0b5452ff','Gaya','',0,0,'54a4970a-608a-5771-b7f8-0b9d0b5452ff','Gaya','54a4970a-608a-5771-b7f8-0b9d0b5452ff','Gaya','54a4970a-608a-5771-b7f8-0b9d0b5452ff','Gaya','441ed9f7-978c-41ed-9b75-3feaa440cc7a','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Gaya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('44221b23-ecf3-422d-9f11-432f2ec9ce2f','','','58fc6614-c18d-597f-a37c-656764d2d28c','Nectria pithoides Ellis & Everh.','Ellis & Everh.',0,0,'22c2a5f2-0219-5c30-bfd9-fffa3c646339','Nectria pithoides','22c2a5f2-0219-5c30-bfd9-fffa3c646339','Nectria pithoides','82d72f7e-fe02-580a-80fe-0e37e8548a7a','Nectria pithoid','545c26ce-959a-4831-ae88-a8a682fe3d6b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4423b538-7b1d-43dc-8b3e-41f88763b136','','','3bede7ad-50c0-544c-8c1f-8dd3499bfa0d','Barbarea W.T.Aiton','W.T.Aiton',0,0,'0c8a5755-d970-58ef-b1e3-8c92a1fd6520','Barbarea','0c8a5755-d970-58ef-b1e3-8c92a1fd6520','Barbarea','0c8a5755-d970-58ef-b1e3-8c92a1fd6520','Barbarea','4423b538-7b1d-43dc-8b3e-41f88763b136','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Barbarea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('441ea3a6-4dbc-4b84-a8ac-61ed37f7ca14','','','a40fcf47-187c-590d-a316-3294d0c82676','Gyrosigma wormleyi (Sullivant) Boyer','(Sullivant) Boyer',0,0,'bf34e1ac-c87f-5170-881c-b6329227aab4','Gyrosigma wormleyi','bf34e1ac-c87f-5170-881c-b6329227aab4','Gyrosigma wormleyi','a6c7a4e3-4581-5830-9c7d-cefaff8a52c5','Gyrosigma wormley','441ea3a6-4dbc-4b84-a8ac-61ed37f7ca14','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44274311-a134-4d6c-a262-4ce84b07c4a3','','','cc0a5fbe-462c-5f25-af48-bcef13de22c2','Gymnonereidinae','',0,0,'cc0a5fbe-462c-5f25-af48-bcef13de22c2','Gymnonereidinae','cc0a5fbe-462c-5f25-af48-bcef13de22c2','Gymnonereidinae','cc0a5fbe-462c-5f25-af48-bcef13de22c2','Gymnonereidinae','44274311-a134-4d6c-a262-4ce84b07c4a3','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('44272791-e8ce-4a60-ae8f-6a1d0712b6ec','','','7a70549c-80ac-5b19-9837-35990d007c44','Vincetoxicum hirundinaria Medik.','Medik.',0,0,'f98c1b8c-aee3-50e6-829e-1b1bfe7e847b','Vincetoxicum hirundinaria','f98c1b8c-aee3-50e6-829e-1b1bfe7e847b','Vincetoxicum hirundinaria','297e2dff-9306-5d3d-becd-09d04ac2a57f','Vincetoxicum hirundinar','44272791-e8ce-4a60-ae8f-6a1d0712b6ec','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Vincetoxicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('442aa117-c451-4b9c-9daf-603b9251d8c2','','','6aac3223-6a3f-5406-847f-14eaa3c9cee2','Nosopsyllus subg. Nosopsyllus','',0,0,'9565e9db-eebc-58b2-ae17-c16131bd1722','Nosopsyllus','54c68516-452b-538a-a799-d8390dd0c488','Nosopsyllus subgen. Nosopsyllus','9565e9db-eebc-58b2-ae17-c16131bd1722','Nosopsyllus','442aa117-c451-4b9c-9daf-603b9251d8c2','Animalia|Arthropoda|Insecta|Siphonaptera|Ceratophyllidae|Nosopsyllus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('4427bfe6-a977-4ab5-9d81-db492b707207','','','8b8dad1b-cbe1-5af4-97da-d68677d66c95','Argonemertes dendyi (Dakin, 1915)','(Dakin, 1915)',1915,0,'a62c7891-b5bf-5f54-a6fc-0f959227f237','Argonemertes dendyi','a62c7891-b5bf-5f54-a6fc-0f959227f237','Argonemertes dendyi','81a05af7-20f1-5eea-a5ff-e7763df4be88','Argonemertes dendy','4427bfe6-a977-4ab5-9d81-db492b707207','Animalia|Nemertea|Enopla||Plectonemertidae|Argonemertes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('442554e0-32b4-4499-bfee-e7bb424e9ae7','','','6a6ee1e6-91a7-5126-a0d6-07171bac3d41','Rhizophydium pollinis-pini (A. Braun) Zopf','(A. Braun) Zopf',0,0,'814e50c9-bdab-569b-92a2-ea46de091902','Rhizophydium pollinis-pini','814e50c9-bdab-569b-92a2-ea46de091902','Rhizophydium pollinis-pini','ff1db1c0-54b9-5ea0-a5b2-d21533686b74','Rhizophydium pollinis-pin','38e83cd0-c3f5-45c6-a9da-b47d20c929e8','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Rhizophydiaceae|Rhizophydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('442f0a12-a552-4c00-9cb5-85afb3e6bec1','','','564f92d5-6295-54cb-8534-a0d571837289','Menegazzia terebrata (Hoffm.) A.Massal.','(Hoffm.) A.Massal.',0,0,'85b4fca5-0f17-5361-ad8e-a1240d00e9af','Menegazzia terebrata','85b4fca5-0f17-5361-ad8e-a1240d00e9af','Menegazzia terebrata','6e6422cc-288e-5a05-a03f-020cc0061876','Menegazzia terebrat','442f0a12-a552-4c00-9cb5-85afb3e6bec1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('442ee64a-0fd5-4db2-91dd-a0d5b1209569','','','7358253a-ab99-5243-b97e-eecbf53c43ed','Maorina aristata Malloch, 1930','Malloch, 1930',1930,0,'71e56405-046b-52ae-bd9a-3dea02e0d72c','Maorina aristata','71e56405-046b-52ae-bd9a-3dea02e0d72c','Maorina aristata','b61c2cfe-4d90-5b88-86d7-7d07655c10e8','Maorina aristat','442ee64a-0fd5-4db2-91dd-a0d5b1209569','Animalia|Arthropoda|Insecta|Diptera|Pallopteridae|Maorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('442ff08f-ed95-49a3-96ed-b09489235f57','','','3819785e-c5fa-5f2b-a311-05a505f334c0','Trichodoridae','',0,0,'3819785e-c5fa-5f2b-a311-05a505f334c0','Trichodoridae','3819785e-c5fa-5f2b-a311-05a505f334c0','Trichodoridae','3819785e-c5fa-5f2b-a311-05a505f334c0','Trichodoridae','442ff08f-ed95-49a3-96ed-b09489235f57','Animalia|Nematoda|Adenophorea|Triplonchida|Trichodoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4522808f-fd8a-4f02-85f5-02caa90b9e53','','','b03f2ce1-d0da-5744-bc37-70d3322d92e0','Cardamine coronata Heenan','Heenan',0,0,'889ef5af-0a90-57ed-b4e6-017296cb3350','Cardamine coronata','889ef5af-0a90-57ed-b4e6-017296cb3350','Cardamine coronata','78c6c6ca-43d0-5422-af53-a0c1bd3fd1a5','Cardamine coronat','4522808f-fd8a-4f02-85f5-02caa90b9e53','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('451b6d47-9590-493f-a385-fb782d54e6c2','','','7859ca6d-6405-55e2-bbbc-f5b2ccb5b587','Maorinus tunakinoi (Franz, 1975)','(Franz, 1975)',1975,0,'bf7cf2cf-15a9-5933-b938-53623ec2402f','Maorinus tunakinoi','bf7cf2cf-15a9-5933-b938-53623ec2402f','Maorinus tunakinoi','a294268e-763b-5479-8587-e6182500d9e0','Maorinus tunakino','451b6d47-9590-493f-a385-fb782d54e6c2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('451f1d61-301d-4a81-b215-863acf0d76f6','','','2976a249-3577-5106-a761-5f98d4f6c332','Torulaceae Corda','Corda',0,0,'7f3b8b5c-aedc-58e1-93e2-1e4525536001','Torulaceae','7f3b8b5c-aedc-58e1-93e2-1e4525536001','Torulaceae','7f3b8b5c-aedc-58e1-93e2-1e4525536001','Torulaceae','451f1d61-301d-4a81-b215-863acf0d76f6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('45222f02-deb9-4c87-87d5-48079639e629','','','1cda712f-99bd-55fb-8555-6ea7303529db','Arachnocampa luminosa (Skuse, 1891)','(Skuse, 1891)',1891,0,'696e29fa-812c-56c2-8251-ab3db45a9f5b','Arachnocampa luminosa','696e29fa-812c-56c2-8251-ab3db45a9f5b','Arachnocampa luminosa','cfbd8691-e634-5a41-883f-16075296dccd','Arachnocampa luminos','45222f02-deb9-4c87-87d5-48079639e629','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Arachnocampa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('451bb11e-64e2-4e2b-8657-e9289ec01230','','','febf7b90-a19b-52e7-9995-f0f84c70a086','Cladosporium ladinum E. Müll.','E. Müll.',0,0,'a2a73f40-7899-5eb9-8e0a-f661e37ec3ba','Cladosporium ladinum','a2a73f40-7899-5eb9-8e0a-f661e37ec3ba','Cladosporium ladinum','20488c82-3156-5189-8a2b-8633a824621d','Cladosporium ladin','a7364640-62aa-4894-b0ba-f664318a3278','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45223b8f-3760-494e-8caa-948588fd2885','','','5f8370c0-9b66-5567-97e5-52496937b51d','Microcystis montana (Drouet et W.A.Daily) Bourr. Bourr.','(Drouet et W.A.Daily) Bourr. Bourr.',0,0,'6de34d24-bdd9-5826-8db7-c5eb1f03746f','Microcystis montana','6de34d24-bdd9-5826-8db7-c5eb1f03746f','Microcystis montana','d5462dcb-692f-5451-ad4b-2b89ffe36a45','Microcystis montan','45223b8f-3760-494e-8caa-948588fd2885','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Microcystaceae|Microcystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45277961-7d1b-4ff8-9b33-356a3594a521','','','8cd76d4d-25cb-5384-a2a2-f277a8a5b48b','Eggerella bradyi (Cushman, 1911)','(Cushman, 1911)',1911,0,'cef05ab6-8581-5b84-b3d1-37c2fcac52c5','Eggerella bradyi','cef05ab6-8581-5b84-b3d1-37c2fcac52c5','Eggerella bradyi','e77c21c4-778c-51d7-8569-e1bb71826209','Eggerella brady','45277961-7d1b-4ff8-9b33-356a3594a521','Chromista|Foraminifera|Polythalamea|Textulariida|Eggerellidae|Eggerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('452ac87b-0def-448d-9e18-d2552779cdb6','','','a283e1b2-cdce-5119-a479-72142e94a73d','Dracophyllum oliveri Du Rietz','Du Rietz',0,0,'c3b852cc-421f-5031-9f91-e80a46dda3a5','Dracophyllum oliveri','c3b852cc-421f-5031-9f91-e80a46dda3a5','Dracophyllum oliveri','d8019bfd-3439-5531-952a-6f23172f4e0f','Dracophyllum oliuer','452ac87b-0def-448d-9e18-d2552779cdb6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('452e0e91-9f77-4411-b31b-00b529cd58b1','','','d6932c4d-daa2-5458-9a3c-a04754e39db2','Pyrenula pyrenastroides (C.Knight) D.J.Galloway','(C.Knight) D.J.Galloway',0,0,'91c35796-f46b-5409-abe1-70c307fcbda9','Pyrenula pyrenastroides','91c35796-f46b-5409-abe1-70c307fcbda9','Pyrenula pyrenastroides','c2da7bdd-016f-5e9d-9593-54c1d810019b','Pyrenula pyrenastroid','825060e9-8ab3-4110-96a3-7b29f6524b50','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45305721-5f5e-4fc2-802d-bc2eb2b13eff','','','1a482c6f-bdd5-5fb8-9947-18d7221790ce','Galera tenera (Schaeff.) P. Kumm.','(Schaeff.) P. Kumm.',0,0,'7dafd371-6f6b-51bc-8dde-3eb3fba8d027','Galera tenera','7dafd371-6f6b-51bc-8dde-3eb3fba8d027','Galera tenera','e5dc4934-9a2b-5174-b014-dcd018659bd3','Galera tener','7900cab7-9086-441b-a52c-fa7e16f6ab38','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('452c917b-5986-4414-a84a-d5dcf4a9a963','','','0e19cfff-4b9a-50cb-85d4-d294bcce9b19','Bychovskiata thinorni Mironov, 1994','Mironov, 1994',1994,0,'16b61fa3-22e0-588f-81fc-2c6f1b425a35','Bychovskiata thinorni','16b61fa3-22e0-588f-81fc-2c6f1b425a35','Bychovskiata thinorni','281ae436-da76-55eb-a362-650504c4c69c','Bychovskiata thinorn','452c917b-5986-4414-a84a-d5dcf4a9a963','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Avenzoariidae|Bychovskiata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('452ebd82-fb9e-4cdf-bcca-be73a03be627','','','edbcb6e2-9f6c-5f2a-a697-1e5e63cc89f3','Tapesia yallundae Wallwork & Spooner','Wallwork & Spooner',0,0,'fdff7c85-5248-530a-a0b2-443d751d578a','Tapesia yallundae','fdff7c85-5248-530a-a0b2-443d751d578a','Tapesia yallundae','01e883d3-ec44-5821-9a42-4cf4eab98896','Tapesia yallund','ceec13a6-0b6d-4e62-9735-f4d95da5c1f9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Tapesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45369118-109b-4e88-923f-8024c59e950e','','','d753c83f-e790-58e2-9d0b-198f5687c70b','Selidosema berylia Howes, 1943','Howes, 1943',1943,0,'6cfa0112-ea96-59fe-91fb-4a16ca5c7ad7','Selidosema berylia','6cfa0112-ea96-59fe-91fb-4a16ca5c7ad7','Selidosema berylia','f314d506-9fef-5003-84e6-005150ca010a','Selidosema beryl','802c0e80-fb5d-4017-83e1-8a2cc949390c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Selidosema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4530cba5-bb9a-41d8-a5ff-86f2930203da','','','6031b42a-b44c-5b3a-9e4d-8191f6dacbb3','Pachyphiale Lönnr.','Lönnr.',0,0,'46c0a096-0337-549b-9e1d-e5ef6de564a6','Pachyphiale','46c0a096-0337-549b-9e1d-e5ef6de564a6','Pachyphiale','46c0a096-0337-549b-9e1d-e5ef6de564a6','Pachyphiale','4530cba5-bb9a-41d8-a5ff-86f2930203da','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Pachyphiale','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4539156d-ddae-4574-9763-2129ef24bb19','','','59d1de40-00f7-5362-afb9-813fee314870','Protea conica Lam.','Lam.',0,0,'a1a0b94f-fbe0-54c4-8066-5097ee12e7f9','Protea conica','a1a0b94f-fbe0-54c4-8066-5097ee12e7f9','Protea conica','690c8761-2909-559f-908f-1f861ac56b42','Protea conic','797322ea-af4a-4de7-b731-2483ab710a84','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4538c368-cdb8-455a-92c0-1b67d710738d','','','3ebd97eb-474f-5c9c-a51c-fb2feb5321e0','Pseudocercospora clerodendri (I. Miyake) Deighton','(I. Miyake) Deighton',0,0,'4429aea1-d905-5531-b107-b091f7c1245d','Pseudocercospora clerodendri','4429aea1-d905-5531-b107-b091f7c1245d','Pseudocercospora clerodendri','57f8d3eb-1431-5b96-beb8-b317fccf1730','Pseudocercospora clerodendr','4538c368-cdb8-455a-92c0-1b67d710738d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45393101-a7fc-47aa-b4a4-6208428180da','','','594ad9a5-ac6a-5b0a-b9e0-d255b515a5cd','Gloniopsis praelonga (Schwein.) Underw. & Earle','(Schwein.) Underw. & Earle',0,0,'69ec4577-85f4-5b11-a588-cb07acf12aad','Gloniopsis praelonga','69ec4577-85f4-5b11-a588-cb07acf12aad','Gloniopsis praelonga','808213e8-55e3-5991-8274-0dc594e19599','Gloniopsis praelong','45393101-a7fc-47aa-b4a4-6208428180da','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Gloniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('453a77a9-a819-4efe-a7ee-f013f6aaaffb','','','c5248bc3-b8ce-585e-b870-0045d2f8e509','Malbranchea Sacc.','Sacc.',0,0,'3988c1bd-ed7d-5e65-b810-0e215daee5b1','Malbranchea','3988c1bd-ed7d-5e65-b810-0e215daee5b1','Malbranchea','3988c1bd-ed7d-5e65-b810-0e215daee5b1','Malbranchea','453a77a9-a819-4efe-a7ee-f013f6aaaffb','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Malbrancheaceae|Malbranchea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4542f351-4da4-4610-b515-81edbe332ae4','','','aa2d1374-8287-5c19-9722-555c9986f6d6','Funalia funalis (Fr.) Pat.','(Fr.) Pat.',0,0,'3cd905c2-f3ee-510e-a329-e68c273b73c7','Funalia funalis','3cd905c2-f3ee-510e-a329-e68c273b73c7','Funalia funalis','be117cd6-df4b-52f9-ad43-03872f978c43','Funalia funal','4542f351-4da4-4610-b515-81edbe332ae4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Funalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45412b42-c3d7-4adf-a6f2-b2ba0d88ea27','','','a110cf57-138e-5f48-bccc-03b1a611bc5a','Argalista imperforata (Suter, 1908)','(Suter, 1908)',1908,0,'a7ab9255-25f2-5790-aab7-d9dbd5c11e4f','Argalista imperforata','a7ab9255-25f2-5790-aab7-d9dbd5c11e4f','Argalista imperforata','7ad37eab-f9f0-535c-b408-4c38327e264b','Argalista imperforat','45412b42-c3d7-4adf-a6f2-b2ba0d88ea27','Animalia|Mollusca|Gastropoda|Vetigastropoda|Colloniidae|Argalista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('453f2834-d792-43fd-b8fe-cf5b8bd05b94','','','4a3fad9c-075d-5302-badf-353b09dd2b7b','Meleagris gallopavo Linnaeus','Linnaeus',0,0,'2f40f06c-b22a-52fa-aad6-72f9f90c1983','Meleagris gallopavo','2f40f06c-b22a-52fa-aad6-72f9f90c1983','Meleagris gallopavo','b22a8293-698b-5e09-ac96-54ac52e2faa7','Meleagris gallopau','453f2834-d792-43fd-b8fe-cf5b8bd05b94','Animalia|Chordata|Aves|Galliformes|Phasianidae|Meleagris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4545ed35-6292-4549-aafc-fc70d48f81a1','','','1a11ddc1-6791-5930-9ba0-a836d76584e6','Arthonia cinereopruinosa Schaer.','Schaer.',0,0,'eda56488-8315-51f7-a4fe-6aff315d9a3b','Arthonia cinereopruinosa','eda56488-8315-51f7-a4fe-6aff315d9a3b','Arthonia cinereopruinosa','3dfbfbbd-a79a-54be-a084-30f9f8d61936','Arthonia cinereopruinos','4545ed35-6292-4549-aafc-fc70d48f81a1','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4546e872-6023-474a-9577-37e1e029bef6','','','766ec40a-076c-556a-ac28-d3cee469c48f','Staurastrum longipes (Nordst.) Teiling','(Nordst.) Teiling',0,0,'740836b4-9df9-5b1d-ba12-b8e883ec6cbc','Staurastrum longipes','740836b4-9df9-5b1d-ba12-b8e883ec6cbc','Staurastrum longipes','8b225ad3-d26e-5380-9f17-c23860173bc0','Staurastrum longip','4546e872-6023-474a-9577-37e1e029bef6','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('454c0ba3-e207-44e7-ae5a-c6559a4d3c1c','','','53913c64-be79-5d0c-b45f-f285ad116a3e','Boletus castaneus var. badius Fr.','Fr.',0,0,'6b76a4f2-71f5-5845-a663-759b1ef1d181','Boletus castaneus badius','c6769de2-3e66-5f77-acb7-0d3632efbd6a','Boletus castaneus var. badius','af76db9b-d83c-5283-8da2-609434ce8d26','Boletus castane bad','b02deae4-8c81-4f4f-adb4-94d349e3b47d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('455118b7-1c98-4557-a2a1-1fbf909fc96e','','','30a9490c-2925-5914-9ae9-411c56f62dea','Pseudographis ixerbae Henn.','Henn.',0,0,'2999e643-654c-5d16-a53f-4f247c4a4a7b','Pseudographis ixerbae','2999e643-654c-5d16-a53f-4f247c4a4a7b','Pseudographis ixerbae','84947a27-3785-5669-8cf0-c97b72394569','Pseudographis ixerb','455118b7-1c98-4557-a2a1-1fbf909fc96e','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Pseudographis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('455131cc-cdc9-4339-963b-c269c5a8ec76','','','d0eca634-aff0-5a17-8279-f357fe7d4c10','Ptychocoleus','',0,0,'d0eca634-aff0-5a17-8279-f357fe7d4c10','Ptychocoleus','d0eca634-aff0-5a17-8279-f357fe7d4c10','Ptychocoleus','d0eca634-aff0-5a17-8279-f357fe7d4c10','Ptychocoleus','455131cc-cdc9-4339-963b-c269c5a8ec76','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Ptychocoleus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('454c59e7-23f6-4798-8c58-bb84a65feb34','','','f9af92be-5c28-5c3c-84b0-372e7265acee','Favolaschia cyatheae P.R. Johnst.','P.R. Johnst.',0,0,'85e937f6-9da7-568b-a79e-e955b73d28bc','Favolaschia cyatheae','85e937f6-9da7-568b-a79e-e955b73d28bc','Favolaschia cyatheae','d79460dc-6925-5e42-9556-524d893950bc','Favolaschia cyathe','454c59e7-23f6-4798-8c58-bb84a65feb34','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Favolaschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('454d0ee0-13bd-4132-86ea-eee91069fdd5','','','bb0ef973-903e-534d-ae02-ef1a74fc6ca0','Tomopteris elegans Chun, 1887','Chun, 1887',1887,0,'1a1c8417-bfd0-5f56-ab4f-97b89679d675','Tomopteris elegans','1a1c8417-bfd0-5f56-ab4f-97b89679d675','Tomopteris elegans','1a1c8417-bfd0-5f56-ab4f-97b89679d675','Tomopteris elegans','454d0ee0-13bd-4132-86ea-eee91069fdd5','Animalia|Annelida|Polychaeta|Phyllodocida|Tomopteridae|Tomopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4557194d-73a9-41d6-baa0-56c50440639b','','','37bcd3cc-0b56-5f58-b5d9-0ac0db9fab0a','Rhaphidostegium (Schimp.) De Not.','(Schimp.) De',0,0,'b596c54b-c888-5349-b405-697963147aca','Rhaphidostegium','b596c54b-c888-5349-b405-697963147aca','Rhaphidostegium','b596c54b-c888-5349-b405-697963147aca','Rhaphidostegium','1ad5902e-9e1a-4e19-8572-af11d34fd7d1','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Rhaphidostegium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('45553f15-ab64-4739-aa18-659185128d1f','','','ab681b41-009a-51f1-b3d0-d693ed060c0f','Aphanothece stagnina (Spreng.) A.Braun','(Spreng.) A.Braun',0,0,'7fb248ed-0121-5cce-95b4-9d88fdd8c915','Aphanothece stagnina','7fb248ed-0121-5cce-95b4-9d88fdd8c915','Aphanothece stagnina','3fccc6fd-c6f1-5203-a853-50f90fea6811','Aphanothece stagnin','45553f15-ab64-4739-aa18-659185128d1f','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Synechococcaceae|Aphanothece','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('455424ca-db31-4090-98f9-a0c68a8024c9','','','738deccc-00ef-546c-9adc-17c83e8f0a95','Austrosynapha claripennis (Tonnoir, 1927)','(Tonnoir, 1927)',1927,0,'a6152a72-97d2-510c-9005-3326d318847f','Austrosynapha claripennis','a6152a72-97d2-510c-9005-3326d318847f','Austrosynapha claripennis','814dce52-d02b-57e1-9ca8-b071caa5bdea','Austrosynapha claripenn','455424ca-db31-4090-98f9-a0c68a8024c9','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Austrosynapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45551528-eb03-4360-8686-f07798e7180f','','','ecd3b431-0760-5765-87b2-fd60c822855f','Sigmagraptidae Genus novum whitelawi (T. S. Hall, 1914)','Genus',0,0,'b0ceb44a-9e2e-5765-9e2e-550f4673f800','Sigmagraptidae','b0ceb44a-9e2e-5765-9e2e-550f4673f800','Sigmagraptidae','b0ceb44a-9e2e-5765-9e2e-550f4673f800','Sigmagraptidae','45551528-eb03-4360-8686-f07798e7180f','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('476a4c61-6ef1-43f6-a037-b0e86c5a100f','','','ad35aca1-898c-5fdb-89f0-5ce86fec6172','Dematium hispidulum (Pers.) Fr.','(Pers.) Fr.',0,0,'b9143efe-81fd-5996-bab4-a990183fe64e','Dematium hispidulum','b9143efe-81fd-5996-bab4-a990183fe64e','Dematium hispidulum','8f3d8141-6522-520f-a09d-6eff00680e41','Dematium hispidul','ddf178d7-e3b1-44d8-a9bb-47deaa98441f','Fungi|Ascomycota||||Dematium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4557b081-c417-4f5d-ae08-ae3566f643fb','','','a4ebfb7b-c5be-54a3-81b9-11fafbe8610d','Campanula punctata Lam.','Lam.',0,0,'c51070d8-8ecc-5b2e-99a6-5a5ccbc851fb','Campanula punctata','c51070d8-8ecc-5b2e-99a6-5a5ccbc851fb','Campanula punctata','fba920a1-1fe4-534a-bad0-e9cd60fa07c3','Campanula punctat','4557b081-c417-4f5d-ae08-ae3566f643fb','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Campanula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('455984ae-620d-447f-bf84-eda59cb8bb9c','','','c104ca96-e9f5-581b-bb2a-4c3d3e12d480','Penicillium allii-sativi Frisvad, Houbraken & Samson','Frisvad, Houbraken & Samson',0,0,'d7c4a2db-b762-5498-a1be-157b576a0080','Penicillium allii-sativi','d7c4a2db-b762-5498-a1be-157b576a0080','Penicillium allii-sativi','73e091cf-4360-5f00-907b-fee826a72010','Penicillium allii-satiu','455984ae-620d-447f-bf84-eda59cb8bb9c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('476d0a4f-1fc8-4011-b31b-c08c2a98fcdc','','','3d9b9465-e6f6-522c-a4d6-ab0a7184bae6','Krithe morkhoveni','',0,0,'3d9b9465-e6f6-522c-a4d6-ab0a7184bae6','Krithe morkhoveni','3d9b9465-e6f6-522c-a4d6-ab0a7184bae6','Krithe morkhoveni','36091b82-4736-5908-94e2-b1a7651fad24','Krithe morkhouen','476d0a4f-1fc8-4011-b31b-c08c2a98fcdc','Animalia|Arthropoda|Ostracoda|Podocopida|Krithidae|Krithe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4772719f-f00f-4f2d-8900-ae67de8d5646','','','a4cc8f1a-fea8-524f-8968-8d54ef2338fc','Fomes fraxineus (Bull.) Cooke','(Bull.) Cooke',0,0,'a44576aa-5c7f-5c35-b0de-627f49a2c4eb','Fomes fraxineus','a44576aa-5c7f-5c35-b0de-627f49a2c4eb','Fomes fraxineus','b0ed10be-4b7c-5172-8d95-fd0f43e69ee3','Fomes fraxine','c5f478c4-2856-4f17-9668-640b922e385b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4771bec8-682b-45b9-b9f2-dc2c47184e3a','','','b5e05cbc-4978-588b-8f8c-4a18988a528f','Gomphrena globosa L.','L.',0,0,'b5d29144-b9a1-5e06-b811-f168ff067b0b','Gomphrena globosa','b5d29144-b9a1-5e06-b811-f168ff067b0b','Gomphrena globosa','4bcb417f-3d04-529f-b364-89bb1eb3e034','Gomphrena globos','4771bec8-682b-45b9-b9f2-dc2c47184e3a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Gomphrena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47797f6b-4bbc-4f0e-bcd6-56ab1de5b039','','','1b9ca6c3-f3d0-5463-baec-47fab6343927','Epicoccum diversisporum var. pseudoplatani (Allesch.) Sacc. & Trotter','(Allesch.) Sacc. & Trotter',0,0,'14990e00-40e4-587f-8339-9d2d5e5783c7','Epicoccum diversisporum pseudoplatani','04f62795-5226-5ba6-a476-b8cd2baec18e','Epicoccum diversisporum var. pseudoplatani','a91998df-07c6-5b3e-9869-614987dc692c','Epicoccum diuersispor pseudoplatan','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('477b98e5-1755-443c-874d-566ae4af0132','','','27ec9813-f5e8-5a10-a6ed-bce97c84b4dd','Glyphidopeza Sinclair, 1997','Sinclair, 1997',1997,0,'faee23f6-80b0-5dfd-9fe6-ba6967b2be90','Glyphidopeza','faee23f6-80b0-5dfd-9fe6-ba6967b2be90','Glyphidopeza','faee23f6-80b0-5dfd-9fe6-ba6967b2be90','Glyphidopeza','477b98e5-1755-443c-874d-566ae4af0132','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Glyphidopeza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4778e917-3ecd-4f5a-bb6d-e7c9ac17d1eb','','','3eb1e853-b762-52df-a6ae-50963718a055','Cavellia tapirina (Hutton, 1882)','(Hutton, 1882)',1882,0,'2486d1a6-8d40-52fd-a268-be5c4afb7790','Cavellia tapirina','2486d1a6-8d40-52fd-a268-be5c4afb7790','Cavellia tapirina','555d011b-b527-5afa-ba6c-4c045e7eb964','Cavellia tapirin','4778e917-3ecd-4f5a-bb6d-e7c9ac17d1eb','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Cavellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('477999ae-4296-40ad-b61a-c7bda3807071','','','66a8223c-58b7-5f34-8f68-f163d7ce49b9','Tropicoporus rickii (Teixeira) Y.C. Dai & F. Wu','(Teixeira) Y.C. Dai & F. Wu',0,0,'d26ab825-c6d2-5a09-8c48-300a5d00436f','Tropicoporus rickii','d26ab825-c6d2-5a09-8c48-300a5d00436f','Tropicoporus rickii','06e74bbf-2511-5486-ab02-21c608be8f0e','Tropicoporus rick','477999ae-4296-40ad-b61a-c7bda3807071','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Tropicoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('478229ed-e5b3-4e00-a3b2-5266e03c2d03','','','572929e9-a148-5319-aed0-002bb2c5039a','Katablepharidaceae','',0,0,'572929e9-a148-5319-aed0-002bb2c5039a','Katablepharidaceae','572929e9-a148-5319-aed0-002bb2c5039a','Katablepharidaceae','572929e9-a148-5319-aed0-002bb2c5039a','Katablepharidaceae','478229ed-e5b3-4e00-a3b2-5266e03c2d03','Chromista|Cryptophyta|Katablepharidophyceae|Katablepharidales|Katablepharidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('477d539c-156f-4145-b33c-97c3179b11db','','','a4a37925-52f0-53ab-814b-0582efa52a1b','Gymnobathra inaequata Philpott, 1928','Philpott, 1928',1928,0,'d520ae09-1911-50f7-a6f0-e3c346f9f9ce','Gymnobathra inaequata','d520ae09-1911-50f7-a6f0-e3c346f9f9ce','Gymnobathra inaequata','0e921c3c-ef3b-5740-b101-a11cb747df5d','Gymnobathra inaequat','477d539c-156f-4145-b33c-97c3179b11db','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Gymnobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47843da2-7438-4616-a6eb-062ee9947384','','','9442e071-937b-5ab7-aa76-36ca541fb0e5','Saccogynaceae Heeg','Heeg',0,0,'017ad9b4-1351-5068-bd16-49a266be3844','Saccogynaceae','017ad9b4-1351-5068-bd16-49a266be3844','Saccogynaceae','017ad9b4-1351-5068-bd16-49a266be3844','Saccogynaceae','47843da2-7438-4616-a6eb-062ee9947384','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Saccogynaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('47838e77-ab1a-41c3-9ae6-53ce04f2b4ca','','','9c54ca88-49f5-5b17-a21f-76b158df85c3','Broad bean wilt virus 1','',0,0,'','','','','','','47838e77-ab1a-41c3-9ae6-53ce04f2b4ca','Virus|||Picornavirales|Secoviridae|Fabavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('47851447-fdb1-4aeb-8dfd-734724f45b7e','','','10c361fa-b467-549b-846a-2edfa53d243f','Poa kirkii var. dipsacea (Petrie) Zotov','(Petrie) Zotov',0,0,'e33f9e77-a42d-5042-bb67-cf8776e20325','Poa kirkii dipsacea','ff33fe1e-8181-53e6-8e0f-77694f89ea0b','Poa kirkii var. dipsacea','a78ee4f1-ae06-5ac9-88f0-080db1ba6589','Poa kirk dipsace','4b34c974-3c89-4066-8908-f4958a2fe5af','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4788202d-173e-4820-889f-f4903988a93e','','','50b24d53-edc1-5ecd-9b92-e18319abbaa0','Celmisia glandulosa Hook.f. var. glandulosa','',0,0,'1561dd18-d391-5f56-9c4e-24ffffce6266','Celmisia glandulosa glandulosa','48bb5566-fc13-5aac-b35e-185edf4f2559','Celmisia glandulosa var. glandulosa','2ad26768-f78f-57c6-876a-71a6a3d666f2','Celmisia glandulos glandulos','4788202d-173e-4820-889f-f4903988a93e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('47843e44-dc63-4b67-bac7-d6dc4de997eb','','','149d44e1-1a95-5077-8d58-bdfb2ad98003','Laccocephalum McAlpine & Tepper','McAlpine & Tepper',0,0,'f8110573-897a-5e7c-a48f-c7c8f8ec6b3e','Laccocephalum','f8110573-897a-5e7c-a48f-c7c8f8ec6b3e','Laccocephalum','f8110573-897a-5e7c-a48f-c7c8f8ec6b3e','Laccocephalum','47843e44-dc63-4b67-bac7-d6dc4de997eb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Laccocephalum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('478d37b4-14ae-4d2a-9da8-319ae58c211c','','','567077c2-0672-55b3-80b7-8f61daea0311','Senecio lyallii var. scorzoneroides (Hook.f.) Kirk','(Hook.f.) Kirk',0,0,'b225e823-6d16-5d91-b679-e6dc9513b30b','Senecio lyallii scorzoneroides','a4b69978-b8c2-5755-899f-bb6f4bc1a493','Senecio lyallii var. scorzoneroides','ae24a31b-1e63-595d-a9d1-57bb09cd254e','Senecio lyall scorzoneroid','0a103743-e282-40ae-b083-072b9851bb4c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('478e75cb-7ac2-4eba-a5f7-2ff77b7292fb','','','e751691a-26ff-5dbd-8939-6c6039531478','Borkhausenia morosa Philpott, 1926','Philpott, 1926',1926,0,'c838f9e4-f5a7-5ccf-ad2a-d7b5be3961d9','Borkhausenia morosa','c838f9e4-f5a7-5ccf-ad2a-d7b5be3961d9','Borkhausenia morosa','3f29bfa8-b171-5db7-8cb1-b605c359064d','Borkhausenia moros','67599c8e-bce5-4a4a-b6b2-21f4fd29c3d2','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('478b3328-4bff-429f-bcf4-8f2dd176e6ba','','','6fc28b9d-522d-5a8d-8332-42716df1c630','Gyrocerus Corda','Corda',0,0,'f64428f6-ee58-51eb-aac1-12a565734e90','Gyrocerus','f64428f6-ee58-51eb-aac1-12a565734e90','Gyrocerus','f64428f6-ee58-51eb-aac1-12a565734e90','Gyrocerus','478b3328-4bff-429f-bcf4-8f2dd176e6ba','Fungi|Ascomycota||||Gyrocerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('478b793f-0977-43ce-9cb0-e04ac8f8f569','','','c4df36be-295f-587f-8bd2-1f89e837b054','Sphaceloma murrayae Grodz. & Jenkins','Grodz. & Jenkins',0,0,'de3b10e4-587e-534a-aa03-888e0f4a8742','Sphaceloma murrayae','de3b10e4-587e-534a-aa03-888e0f4a8742','Sphaceloma murrayae','705c6d73-605f-54d6-add7-d6cc63e92792','Sphaceloma murray','478b793f-0977-43ce-9cb0-e04ac8f8f569','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Sphaceloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47894d8a-caea-4420-876c-defb356646c8','','','d427f496-ac3c-5da5-ba5e-6f7df3ad4f02','Cicuta virosa L.','L.',0,0,'5b61be4e-5bb0-5a3a-95c4-263a76757b9a','Cicuta virosa','5b61be4e-5bb0-5a3a-95c4-263a76757b9a','Cicuta virosa','ffaa3cc5-ced0-5581-9fd6-d016fb29f181','Cicuta uiros','47894d8a-caea-4420-876c-defb356646c8','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Cicuta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47944fb7-e630-4e13-a44b-1a36b8cbf04c','','','25c3de7c-d869-51a6-b3c9-8923dd90da3d','Jaculella acuta Brady, 1879','Brady, 1879',1879,0,'ba13ccbb-2c86-5f5b-9749-3ab6950b4248','Jaculella acuta','ba13ccbb-2c86-5f5b-9749-3ab6950b4248','Jaculella acuta','e1c7ad84-6aca-5476-8d8b-d8c03288b77c','Jaculella acut','47944fb7-e630-4e13-a44b-1a36b8cbf04c','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hippocrepinidae|Jaculella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47974d03-a531-43eb-8233-1b13bd47ba4b','','','fb03b381-bd99-57e9-82cf-07ee47a8abe1','Dimorphanthera kempteriana Schltr.','Schltr.',0,0,'7a61a4e1-4442-59d7-b15c-c1fe62df2478','Dimorphanthera kempteriana','7a61a4e1-4442-59d7-b15c-c1fe62df2478','Dimorphanthera kempteriana','3411b5a6-42b3-57ce-b6ba-360e1d4ea8ed','Dimorphanthera kempterian','47974d03-a531-43eb-8233-1b13bd47ba4b','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dimorphanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47924215-c4e2-4e68-8b2e-aece0042f067','','','c3d30a81-9930-560e-90c4-e8dc9df8af45','Mycena citrinomarginata Gillet','Gillet',0,0,'ee7515de-f36c-5df2-a0cf-33d0c959b3ac','Mycena citrinomarginata','ee7515de-f36c-5df2-a0cf-33d0c959b3ac','Mycena citrinomarginata','126da2ec-6640-59c2-90d5-f7ddc5dbaa1b','Mycena citrinomarginat','47924215-c4e2-4e68-8b2e-aece0042f067','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4794309c-b42a-4bfb-952d-ded920ea12e1','','','26d6bf43-942a-5ac6-a8d1-3afd1def0357','Solmundella','',0,0,'26d6bf43-942a-5ac6-a8d1-3afd1def0357','Solmundella','26d6bf43-942a-5ac6-a8d1-3afd1def0357','Solmundella','26d6bf43-942a-5ac6-a8d1-3afd1def0357','Solmundella','4794309c-b42a-4bfb-952d-ded920ea12e1','Animalia|Cnidaria|Hydrozoa|Narcomedusae|Aeginidae|Solmundella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('47922323-7338-4e6c-afed-ebe1fc65289f','','','270550d1-06ec-5965-914a-f8b50ce6bc7e','Litogamasus','',0,0,'270550d1-06ec-5965-914a-f8b50ce6bc7e','Litogamasus','270550d1-06ec-5965-914a-f8b50ce6bc7e','Litogamasus','270550d1-06ec-5965-914a-f8b50ce6bc7e','Litogamasus','47922323-7338-4e6c-afed-ebe1fc65289f','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Litogamasus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('47961918-e890-45af-ae63-e8e869a29391','','','6249012b-88d0-51be-90b6-3d2545d5eb3c','Isaria eleutheratorum Nees','Nees',0,0,'2d7b80df-453c-50ab-8b1e-08242575e1bd','Isaria eleutheratorum','2d7b80df-453c-50ab-8b1e-08242575e1bd','Isaria eleutheratorum','d4a8be9c-ad73-5f4a-9d97-e905036851dd','Isaria eleutherator','8ab07ed4-8037-48d3-b89c-85be82a4eb61','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Isaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47a06325-2405-4d48-8e18-536c9c278855','','','918a54a0-f20a-50db-8028-17c284f90710','Fusarium udum E.J. Butler','E.J. Butler',0,0,'3d788788-f651-529d-ad35-023786958cb3','Fusarium udum','3d788788-f651-529d-ad35-023786958cb3','Fusarium udum','fe688082-49b6-5a87-b6a9-d0ef679c445c','Fusarium ud','47a06325-2405-4d48-8e18-536c9c278855','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('479a2b50-5919-4bec-83a6-34172455c649','','','73853960-0979-5e97-8117-0fba768a79d4','Diatoma hyemalis (Roth) Heiberg','(Roth) Heiberg',0,0,'1c0772a8-7e0f-5835-bfa0-17dd7877514d','Diatoma hyemalis','1c0772a8-7e0f-5835-bfa0-17dd7877514d','Diatoma hyemalis','c9c919f0-3221-5f70-a479-ede09929a169','Diatoma hyemal','479a2b50-5919-4bec-83a6-34172455c649','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Diatoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('479b88e4-e62c-4c50-b7b9-61a0ae515790','','','a75933a9-954e-5091-aa78-d06a945b5aec','Zelleromyces australiensis (Berk. & Broome) Pegler & T.W.K. Young','(Berk. & Broome) Pegler & T.W.K. Young',0,0,'b915938d-7c2d-5af3-968c-25d70f77a394','Zelleromyces australiensis','b915938d-7c2d-5af3-968c-25d70f77a394','Zelleromyces australiensis','35e8dff3-18a5-5a6c-883d-ef661b32c62e','Zelleromyces australiens','479b88e4-e62c-4c50-b7b9-61a0ae515790','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Zelleromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47a45893-8e12-4840-b902-743251d14cd8','','','bfd6774d-6706-5841-8d80-103ad2a7a96a','Pterostylis alobula (Hatch) L.B.Moore','(Hatch) L.B.Moore',0,0,'e840faf9-2186-55c0-ab2b-f1c314448d06','Pterostylis alobula','e840faf9-2186-55c0-ab2b-f1c314448d06','Pterostylis alobula','87bd9d79-7ddf-56b3-a2fe-7d56706686a0','Pterostylis alobul','47a45893-8e12-4840-b902-743251d14cd8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47a2fba3-c7b5-403e-922e-8cc47d878116','','','79eda689-2fb6-570e-a9de-8db33771c96b','Eccremocarpus Ruiz & Pav.','Ruiz & Pav.',0,0,'161671b9-573d-58f0-ae29-cfcbe010a3dd','Eccremocarpus','161671b9-573d-58f0-ae29-cfcbe010a3dd','Eccremocarpus','161671b9-573d-58f0-ae29-cfcbe010a3dd','Eccremocarpus','47a2fba3-c7b5-403e-922e-8cc47d878116','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Eccremocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('47a2900f-c118-44d8-b5c9-af3904e45dae','','','19f1d338-a9c1-5832-99ec-c268aec64556','Lepidoscia Meyrick, 1893','Meyrick, 1893',1893,0,'0c0503aa-f983-5a4a-a233-49367c89b47e','Lepidoscia','0c0503aa-f983-5a4a-a233-49367c89b47e','Lepidoscia','0c0503aa-f983-5a4a-a233-49367c89b47e','Lepidoscia','47a2900f-c118-44d8-b5c9-af3904e45dae','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Lepidoscia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('47a40a45-d097-49fc-b606-e507aee0c1a1','','','49149873-8634-5790-8814-855c22be68f1','Campodea fragilis Meinert, 1865','Meinert, 1865',1865,0,'b911d08c-c7f9-5939-a035-9c65f5d73775','Campodea fragilis','b911d08c-c7f9-5939-a035-9c65f5d73775','Campodea fragilis','3cc261fe-5888-5f41-ad8c-9f2c8b83ec1d','Campodea fragil','47a40a45-d097-49fc-b606-e507aee0c1a1','Animalia|Arthropoda|Diplura|Diplura|Campodeidae|Campodea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47a9ccf2-208c-4f11-bc51-015c67138f95','','','fafbcb7f-b5e7-534b-9dfa-5b7342b7c33d','Rotoita basalis Boucek & Noyes, 1987','Boucek & Noyes, 1987',1987,0,'12dd7306-795b-520d-8021-d220efcfeba3','Rotoita basalis','12dd7306-795b-520d-8021-d220efcfeba3','Rotoita basalis','efe9fb02-a987-5350-8a24-c5f7ff9c6573','Rotoita basal','47a9ccf2-208c-4f11-bc51-015c67138f95','Animalia|Arthropoda|Insecta|Hymenoptera|Rotoitidae|Rotoita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47a58447-7a41-477d-9abe-85ce407f234d','','','8c430be0-1b26-5184-b718-052b9b201f07','Bowdleria punctata Quoy & Gaimard, 1830','Quoy & Gaimard, 1830',1830,0,'0bf48e98-7d7f-56e4-a5f4-33b63c0b6c5e','Bowdleria punctata','0bf48e98-7d7f-56e4-a5f4-33b63c0b6c5e','Bowdleria punctata','15088d69-760c-5d06-abed-b53fb740b0c4','Bowdleria punctat','47a58447-7a41-477d-9abe-85ce407f234d','Animalia|Chordata|Aves|Passeriformes|Sylviidae|Bowdleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47b17461-8873-4fb9-aba2-16bde1b835f4','','','94fb171f-50e2-5607-837f-ed72ba904329','Phakopsora Dietel','Dietel',0,0,'95bfb6d4-c53c-5e47-acd1-d34f76506908','Phakopsora','95bfb6d4-c53c-5e47-acd1-d34f76506908','Phakopsora','95bfb6d4-c53c-5e47-acd1-d34f76506908','Phakopsora','47b17461-8873-4fb9-aba2-16bde1b835f4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Phakopsora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('47ae3a4a-d25a-4777-8e90-29886f455423','','','21e679ed-ca09-53db-aa9d-b18d947e1503','Picramniaceae','',0,0,'21e679ed-ca09-53db-aa9d-b18d947e1503','Picramniaceae','21e679ed-ca09-53db-aa9d-b18d947e1503','Picramniaceae','21e679ed-ca09-53db-aa9d-b18d947e1503','Picramniaceae','47ae3a4a-d25a-4777-8e90-29886f455423','Plantae|Tracheophyta|Magnoliopsida|Picramniales|Picramniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('46d9b90d-9dc7-4d76-a3a9-6213b9d8945b','','','1c8a79bf-bfe9-5516-8b61-d792e3ee5344','Molophilus stewartensis Alexander, 1924','Alexander, 1924',1924,0,'c042c390-65e6-5ceb-a0ce-256da71c0a1e','Molophilus stewartensis','c042c390-65e6-5ceb-a0ce-256da71c0a1e','Molophilus stewartensis','a8c874f1-21ef-59ad-999f-2599d5160c8a','Molophilus stewartens','46d9b90d-9dc7-4d76-a3a9-6213b9d8945b','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47b20cbe-1321-4f33-a22d-cfa0f52fc3f4','','','cb462ceb-ba69-5974-a9b7-af8d358d27f8','Rozella','',0,0,'cb462ceb-ba69-5974-a9b7-af8d358d27f8','Rozella','cb462ceb-ba69-5974-a9b7-af8d358d27f8','Rozella','cb462ceb-ba69-5974-a9b7-af8d358d27f8','Rozella','47b20cbe-1321-4f33-a22d-cfa0f52fc3f4','Protozoa|Choanozoa|Cristidiscoidea|Rozellida|Rozellidae|Rozella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('47af19f0-387a-4a37-9b3b-e7ca9481ad6e','','','e370d091-5502-552e-bb68-9d4d11fc51f5','Helicogloea alba (Burt) Couch','(Burt) Couch',0,0,'32967575-a703-52d5-9a6e-078b0ebb4de7','Helicogloea alba','32967575-a703-52d5-9a6e-078b0ebb4de7','Helicogloea alba','29ee8d6f-8ad5-550d-bc2b-fcca7b38b31a','Helicogloea alb','9473a8fe-1f60-44b1-9fd9-420accddd3d5','Fungi|Basidiomycota|Atractiellomycetes|Atractiellales|Phleogenaceae|Helicogloea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46da30a1-fe90-4c3b-aa6d-46866ec97dbe','','','f31a600f-20a3-5ae5-bf67-3eae53f74011','Ophionectria Sacc.','Sacc.',0,0,'dc2bbbc4-8813-5396-8ec3-84b6edb960ca','Ophionectria','dc2bbbc4-8813-5396-8ec3-84b6edb960ca','Ophionectria','dc2bbbc4-8813-5396-8ec3-84b6edb960ca','Ophionectria','46da30a1-fe90-4c3b-aa6d-46866ec97dbe','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Ophionectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('46dd54e1-ba56-4986-96e9-55a2dac44dbb','','','bc69c8e3-b6c3-5f88-bdd7-18bc33b6d7ff','Uromyces tairae Hirats.','Hirats.',0,0,'6b262a37-3b21-5919-b021-7a3f87642da5','Uromyces tairae','6b262a37-3b21-5919-b021-7a3f87642da5','Uromyces tairae','8952ca8b-6dd1-5290-afd3-515a5290f9b3','Uromyces tair','46dd54e1-ba56-4986-96e9-55a2dac44dbb','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46da82a5-f39d-40b4-aee8-1bd24393a5ff','','','028b4393-5102-5d40-89ed-fe2aa08c3e16','Atrichum androgynum (Müll.Hal.) A.Jaeger','(Müll.Hal.) A.Jaeger',0,0,'47e84941-a6b8-54ed-9d11-63e026500ba9','Atrichum androgynum','47e84941-a6b8-54ed-9d11-63e026500ba9','Atrichum androgynum','764b6822-998a-5be1-aa56-824d1e1e68a7','Atrichum androgyn','46da82a5-f39d-40b4-aee8-1bd24393a5ff','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Atrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46dc2373-e25d-47f7-a672-9929471349e2','','','1e3a5be8-84f1-5066-a78a-c7dc08cf7682','Armillaria subgen. Desarmillaria Herink','Herink',0,0,'39af5f7e-ebcb-5e81-81dd-158ab68c60d4','Desarmillaria','6298d344-dc14-5257-959e-fa76c9dfa4bb','Armillaria subgen. Desarmillaria','39af5f7e-ebcb-5e81-81dd-158ab68c60d4','Desarmillaria','46dc2373-e25d-47f7-a672-9929471349e2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('46dd4e8f-5cf4-41d7-aa93-e60371f60433','','','b3f34a77-00d8-5ac9-9fa6-830f2981f5c6','Diaporthe species 10 PRJ- P.R. Johnst.','',0,0,'61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','46dd4e8f-5cf4-41d7-aa93-e60371f60433','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('46e6095d-fb84-41a7-9b00-5f6d31f02159','','','56716d4f-75e0-5595-ac30-0ff8669d9b93','Parmelia tenuirima var. labrosa Zahlbr.','Zahlbr.',0,0,'e277e172-a8d5-5ba3-a07d-e232797d2c11','Parmelia tenuirima labrosa','dc4ceb6f-9b17-592f-b754-70060bb352c9','Parmelia tenuirima var. labrosa','d2d9e928-77df-58f0-b30c-aba382756abf','Parmelia tenuirim labros','837f3c63-7190-48ef-971c-91d9ab9787dd','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('46e0409e-536b-4286-8e59-8ab73add8c1e','','','d58c2442-8951-59ac-bef6-9296608fa131','Haploporus tuberculosus (Fr.) Niemelä & Y.C. Dai','(Fr.) Niemelä & Y.C. Dai',0,0,'df7d1a11-56e8-5a2a-bff9-78a8e968b675','Haploporus tuberculosus','df7d1a11-56e8-5a2a-bff9-78a8e968b675','Haploporus tuberculosus','7794da29-29c7-5170-bcc9-418ffb34426d','Haploporus tuberculos','46e0409e-536b-4286-8e59-8ab73add8c1e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Haploporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46e408ce-1a5c-4e9c-946b-f209efffe6a3','','','4396a811-d26f-5417-a2c6-07a4ff87fa1f','Tetracnemoidea brounii (Timberlake, 1929)','(Timberlake, 1929)',1929,0,'1fd40292-eaff-5320-a755-4cd968b56308','Tetracnemoidea brounii','1fd40292-eaff-5320-a755-4cd968b56308','Tetracnemoidea brounii','4ace2b57-1fba-5867-9820-e809fdc1c6f9','Tetracnemoidea broun','46e408ce-1a5c-4e9c-946b-f209efffe6a3','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Tetracnemoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46e62c33-8308-43a9-95aa-bedcc40ec5c2','','','48565a37-f5fc-5448-9d53-83d25ae88caa','Pycnomerus candidus Broun, 1912','Broun, 1912',1912,0,'45946e61-8692-591c-baf5-7763e66b9957','Pycnomerus candidus','45946e61-8692-591c-baf5-7763e66b9957','Pycnomerus candidus','e2b8519f-c3f4-5f50-8d46-0dfe62da8396','Pycnomerus candid','46e62c33-8308-43a9-95aa-bedcc40ec5c2','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46eaf477-c672-489c-b8ec-e23f39f66a8a','','','abf4e5f8-3884-5cc3-897b-7afdbb6e7ff7','Brachysporiella biseptata W.A. Baker & Partr.','W.A. Baker & Partr.',0,0,'ccdb7782-5a8e-559f-835d-7bba7b6f329f','Brachysporiella biseptata','ccdb7782-5a8e-559f-835d-7bba7b6f329f','Brachysporiella biseptata','f41a4c6b-d347-586d-a4fd-05e7d6fe633e','Brachysporiella biseptat','46eaf477-c672-489c-b8ec-e23f39f66a8a','Fungi|Ascomycota|Dothideomycetes|Kirschsteiniotheliales||Brachysporiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46f0d8c5-ba37-4d13-9055-83472055f3f9','','','7e4cfbaa-b075-5ebe-8a10-ae3495a90045','Anisotome carnosula (Hook.f.) Cockayne & Laing','(Hook.f.) Cockayne & Laing',0,0,'ae1317f5-9f6c-594c-a5b0-635910916563','Anisotome carnosula','ae1317f5-9f6c-594c-a5b0-635910916563','Anisotome carnosula','254ad5f9-8e29-5ed3-8e36-3b9fc4288b4d','Anisotome carnosul','80783b8e-5e5c-4fe3-8f57-356b56d47bed','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46ef9f52-be4d-43d3-89e1-b95f684d4352','','','f2089c7f-a47f-5f88-81ce-00a4824fdf5e','Epilobium krulleanum Hausskn.','Hausskn.',0,0,'a3ec7dfc-98b0-59d3-a00a-c4d64e4068d1','Epilobium krulleanum','a3ec7dfc-98b0-59d3-a00a-c4d64e4068d1','Epilobium krulleanum','5724491b-c1f9-5276-b20a-5723ef8244f0','Epilobium krullean','482c5a34-824c-4f7e-839c-61e94170fcb5','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46f4f139-e09b-41a0-b31e-1b5f23a8ee95','','','77d59c13-fa1b-5599-9226-e9d3995e3e5e','Isopaches H.Buch','H.Buch',0,0,'f53966d3-cb95-5df8-b1c9-cafcf93c560f','Isopaches','f53966d3-cb95-5df8-b1c9-cafcf93c560f','Isopaches','f53966d3-cb95-5df8-b1c9-cafcf93c560f','Isopaches','46f4f139-e09b-41a0-b31e-1b5f23a8ee95','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Isopaches','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('46f5b77b-0928-4263-a33b-5b0e65f0c61a','','','5bb6faa6-c23d-51c1-b817-9b67ff6dfe15','Oscillatoria geminata','',0,0,'5bb6faa6-c23d-51c1-b817-9b67ff6dfe15','Oscillatoria geminata','5bb6faa6-c23d-51c1-b817-9b67ff6dfe15','Oscillatoria geminata','ae181740-69a5-576a-8da5-4911809b9449','Oscillatoria geminat','46f5b77b-0928-4263-a33b-5b0e65f0c61a','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('46f78d91-95ee-4098-a7ed-4281ed47ac22','','','7e1cc963-d29c-52a5-a7a8-b71e0429f71d','Austrophthiracarus hiore Liu & Zhang, 2014','Liu & Zhang, 2014',2014,0,'9b5ea427-d4bc-5abc-abca-c2afc8abef36','Austrophthiracarus hiore','9b5ea427-d4bc-5abc-abca-c2afc8abef36','Austrophthiracarus hiore','2f547224-680d-5108-bdb5-15e71b6f9628','Austrophthiracarus hior','46f78d91-95ee-4098-a7ed-4281ed47ac22','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Austrophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46f4ac79-7035-44ff-821a-91474def8ca7','','','7daeb5ea-4164-552f-b449-a3dbc89209fd','Howickia species Marshall','',0,0,'7a4339cc-f6c9-5c40-ac63-b2801d49e82c','Howickia','7a4339cc-f6c9-5c40-ac63-b2801d49e82c','Howickia','7a4339cc-f6c9-5c40-ac63-b2801d49e82c','Howickia','46f4ac79-7035-44ff-821a-91474def8ca7','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Howickia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('46fba2c8-f71a-45de-9a27-0a6895d727dc','','','a32e7474-5509-592a-8ec7-0486774443fc','Nerine virus Y','',0,0,'','','','','','','46fba2c8-f71a-45de-9a27-0a6895d727dc','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('46fe75ae-777e-4f3c-a927-2fca3c59f636','','','877f2046-2404-5ffb-9216-03d5ee9b81b6','Catillaria glaucogrisea Fryday','Fryday',0,0,'fb3dde2a-a53e-587d-824c-c2fc6b6a0ea8','Catillaria glaucogrisea','fb3dde2a-a53e-587d-824c-c2fc6b6a0ea8','Catillaria glaucogrisea','ea152b81-4b50-5c2b-9516-4dd759abc101','Catillaria glaucogrise','46fe75ae-777e-4f3c-a927-2fca3c59f636','Fungi||Ascomycetes|Lecanorales|Catillariaceae|Catillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46fdab73-a4b8-41ce-95b5-2563b1847a42','','','74b78481-cd7e-5a97-85e1-f76da40bea8b','Sordaria hirta E.C. Hansen','E.C. Hansen',0,0,'ab3aaa00-a68e-576c-912f-3a9dbf9a3ed7','Sordaria hirta','ab3aaa00-a68e-576c-912f-3a9dbf9a3ed7','Sordaria hirta','44872bf3-802e-587c-b850-1fca3dc4d1b9','Sordaria hirt','7c5bd6fb-a436-42a3-9de5-dd92e19cd6f6','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46fefb33-35d0-480b-a4fc-374b34db2ba8','','','12b7458d-90b2-5df9-a6d1-07fc7a54a517','Meonochilus amplipennis labralis (Broun, 1912)','(Broun, 1912)',1912,0,'b85381e8-1227-53f0-b208-10fc86d28055','Meonochilus amplipennis labralis','b85381e8-1227-53f0-b208-10fc86d28055','Meonochilus amplipennis labralis','e023b09a-6a92-591b-a34f-1986ce286257','Meonochilus amplipenn labral','46fefb33-35d0-480b-a4fc-374b34db2ba8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Meonochilus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('46fefe05-c3cd-44fa-acf3-a82d0be97bdc','','','4bfb2dc1-7a73-5232-8724-2afbfc4ef89e','Neotylenchidae','',0,0,'4bfb2dc1-7a73-5232-8724-2afbfc4ef89e','Neotylenchidae','4bfb2dc1-7a73-5232-8724-2afbfc4ef89e','Neotylenchidae','4bfb2dc1-7a73-5232-8724-2afbfc4ef89e','Neotylenchidae','46fefe05-c3cd-44fa-acf3-a82d0be97bdc','Animalia|Nematoda|Secernentea|Tylenchida|Neotylenchidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('46fc599f-d2ec-408c-8055-b11d568bbcff','','','16c1b17b-581c-5ec2-8d3f-42965061ccdc','Tripterygion jenningsi Hutton, 1879','Hutton, 1879',1879,0,'4cd04266-37f1-5d20-aed1-e8b5ba0d5f50','Tripterygion jenningsi','4cd04266-37f1-5d20-aed1-e8b5ba0d5f50','Tripterygion jenningsi','abaacfbf-7c9a-58cf-b89f-5f49e04fd74f','Tripterygion iennings','46fc599f-d2ec-408c-8055-b11d568bbcff','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|''Tripterygion''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47050c7e-26cb-49b7-b5e2-8a8fc349f661','','','3116f183-8411-569e-a5a4-8313920bd6d3','Hypnobartlettia fontana Ochyra','Ochyra',0,0,'38f458d1-c70d-5f82-affb-8de2f050323c','Hypnobartlettia fontana','38f458d1-c70d-5f82-affb-8de2f050323c','Hypnobartlettia fontana','274ae59e-8cbc-5808-9f4f-5d7f0657f855','Hypnobartlettia fontan','2eabf126-bf9f-4d28-af7a-fdbaf2e5b3bd','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Hypnobartlettia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4705f192-2765-45d8-a831-b832afec674e','','','3b596cbf-5a68-50ee-8210-bc019fa05d3c','Calliostoma eminens B. Marshall, 1995','B. Marshall, 1995',1995,0,'a95424b4-18f7-5208-baf4-3d5cc25d45a6','Calliostoma eminens','a95424b4-18f7-5208-baf4-3d5cc25d45a6','Calliostoma eminens','a95424b4-18f7-5208-baf4-3d5cc25d45a6','Calliostoma eminens','4705f192-2765-45d8-a831-b832afec674e','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Calliostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4709c66b-c3b5-4cda-85ae-b0042d3bb003','','','a2a1517c-b6b1-50fe-aa8a-fc171b319fbb','Paratrophon patens (Hombron & Jacquinot, 1854)','(Hombron & Jacquinot, 1854)',1854,0,'210e8aa8-6802-5519-9930-68ba9dcc6a6b','Paratrophon patens','210e8aa8-6802-5519-9930-68ba9dcc6a6b','Paratrophon patens','210e8aa8-6802-5519-9930-68ba9dcc6a6b','Paratrophon patens','4709c66b-c3b5-4cda-85ae-b0042d3bb003','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Paratrophon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4709a755-0607-457f-9f20-defc0251124a','','','30ae571c-8d2e-561f-bfc9-9a7505fbe677','Ginnsia Sheng H. Wu & Hallenb.','Sheng H. Wu & Hallenb.',0,0,'b4a6bd31-9387-5630-b480-9347eb8d3731','Ginnsia','b4a6bd31-9387-5630-b480-9347eb8d3731','Ginnsia','b4a6bd31-9387-5630-b480-9347eb8d3731','Ginnsia','4709a755-0607-457f-9f20-defc0251124a','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||Ginnsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('470bcaa6-6c5d-456a-9faa-8089a4626b8d','','','6a472289-3c58-5b44-8a33-137eaab3a5e6','Poa ramosissima Hook.f.','Hook.f.',0,0,'89b97a00-2f0a-5167-9b79-0a20a5c2e1e0','Poa ramosissima','89b97a00-2f0a-5167-9b79-0a20a5c2e1e0','Poa ramosissima','495699e5-8b05-5a88-82ba-6b902595d1c4','Poa ramosissim','470bcaa6-6c5d-456a-9faa-8089a4626b8d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4717acae-dacd-4872-a4d6-27d73e4adf70','','','fc06af7b-ec91-5ab9-9bb6-f6ab3b86fa37','Eucerotinae','',0,0,'fc06af7b-ec91-5ab9-9bb6-f6ab3b86fa37','Eucerotinae','fc06af7b-ec91-5ab9-9bb6-f6ab3b86fa37','Eucerotinae','fc06af7b-ec91-5ab9-9bb6-f6ab3b86fa37','Eucerotinae','4717acae-dacd-4872-a4d6-27d73e4adf70','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('4712a08b-3007-4857-be79-4d62e3180530','','','3404419d-a524-56b1-9ad4-b906b01abc40','Festuca ambigua Le Gall','Le Gall',0,0,'deedd921-c311-56cc-9cdf-8e9eddcb4817','Festuca ambigua','deedd921-c311-56cc-9cdf-8e9eddcb4817','Festuca ambigua','c7f68fd6-7555-5e45-862a-a1259b920795','Festuca ambigu','9e354ded-db5e-4e05-9528-9d03a9dc8e71','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4716abf4-fda8-4191-b043-5062c2af8f64','','','3340392a-2c96-521a-ab58-1ff8df4137e5','Globulea Haw.','Haw.',0,0,'e4212d8c-19fc-5847-a405-547b347a6a17','Globulea','e4212d8c-19fc-5847-a405-547b347a6a17','Globulea','e4212d8c-19fc-5847-a405-547b347a6a17','Globulea','4716abf4-fda8-4191-b043-5062c2af8f64','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Globulea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4716e066-10d6-458d-9ed3-812da22b07eb','','','a0468d73-af28-50e4-b95d-80697e64c550','Gnomonia Ces. & De Not.','Ces. & De',0,0,'6418f338-3e39-5ed7-a818-7f9fe7e6e7df','Gnomonia','6418f338-3e39-5ed7-a818-7f9fe7e6e7df','Gnomonia','6418f338-3e39-5ed7-a818-7f9fe7e6e7df','Gnomonia','4716e066-10d6-458d-9ed3-812da22b07eb','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('47111c8a-2f98-4e7e-b6c7-dd59d1801ca0','','','71380c58-fe56-5301-9df2-93395a22dc84','Pentatoma latifrons Walker, 1868','Walker, 1868',1868,0,'4f395031-62ed-52e6-9c90-e539cf890733','Pentatoma latifrons','4f395031-62ed-52e6-9c90-e539cf890733','Pentatoma latifrons','4f395031-62ed-52e6-9c90-e539cf890733','Pentatoma latifrons','b2a3bbad-ce8d-46c0-ba67-a0d13b1bf258','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Pentatoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('471cf65a-ba09-427d-868d-61ce2bc70a5e','','','b57b0edc-3068-52f3-b05a-047959270430','Aceria zoysima Manson, 1989','Manson, 1989',1989,0,'73b2aa90-2849-5181-982a-1246fba47ca5','Aceria zoysima','73b2aa90-2849-5181-982a-1246fba47ca5','Aceria zoysima','29b9e909-1dda-5adb-91f1-4f8548cf079c','Aceria zoysim','471cf65a-ba09-427d-868d-61ce2bc70a5e','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47192b5a-9292-4d5b-a14d-a0567fa3a240','','','c3aca4eb-e4fa-5f6e-82a2-365534a16508','Stenomalium debile (Broun, 1893)','(Broun, 1893)',1893,0,'d348cd72-bf3f-5a78-b3ea-52b15400b2d5','Stenomalium debile','d348cd72-bf3f-5a78-b3ea-52b15400b2d5','Stenomalium debile','8dfcb722-b59d-573a-9410-72f3fe525a9d','Stenomalium debil','47192b5a-9292-4d5b-a14d-a0567fa3a240','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenomalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47180f63-0ecd-4a5b-a7e9-9be8fcd335ce','','','62881200-06ae-5f2d-b28d-0cd4c259f158','Dichomera eucalypti (G. Winter) B. Sutton','(G. Winter) B. Sutton',0,0,'ba19024b-a703-5d92-97f6-e93a42d94d3f','Dichomera eucalypti','ba19024b-a703-5d92-97f6-e93a42d94d3f','Dichomera eucalypti','302070c1-4b1b-5d21-a8b1-020ac0e37f3c','Dichomera eucalypt','47180f63-0ecd-4a5b-a7e9-9be8fcd335ce','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Dichomera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4717d5a6-6aac-455b-8111-e7817a39ab15','','','cb097584-46c7-5ed4-9092-1d92792d2856','Justicia brandegeeana Wassh. & L.B.Sm.','Wassh. & L.B.Sm.',0,0,'2cac6b7f-6768-5a80-a3bd-07134e8afa9e','Justicia brandegeeana','2cac6b7f-6768-5a80-a3bd-07134e8afa9e','Justicia brandegeeana','e3954a9f-8191-52d5-bb47-878b4210a2e0','Justicia brandegeean','4717d5a6-6aac-455b-8111-e7817a39ab15','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Justicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('472047c8-ab3e-473a-a0a3-51b27b2a48de','','','d086d899-5eda-540c-a3fc-389fbce82fa0','Anisoiphimedia haurakiensis (Hurley, 1954)','(Hurley, 1954)',1954,0,'55ea4bd9-edf4-5f83-a6f8-34879a24b89d','Anisoiphimedia haurakiensis','55ea4bd9-edf4-5f83-a6f8-34879a24b89d','Anisoiphimedia haurakiensis','c4e9fc67-4a42-53ba-8005-142a5f4f90bc','Anisoiphimedia haurakiens','472047c8-ab3e-473a-a0a3-51b27b2a48de','Animalia|Arthropoda|Malacostraca|Amphipoda|Iphimediidae|Anisoiphimedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4724d3de-085c-455d-862b-967b43f9a697','','','d94480aa-ce17-56db-a933-6b0720a9a21f','Aphilon pretiosum Broun, 1880','Broun, 1880',1880,0,'7c89864f-4f74-5c1e-bf7e-c8e48a03d9e1','Aphilon pretiosum','7c89864f-4f74-5c1e-bf7e-c8e48a03d9e1','Aphilon pretiosum','b7e53d02-269c-58b4-bc05-907010cd0a12','Aphilon pretios','4724d3de-085c-455d-862b-967b43f9a697','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Aphilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4722006b-d221-4836-bf89-b1c04ae22e9b','','','4f88b118-6961-5966-a435-456ce01fbc42','Hesperocyparis Bartel & R.A.Price','Bartel & R.A.Price',0,0,'29606242-1605-5703-81e6-f52eeb37e290','Hesperocyparis','29606242-1605-5703-81e6-f52eeb37e290','Hesperocyparis','29606242-1605-5703-81e6-f52eeb37e290','Hesperocyparis','4722006b-d221-4836-bf89-b1c04ae22e9b','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Hesperocyparis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4731daf9-89e6-4bb9-981a-1a5e6cf2684f','','','56c5eb3b-2528-5882-b305-0ea78eaf45e9','Platyscelus ovoides (Risso, 1816)','(Risso, 1816)',1816,0,'17466324-d073-51eb-ae99-688dc28affc5','Platyscelus ovoides','17466324-d073-51eb-ae99-688dc28affc5','Platyscelus ovoides','385d9b92-8802-5528-a863-167e18f925df','Platyscelus ouoid','4731daf9-89e6-4bb9-981a-1a5e6cf2684f','Animalia|Arthropoda|Malacostraca|Amphipoda|Platyscelidae|Platyscelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('472e9881-ccdd-4960-8fd1-a175342881ae','','','d512ca65-72d1-5b98-8e6a-6e7dc1ca1f8d','Schizomavella','',0,0,'d512ca65-72d1-5b98-8e6a-6e7dc1ca1f8d','Schizomavella','d512ca65-72d1-5b98-8e6a-6e7dc1ca1f8d','Schizomavella','d512ca65-72d1-5b98-8e6a-6e7dc1ca1f8d','Schizomavella','472e9881-ccdd-4960-8fd1-a175342881ae','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Schizomavella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('47333f9e-cf59-42a1-8544-ad3ff1ec9aef','','','809b176b-8c06-5742-bc45-f2bc7eae380b','Diadegma species Ian D. Gauld','',0,0,'6b0f6561-c730-5648-aa90-7069aeb60109','Diadegma','6b0f6561-c730-5648-aa90-7069aeb60109','Diadegma','6b0f6561-c730-5648-aa90-7069aeb60109','Diadegma','47333f9e-cf59-42a1-8544-ad3ff1ec9aef','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Diadegma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('472e6cf9-c486-4a0c-9de1-c5d27ffcaccd','','','56a75357-7b3c-5679-b1d4-c47023e3fb13','Andreaea subulata Harv.','Harv.',0,0,'da412696-a158-5852-8a32-a0e90021d7fc','Andreaea subulata','da412696-a158-5852-8a32-a0e90021d7fc','Andreaea subulata','12b91c6d-442c-5480-8200-07224c8a1383','Andreaea subulat','472e6cf9-c486-4a0c-9de1-c5d27ffcaccd','Plantae||Andreopsida|Andreaeales|Andreaeaceae|Andreaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('473054fb-e7c0-49cb-87fb-f53e697b29f5','','','76d81480-1b3a-52c9-8e1b-a6c9d1101cb8','Cytora hedleyi (Suter, 1894)','(Suter, 1894)',1894,0,'b480beac-23cb-54b2-b365-079017120362','Cytora hedleyi','b480beac-23cb-54b2-b365-079017120362','Cytora hedleyi','56c4c101-9080-5328-bcb8-118d3d48f6c4','Cytora hedley','473054fb-e7c0-49cb-87fb-f53e697b29f5','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('473c011b-9a12-43e8-8496-7cc1c2d3d9ea','','','1d18bd82-b847-54e6-96cf-74b00f82243e','Streptocalyx','',0,0,'1d18bd82-b847-54e6-96cf-74b00f82243e','Streptocalyx','1d18bd82-b847-54e6-96cf-74b00f82243e','Streptocalyx','1d18bd82-b847-54e6-96cf-74b00f82243e','Streptocalyx','473c011b-9a12-43e8-8496-7cc1c2d3d9ea','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Streptocalyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('473a1525-1515-456f-a5ae-7e5ba1bba58e','','','78bcb9d8-5f09-5bee-9492-dee684c7b30a','Lyngbya scolecoidea (W. & G.S.West) Bourr.','(W. & G.S.West) Bourr.',0,0,'9c2c6040-b913-5a08-bcaf-387e56d60a33','Lyngbya scolecoidea','9c2c6040-b913-5a08-bcaf-387e56d60a33','Lyngbya scolecoidea','09f25a7a-5704-5e2b-a19b-79315afaf909','Lyngbya scolecoide','473a1525-1515-456f-a5ae-7e5ba1bba58e','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Lyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('4743e9cf-1d5d-4327-a880-116c21a618bd','','','f8af405d-da80-5210-aac8-c61130c27c68','Labyrinthulales Bessey ex P.M. Kirk, P.F. Cannon & J.C. David','Bessey ex P.M. Kirk, P.F. Cannon & J.C. David',0,0,'3138c1c7-6c7e-53dc-b057-3831f6c77c8e','Labyrinthulales','3138c1c7-6c7e-53dc-b057-3831f6c77c8e','Labyrinthulales','3138c1c7-6c7e-53dc-b057-3831f6c77c8e','Labyrinthulales','4743e9cf-1d5d-4327-a880-116c21a618bd','Chromista|Bigyra|Labyrinthulea|Labyrinthulales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('47423733-fcad-4f6e-ab16-b35573858abb','','','e0a01eac-a988-560c-89f3-0d7fe8de1650','Caloplaca inclinans (Stirt.) Hellb.','(Stirt.) Hellb.',0,0,'7f89e1f0-37ea-55e9-aa3f-a272580ac019','Caloplaca inclinans','7f89e1f0-37ea-55e9-aa3f-a272580ac019','Caloplaca inclinans','7f89e1f0-37ea-55e9-aa3f-a272580ac019','Caloplaca inclinans','3184cb34-3f0e-4181-864f-df282d94f33b','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47404c70-a04e-4771-ab33-ca49ffb202ff','','','ae2a4ff2-6b5c-5369-968a-ac29dd1c0f98','Coenogonium fallaciosum (Müll.Arg.) Kalb & Lücking','(Müll.Arg.) Kalb & Lücking',0,0,'f1c99986-f205-5547-a893-a876ab6e3827','Coenogonium fallaciosum','f1c99986-f205-5547-a893-a876ab6e3827','Coenogonium fallaciosum','f7c9bccb-1001-5d1f-9220-16ce210fccc4','Coenogonium fallacios','47404c70-a04e-4771-ab33-ca49ffb202ff','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Coenogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47496bad-0f67-46a1-b726-5b4ba8e4892b','','','0bc15dd0-b0e3-5647-ae96-b60418509ee6','Metacineta mystacina (Ehrenberg, 1831)','(Ehrenberg, 1831)',1831,0,'ded2b8df-b646-5b32-9268-f269efe389cf','Metacineta mystacina','ded2b8df-b646-5b32-9268-f269efe389cf','Metacineta mystacina','b1c61956-707f-5776-bb41-f6a3f47adf48','Metacineta mystacin','47496bad-0f67-46a1-b726-5b4ba8e4892b','Chromista|Ciliophora|Phyllopharyngea|Exogenida|Metacinetidae|Metacineta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47452f79-9584-42bc-b5e4-9418ec542bb6','','','38bf006a-ba85-56e9-9b19-7e5b80ad3b85','Euastrum obesum var. obesum Joshua','Joshua',0,0,'6327719e-0331-5d46-b79f-850b5565b496','Euastrum obesum obesum','b5323a9d-1fef-57f5-a00a-48151f8b72bb','Euastrum obesum var. obesum','683a2445-97f1-529c-b835-cec2cacfd7ac','Euastrum obes obes','47452f79-9584-42bc-b5e4-9418ec542bb6','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('474b0b65-86a4-466d-8bb8-7b11c104ecd8','','','f9955e65-64da-528a-ade5-564c3d9b0796','Polyardis Pritchard, 1947','Pritchard, 1947',1947,0,'87991bbe-716d-59cf-bcee-b52e54b52516','Polyardis','87991bbe-716d-59cf-bcee-b52e54b52516','Polyardis','87991bbe-716d-59cf-bcee-b52e54b52516','Polyardis','474b0b65-86a4-466d-8bb8-7b11c104ecd8','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Polyardis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4746fb84-2997-4bb1-913b-cf530c255601','','','36df4905-9af1-5130-b216-39da44739fc3','Lejeunea pulchella Mitt.','Mitt.',0,0,'ae941946-02ad-53cc-96cc-a19422def76a','Lejeunea pulchella','ae941946-02ad-53cc-96cc-a19422def76a','Lejeunea pulchella','554d66ab-7584-514b-89d1-ed31a68b387a','Lejeunea pulchell','26126dfc-386d-412a-9af7-af56fd0892f8','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('475089c2-5ad6-437f-9247-59c8cc7eb23a','','','472b3070-5469-5bec-b251-7d87b350f68c','Clasmatocolea inflexispina (Hook.f. & Taylor) J.J.Engel','(Hook.f. & Taylor) J.J.Engel',0,0,'d70d88cf-6cbf-5f72-b501-ce73f586ad11','Clasmatocolea inflexispina','d70d88cf-6cbf-5f72-b501-ce73f586ad11','Clasmatocolea inflexispina','9868588a-5ab1-5942-ad03-2d4448f989ae','Clasmatocolea inflexispin','475089c2-5ad6-437f-9247-59c8cc7eb23a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Clasmatocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('474d9193-d1db-4180-9ae1-cf3b4427b1e3','','','30cd672e-f6a7-51e0-bed4-1a5d1ad06255','Castanediella Hern.-Restr., Crous & M.J. Wingf.','Hern.-Restr., Crous & M.J. Wingf.',0,0,'c5bd240d-b3d9-53d8-a1c4-17026052a2e4','Castanediella','c5bd240d-b3d9-53d8-a1c4-17026052a2e4','Castanediella','c5bd240d-b3d9-53d8-a1c4-17026052a2e4','Castanediella','474d9193-d1db-4180-9ae1-cf3b4427b1e3','Fungi|Ascomycota|Sordariomycetes|Xylariales|Castanediellaceae|Castanediella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('47535a99-fdb5-4111-b7ac-737b105e64e2','','','e8476077-727a-5039-a289-ea52138ab686','Scymnodalatias albicauda Taniuchi & Garrick, 1986','Taniuchi & Garrick, 1986',1986,0,'ca0af965-d715-5176-9073-e7fb718b7d09','Scymnodalatias albicauda','ca0af965-d715-5176-9073-e7fb718b7d09','Scymnodalatias albicauda','cb8368bc-32ec-552c-95ee-b90ce8a47d06','Scymnodalatias albicaud','47535a99-fdb5-4111-b7ac-737b105e64e2','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Scymnodalatias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4757c905-0536-4689-ac23-932e10e2b5bb','','','1690a1d5-012b-5236-8ad7-e6b35b58d0ba','Sphaerotheca humuli (DC.) Burrill','(DC.) Burrill',0,0,'d488384c-7360-5197-94df-39e158c82f10','Sphaerotheca humuli','d488384c-7360-5197-94df-39e158c82f10','Sphaerotheca humuli','9a0c51f2-ac18-5d04-94ba-fae5a8e7f6b3','Sphaerotheca humul','a685bcd4-1b30-4b7d-9c6e-d1aea1253cc7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Sphaerotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4756d8a6-02de-4c4e-8f1f-ff7ed1693a61','','','5604df28-c825-5346-8009-fcbe1da28f9b','Nimba species 1 E852','',0,0,'3d3dd0b2-6c6a-5d52-b8ac-10aefbba80df','Nimba','3d3dd0b2-6c6a-5d52-b8ac-10aefbba80df','Nimba','3d3dd0b2-6c6a-5d52-b8ac-10aefbba80df','Nimba','4756d8a6-02de-4c4e-8f1f-ff7ed1693a61','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lacernidae|Nimba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4758c447-3cd4-477c-9653-ef45ead984df','','','76fe76d8-cac9-5799-8a88-3401187e59b2','Microbothriidae','',0,0,'76fe76d8-cac9-5799-8a88-3401187e59b2','Microbothriidae','76fe76d8-cac9-5799-8a88-3401187e59b2','Microbothriidae','76fe76d8-cac9-5799-8a88-3401187e59b2','Microbothriidae','4758c447-3cd4-477c-9653-ef45ead984df','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Microbothriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('475e8ad3-cbeb-4f03-aaa1-1c6a030f7e50','','','e259ce7f-3124-5ee6-aec4-34f56f5b6673','Cortinarius austroalbidus Cleland & J.R. Harris','Cleland & J.R. Harris',0,0,'7af5a0c3-4aa8-5760-b252-3fc79d9a54f1','Cortinarius austroalbidus','7af5a0c3-4aa8-5760-b252-3fc79d9a54f1','Cortinarius austroalbidus','8464f81b-b8f0-50b8-bc09-e8d4cf4ff8a3','Cortinarius austroalbid','475e8ad3-cbeb-4f03-aaa1-1c6a030f7e50','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('475e15c3-a10c-4e0b-8b5f-30e7146e694b','','','76ef9380-0080-5519-ac5c-8648640219f0','Odontia tessellata G. Cunn.','G. Cunn.',0,0,'c9968016-eb58-5a05-ac39-0b44c21db241','Odontia tessellata','c9968016-eb58-5a05-ac39-0b44c21db241','Odontia tessellata','125745da-58b7-501c-be51-9af11fb410fc','Odontia tessellat','522b8860-cf72-47e5-a06b-41e59ba504f1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('475b7bc8-94d0-4b78-a620-8e9de73837b0','','','87856783-4220-5b71-9031-43a77ee1ce91','Sendtnera Endl.','Endl.',0,0,'1200e19a-d174-5a2d-b0bc-6d3e4bb7804f','Sendtnera','1200e19a-d174-5a2d-b0bc-6d3e4bb7804f','Sendtnera','1200e19a-d174-5a2d-b0bc-6d3e4bb7804f','Sendtnera','ba0d54b6-4c42-401d-828a-a9f2a7ee3da3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Herbertaceae|Sendtnera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('475a5862-e97a-4ad8-b3e9-c87376e3580e','','','500b9a29-7b10-58b8-b28a-eee46e3f7118','Sphaenelater','',0,0,'500b9a29-7b10-58b8-b28a-eee46e3f7118','Sphaenelater','500b9a29-7b10-58b8-b28a-eee46e3f7118','Sphaenelater','500b9a29-7b10-58b8-b28a-eee46e3f7118','Sphaenelater','475a5862-e97a-4ad8-b3e9-c87376e3580e','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Sphaenelater','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('475a973b-2354-4ad2-8f25-655b5c40feca','','','0737cc44-6e6f-5e00-a14c-e71a1104d79b','Leucocintractia M. Piepenbr., Begerow and Oberw., 1999','M. Piepenbr., Begerow and Oberw., 1999',1999,0,'f4eb734c-80a3-53ca-bc56-72821fb295f2','Leucocintractia','f4eb734c-80a3-53ca-bc56-72821fb295f2','Leucocintractia','f4eb734c-80a3-53ca-bc56-72821fb295f2','Leucocintractia','475a973b-2354-4ad2-8f25-655b5c40feca','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Leucocintractia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('476195de-1ab9-430c-b4c5-5bfe6292d250','','','5f5674ba-d55f-5999-860f-518af114c138','Beryx decadactylus Cuvier, 1829','Cuvier, 1829',1829,0,'7dfcab54-3af4-5107-b42b-23858c97a899','Beryx decadactylus','7dfcab54-3af4-5107-b42b-23858c97a899','Beryx decadactylus','70cb6eca-3ff8-5aa1-b468-519fef782e3e','Beryx decadactyl','476195de-1ab9-430c-b4c5-5bfe6292d250','Animalia|Chordata|Actinopterygii|Beryciformes|Berycidae|Beryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4763e5e0-8b66-441b-991e-b29dcb6f0028','','','0786d2ad-942a-5056-bd7f-82306270f534','Scolymus hispanicus','',0,0,'0786d2ad-942a-5056-bd7f-82306270f534','Scolymus hispanicus','0786d2ad-942a-5056-bd7f-82306270f534','Scolymus hispanicus','8e113658-7d1a-53a6-8dc2-3677154cbca8','Scolymus hispanic','4763e5e0-8b66-441b-991e-b29dcb6f0028','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Scolymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4760db99-9e17-4e90-b504-dbd27ed3664e','','','90aa9c66-3e85-52e6-a240-14ebb9ca7f71','Didymella sisymbrii (Rehm) Höhn.','(Rehm) Höhn.',0,0,'3d5d79f9-b565-59d6-b79a-e009fae8fb89','Didymella sisymbrii','3d5d79f9-b565-59d6-b79a-e009fae8fb89','Didymella sisymbrii','4d89c785-cd31-5cc8-b402-676c8db9eb25','Didymella sisymbr','4760db99-9e17-4e90-b504-dbd27ed3664e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4762548e-0794-4d9e-a094-f4d5222d3451','','','0125aa36-aa8e-5fc1-b171-1993bfcb902f','Duvaliomimus caecus Britton, 1960','Britton, 1960',1960,0,'20be6fd8-6289-5a05-aa68-8f1aaa452041','Duvaliomimus caecus','20be6fd8-6289-5a05-aa68-8f1aaa452041','Duvaliomimus caecus','f289769b-91ef-5c52-9cc9-c798e909f05f','Duvaliomimus caec','d050e931-c082-46c0-a353-52d8ae9825ea','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45b1bbf1-ea4e-42d3-98eb-40ffc67585ea','','','25866768-959d-56b0-9bff-0fba3e852d03','Sarcoscypha colensoi (Berk.) Sacc.','(Berk.) Sacc.',0,0,'487fe76a-b91d-58bb-bfc2-71dff9ad1150','Sarcoscypha colensoi','487fe76a-b91d-58bb-bfc2-71dff9ad1150','Sarcoscypha colensoi','5c32b9b7-f98f-56b0-8926-77478eb639e1','Sarcoscypha colenso','f775c8cb-60ab-4dd5-97e3-423b6ec5f073','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcoscyphaceae|Sarcoscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4767eb2f-6f34-4c4a-86e1-ae4d4085e6f3','','','0d147fc9-7362-58d1-a7f1-674b6ff54b3b','Antarcturidae','',0,0,'0d147fc9-7362-58d1-a7f1-674b6ff54b3b','Antarcturidae','0d147fc9-7362-58d1-a7f1-674b6ff54b3b','Antarcturidae','0d147fc9-7362-58d1-a7f1-674b6ff54b3b','Antarcturidae','4767eb2f-6f34-4c4a-86e1-ae4d4085e6f3','Animalia|Arthropoda|Malacostraca|Isopoda|Antarcturidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4764cd30-1df0-4c7d-8bc5-b655abb4174b','','','f56c56a7-0d61-59be-b4a3-1364b9bf306a','Colossendeis australis Hodgson, 1907','Hodgson, 1907',1907,0,'4ceb5f18-cfa5-5dae-bbce-eebca4043ccd','Colossendeis australis','4ceb5f18-cfa5-5dae-bbce-eebca4043ccd','Colossendeis australis','c8def71b-be23-57f0-a4cc-069d7062620c','Colossendeis austral','4764cd30-1df0-4c7d-8bc5-b655abb4174b','Animalia|Arthropoda|Pycnogonida|Pantopoda|Colossendeidae|Colossendeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45b4cbac-fba6-486f-b507-4f3c8aed11d8','','','2d2f457e-adf5-525b-a492-cd5c4a830eff','Perrierina matai Fleming, 1948','Fleming, 1948',1948,0,'092f90b8-1d87-554f-9774-19d477a2e793','Perrierina matai','092f90b8-1d87-554f-9774-19d477a2e793','Perrierina matai','a8f9dc34-7b09-50a2-8cae-bc366359a96b','Perrierina mata','45b4cbac-fba6-486f-b507-4f3c8aed11d8','Animalia|Mollusca|Bivalvia|Veneroida|Cyamiidae|Perrierina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45ba990b-bae1-44d5-9a6a-65e376074d01','','','5cc4f3a5-eab1-5de1-9030-bdf95c833ec9','Byssoporia terrestris (DC.) M.J. Larsen & Zak','(DC.) M.J. Larsen & Zak',0,0,'0f047bca-621b-56eb-972d-71179f38c46f','Byssoporia terrestris','0f047bca-621b-56eb-972d-71179f38c46f','Byssoporia terrestris','3521f6d6-8314-5b34-b489-c8e88f4a422c','Byssoporia terrestr','45ba990b-bae1-44d5-9a6a-65e376074d01','Fungi|Basidiomycota|Agaricomycetes|Russulales|Scutigeraceae|Byssoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45b5b78f-95bd-4e05-ac87-e049d9b47c6d','','','75d5ad96-cb6d-530d-b9f0-84cdb162f5bf','Penicillium glandicola var. mononematosum Frisvad, Filt. & Wicklow','Frisvad, Filt. & Wicklow',0,0,'7f12f0d1-a354-5e6b-9127-170cd98fb37b','Penicillium glandicola mononematosum','4c7a8200-a270-5dbb-8ca2-f07e9b2cc7b4','Penicillium glandicola var. mononematosum','f5d5bad2-299b-5dd7-9982-8ebba44add47','Penicillium glandicol mononematos','2200e2a8-29a4-4d99-a33a-a2fd370471fa','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('45bf8937-4b8d-4cd0-a164-52622e467fbb','','','8d60058c-b5f5-5542-a69d-07dfa034d46e','Meloidogyne naasi Franklin, 1965','Franklin, 1965',1965,0,'e9145cdf-d436-563e-b405-08c635bcea3d','Meloidogyne naasi','e9145cdf-d436-563e-b405-08c635bcea3d','Meloidogyne naasi','d4d5300b-917b-5796-9b32-2967997042fb','Meloidogyne naas','45bf8937-4b8d-4cd0-a164-52622e467fbb','Animalia|Nematoda|Secernentea|Tylenchida|Heteroderidae|Meloidogyne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45bcb990-f48a-445e-839b-cba2c77517a6','','','7c7e963d-6020-56f6-90e9-76cebcaeff68','Mallobathra cataclysma Clarke, 1934','Clarke, 1934',1934,0,'65897df3-3709-5bcd-acf0-93ae63c25e1d','Mallobathra cataclysma','65897df3-3709-5bcd-acf0-93ae63c25e1d','Mallobathra cataclysma','69773824-ba2c-54ff-86b8-95fe0450324a','Mallobathra cataclysm','45bcb990-f48a-445e-839b-cba2c77517a6','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Mallobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45c21d7f-b8a6-41d0-b5c9-30347927c7ef','','','49da352a-fc24-5dbc-916c-97ec52d14737','Heliostibes Zeller, 1874','Zeller, 1874',1874,0,'493d2c2b-c318-5663-9b9e-8d6b331d779b','Heliostibes','493d2c2b-c318-5663-9b9e-8d6b331d779b','Heliostibes','493d2c2b-c318-5663-9b9e-8d6b331d779b','Heliostibes','45c21d7f-b8a6-41d0-b5c9-30347927c7ef','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Heliostibes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('45bbadf3-0e40-4afa-b75d-ce94e0a9da95','','','e5b5f215-7c32-5f7f-8ffe-3f726f8053dd','Sciara griseinervis Edwards, 1927','Edwards, 1927',1927,0,'246587c7-e1da-5b78-bc1e-c8c8183ba9e3','Sciara griseinervis','246587c7-e1da-5b78-bc1e-c8c8183ba9e3','Sciara griseinervis','23104182-6d45-56b9-82a4-53c72bc2969d','Sciara griseineru','957422d7-90bf-42b8-bc69-108ef51772fb','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Sciara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45c6dbd7-73cd-4280-a448-6ef64659c11e','','','bfc207e4-f240-5f35-bc35-69f692048221','Diplodina microsperma (Johnst.) B. Sutton','(Johnst.) B. Sutton',0,0,'ddb8afee-09b2-512a-b783-90ce6e2fe8ae','Diplodina microsperma','ddb8afee-09b2-512a-b783-90ce6e2fe8ae','Diplodina microsperma','cab384a8-0133-5ab3-b317-f1b7894083ca','Diplodina microsperm','1074149b-4965-4664-9b4f-c1638d8ac282','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Diplodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45cf5e19-152a-4914-acef-2cb7cc839ae1','','','cc1d7392-9950-57e5-936a-6fc556bc31d7','Mischoderus varipes (Edwards, 1923)','(Edwards, 1923)',1923,0,'4ebe4ef5-2df7-5c62-8836-6e72b6956206','Mischoderus varipes','4ebe4ef5-2df7-5c62-8836-6e72b6956206','Mischoderus varipes','a5372d04-286e-53d1-8c1c-2ce574ca63dc','Mischoderus uarip','45cf5e19-152a-4914-acef-2cb7cc839ae1','Animalia|Arthropoda|Insecta|Diptera|Tanyderidae|Mischoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45ca3f4a-48bf-423b-a889-59503f7c3001','','','312f0116-60b5-5392-bbb5-9e3330676682','Lecidea whakatipae C.Knight','C.Knight',0,0,'9df7e37b-836a-5204-a724-4ed69a5f5be1','Lecidea whakatipae','9df7e37b-836a-5204-a724-4ed69a5f5be1','Lecidea whakatipae','de73495f-0984-5671-8369-4a1a74ce809f','Lecidea whakatip','8306c065-638a-4382-8070-d67c3b5fff84','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45cfaf39-a608-44cb-89a2-76275dfcb896','','','20efb1f2-0049-5c20-aa87-dd7a3b506959','Lycopodiella diffusa (R.Br.) B.Øllg.','(R.Br.) B.Øllg.',0,0,'92b355db-d526-5ff2-8858-3fe22764ee06','Lycopodiella diffusa','92b355db-d526-5ff2-8858-3fe22764ee06','Lycopodiella diffusa','f3840740-066b-5bbf-a682-95f203ce5d61','Lycopodiella diffus','45cfaf39-a608-44cb-89a2-76275dfcb896','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45cd1744-90c1-4408-bc9c-5be894ccc6c9','','','5b9f082c-5977-522e-bf0d-509b5270450c','Micrasterias thomasiana W. Archer','W. Archer',0,0,'b15412af-55f7-5929-ae28-2adcf8dbde67','Micrasterias thomasiana','b15412af-55f7-5929-ae28-2adcf8dbde67','Micrasterias thomasiana','be7f28e5-0bed-5aed-a87e-2f064359ac9b','Micrasterias thomasian','45cd1744-90c1-4408-bc9c-5be894ccc6c9','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45d4a5b6-5302-468c-bcc8-6fbb02c49374','','','96a51986-822f-574d-8868-35868307dfd9','Nestrius zenoscelis Broun, 1921','Broun, 1921',1921,0,'e130ad3c-927a-5e46-a0ed-57c39b2070a6','Nestrius zenoscelis','e130ad3c-927a-5e46-a0ed-57c39b2070a6','Nestrius zenoscelis','7cb2aa0a-66b5-530a-ac02-f412f5a90a8a','Nestrius zenoscel','45d4a5b6-5302-468c-bcc8-6fbb02c49374','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nestrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45d3b234-a4a9-47b7-abab-3b150bc95e01','','','2cf3751b-7826-572f-99fb-5964dc234641','Mniadelphus adnatus (Hook.f. & Wilson) Reichardt','(Hook.f. & Wilson) Reichardt',0,0,'0ee59eb2-fabf-5c32-a1fc-a1cef118bf0e','Mniadelphus adnatus','0ee59eb2-fabf-5c32-a1fc-a1cef118bf0e','Mniadelphus adnatus','45b83843-73de-5842-a764-88d625ba72a5','Mniadelphus adnat','d1fc5e20-6fec-45f1-9d38-0dea36ac755b','Plantae||Bryatae|||Mniadelphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45d3e45c-f580-4e0e-a049-d599713bc9f0','','','697c2c55-76b2-5383-97ae-289536d12f07','Parasmittina serrula Soule & Soule, 1973','Soule & Soule, 1973',1973,0,'b705bacd-d3e5-5885-bfb0-7a0a4a0f01be','Parasmittina serrula','b705bacd-d3e5-5885-bfb0-7a0a4a0f01be','Parasmittina serrula','cdbdc0a6-a375-54f7-a2c6-ad18f67059ae','Parasmittina serrul','45d3e45c-f580-4e0e-a049-d599713bc9f0','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Parasmittina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45dca2a3-0438-410a-b321-734f16be6d40','','','0531cf13-a856-5611-9011-cdd686ae3327','Gingidium montanum J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'5049f60b-0ec0-51da-8e65-2f171485dfb9','Gingidium montanum','5049f60b-0ec0-51da-8e65-2f171485dfb9','Gingidium montanum','79cc5e2e-2362-5c01-99fa-6105fb09011f','Gingidium montan','74ef9b31-a216-4e54-856c-dacf7880e8ef','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Gingidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45d7b6e7-8455-41fa-8faf-9c0c4a124866','','','328cf0d8-ff3c-5970-a63e-74b6828da818','Pichia ohmeri (Etchells & T.A. Bell) Kreger','(Etchells & T.A. Bell) Kreger',0,0,'879f4447-6a6f-56f4-8c7b-9560e63719a7','Pichia ohmeri','879f4447-6a6f-56f4-8c7b-9560e63719a7','Pichia ohmeri','0bfb6140-eebe-5f39-8151-2c8f1e0d41af','Pichia ohmer','5cf52555-2eb4-4838-b645-4e92aa212848','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Pichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45e08461-33a8-45fc-8b8f-24e94d59bc15','','','e05faf01-34cd-5f09-b3fa-5fdedba818f8','Parmelia olivaria (Ach.) Th. Fr.','(Ach.) Th. Fr.',0,0,'5dc18fee-40ad-5938-b794-7198718ade92','Parmelia olivaria','5dc18fee-40ad-5938-b794-7198718ade92','Parmelia olivaria','3cf4842b-6029-5a2d-9c62-c3914e310717','Parmelia oliuar','45e08461-33a8-45fc-8b8f-24e94d59bc15','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45dddc80-428a-4a2b-9359-d4245d8f8cb1','','','4c4586bc-2d83-5442-a8c8-4c98331f9074','Cyttaria purdiei Buchanan','Buchanan',0,0,'d8144137-483e-545a-b90c-e79b408aed8d','Cyttaria purdiei','d8144137-483e-545a-b90c-e79b408aed8d','Cyttaria purdiei','54cd69d5-e87f-592d-a8bd-2012543ea8a4','Cyttaria purdie','45dddc80-428a-4a2b-9359-d4245d8f8cb1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cyttariaceae|Cyttaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45e2cfc7-1717-4c33-93af-de5d519fafdb','','','fdc43ee7-fde0-5694-94b3-a24354170800','Omphalodes kuzinskyana Willk.','Willk.',0,0,'4f67d061-010f-55e7-84c4-26df89837a4c','Omphalodes kuzinskyana','4f67d061-010f-55e7-84c4-26df89837a4c','Omphalodes kuzinskyana','7e6fd4f9-50d8-5abe-b46d-3cae99055a79','Omphalodes kuzinskyan','45e2cfc7-1717-4c33-93af-de5d519fafdb','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Omphalodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45dede5c-924a-4a8f-8b7a-d75f5565a360','','','2ed3d080-3f4b-5fae-b385-63337acccca8','Difflugia pristis Penard, 1902','Penard, 1902',1902,0,'df993650-0d28-579e-a05e-4cdd54422c2c','Difflugia pristis','df993650-0d28-579e-a05e-4cdd54422c2c','Difflugia pristis','ebd6103c-3406-57c6-8ee8-528d5dcff5bd','Difflugia prist','45dede5c-924a-4a8f-8b7a-d75f5565a360','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Difflugiidae|Difflugia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45e4370a-be31-4ba8-9bb7-a1edfce6b19b','','','63a6929f-3e79-52b0-833d-08295d42a9e8','Myonera','',0,0,'63a6929f-3e79-52b0-833d-08295d42a9e8','Myonera','63a6929f-3e79-52b0-833d-08295d42a9e8','Myonera','63a6929f-3e79-52b0-833d-08295d42a9e8','Myonera','45e4370a-be31-4ba8-9bb7-a1edfce6b19b','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Myonera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('45e6db5c-82f1-48f0-a630-968d1d272cc8','','','5598694f-eb26-5590-a78e-140e36bcc4c7','Dentimargo stewartiana (Suter, 1908)','(Suter, 1908)',1908,0,'c582b1c8-e5dd-5c27-9f9a-2ea99858d5aa','Dentimargo stewartiana','c582b1c8-e5dd-5c27-9f9a-2ea99858d5aa','Dentimargo stewartiana','a4077e05-3889-55fe-a5fa-1578d634fdf0','Dentimargo stewartian','45e6db5c-82f1-48f0-a630-968d1d272cc8','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Dentimargo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45eb0f22-1313-4cd4-98bb-86477b1dc86d','','','e92c21c5-600a-5a04-a157-c4087e225cd8','Pseudomonas argentinensis Peix et al.','Peix et al.',0,0,'840a2d2e-d547-5fd8-b154-154cd18d9a7b','Pseudomonas argentinensis','840a2d2e-d547-5fd8-b154-154cd18d9a7b','Pseudomonas argentinensis','d59afefd-8560-5f74-bc12-565ef349ec94','Pseudomonas argentinens','45eb0f22-1313-4cd4-98bb-86477b1dc86d','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('45e5b7f7-8b1e-4c35-b4c3-c5b8fb35b08b','','','71b0c930-d988-5a24-b051-38d73b653e5b','Pestalotia herteri Petr.','Petr.',0,0,'7395b40e-89c3-551e-a6a5-1ef534bff1ee','Pestalotia herteri','7395b40e-89c3-551e-a6a5-1ef534bff1ee','Pestalotia herteri','2c11069b-baa0-5ccf-834d-20d7d8c56743','Pestalotia herter','45e5b7f7-8b1e-4c35-b4c3-c5b8fb35b08b','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45e7b5ed-10a2-4c51-8564-d711a79b376a','','','ff72c41b-0bb6-5886-8713-e92efb843c2f','Gonatozygon aculeatum Hastings','Hastings',0,0,'c0e64e26-95f3-5438-8c22-3f194757a88f','Gonatozygon aculeatum','c0e64e26-95f3-5438-8c22-3f194757a88f','Gonatozygon aculeatum','6e1c2c7b-0754-5d24-bc73-11f7ca95c90a','Gonatozygon aculeat','45e7b5ed-10a2-4c51-8564-d711a79b376a','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Gonatozygaceae|Gonatozygon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45f1948c-0fb9-4669-978c-335580a1df02','','','626722ce-a4f8-5231-a21b-12092ab066d2','Pupa sulcata (Gmelin, 1791)','(Gmelin, 1791)',1791,0,'fa614ae3-db66-5b3a-8bd9-ccd70092d6cc','Pupa sulcata','fa614ae3-db66-5b3a-8bd9-ccd70092d6cc','Pupa sulcata','edc45583-a102-5732-a0b3-30586f3a873e','Pupa sulcat','45f1948c-0fb9-4669-978c-335580a1df02','Animalia|Mollusca|Gastropoda||Acteonidae|Pupa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45ec49a8-a8a7-4f68-9a29-b6a16a318caa','','','6a39b166-ad0b-57a7-8c0f-938304064206','Lycogala exiguum Morgan','Morgan',0,0,'c000d3b1-d0d9-57f9-9f88-af24fa90c625','Lycogala exiguum','c000d3b1-d0d9-57f9-9f88-af24fa90c625','Lycogala exiguum','79b77897-6075-5d21-ae4d-eaa223099b17','Lycogala exigu','45ec49a8-a8a7-4f68-9a29-b6a16a318caa','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Lycogala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45f24c72-e2b8-4088-aff7-303ab2767221','','','4d2feedf-844a-538d-b63e-c02899dd0017','Semperella schulzei Semper, 1868','Semper, 1868',1868,0,'9c419726-f064-5901-9e2f-36756ef5ee18','Semperella schulzei','9c419726-f064-5901-9e2f-36756ef5ee18','Semperella schulzei','a1e55098-ce8e-5a19-aff9-94cd9a6cf4bf','Semperella schulze','45f24c72-e2b8-4088-aff7-303ab2767221','Animalia|Porifera|Hexactinellida|Amphidiscosida|Pheronematidae|Semperella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4692b007-7ade-494a-9dcf-18d183b60288','','','53fecae8-de25-50d8-8ece-9b7f75c08e5c','Kraussinidae','',0,0,'53fecae8-de25-50d8-8ece-9b7f75c08e5c','Kraussinidae','53fecae8-de25-50d8-8ece-9b7f75c08e5c','Kraussinidae','53fecae8-de25-50d8-8ece-9b7f75c08e5c','Kraussinidae','4692b007-7ade-494a-9dcf-18d183b60288','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Kraussinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('46930efe-bd47-4dc9-9b3d-705c5b016284','','','2725278e-e909-5f4b-831f-f3d2684fb226','Exobasidium graminicola Bres.','Bres.',0,0,'90d565cc-b0f2-510e-9a7b-7831d6d9c091','Exobasidium graminicola','90d565cc-b0f2-510e-9a7b-7831d6d9c091','Exobasidium graminicola','8dcdb1d8-3423-5e3b-be29-978f2aade380','Exobasidium graminicol','46930efe-bd47-4dc9-9b3d-705c5b016284','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Exobasidiaceae|Exobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4697b201-37ce-4faf-9355-0763705129b9','','','7d6ce44d-6dc4-5d92-a08e-17627a96364c','Pleurosigma elongatum W.Smith','W.Smith',0,0,'0fcd309a-25c7-554e-b6f8-84c623c77502','Pleurosigma elongatum','0fcd309a-25c7-554e-b6f8-84c623c77502','Pleurosigma elongatum','f7bb55e5-b38b-5dbe-a4cd-d552406a31c0','Pleurosigma elongat','4697b201-37ce-4faf-9355-0763705129b9','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pleurosigmataceae|Pleurosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46976401-344b-4bb5-b274-12c0a3a565b0','','','bf47b1e0-6c12-5144-911c-3a66857f878d','Leptodictyum (Schimp.) Warnst.','(Schimp.) Warnst.',0,0,'251e2720-624a-5452-93f5-1987b89387e6','Leptodictyum','251e2720-624a-5452-93f5-1987b89387e6','Leptodictyum','251e2720-624a-5452-93f5-1987b89387e6','Leptodictyum','46976401-344b-4bb5-b274-12c0a3a565b0','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Leptodictyum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4695019d-8735-4cd6-815d-b2c13795c091','','','6555d2c2-7950-5318-a2d8-c4c4024205b8','Melampsora laricis-epitea Kleb.','Kleb.',0,0,'d31b8678-3f4f-5ea8-8ea3-b968b519d170','Melampsora laricis-epitea','d31b8678-3f4f-5ea8-8ea3-b968b519d170','Melampsora laricis-epitea','542372b4-86bf-54e9-abf8-d0764e7dd323','Melampsora laricis-epite','4695019d-8735-4cd6-815d-b2c13795c091','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4695cd64-0923-4236-870b-d971c9b1b821','','','7c5c2692-d759-5a2e-8e01-b98661a7639a','Ololaelaps','',0,0,'7c5c2692-d759-5a2e-8e01-b98661a7639a','Ololaelaps','7c5c2692-d759-5a2e-8e01-b98661a7639a','Ololaelaps','7c5c2692-d759-5a2e-8e01-b98661a7639a','Ololaelaps','4695cd64-0923-4236-870b-d971c9b1b821','Animalia|Arthropoda|Arachnida|Mesostigmata|Laelapidae|Ololaelaps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('469685d0-a7be-43f3-a598-f63107a251b3','','','296899ce-13b1-57bb-b019-86b22701881b','Malvina','',0,0,'296899ce-13b1-57bb-b019-86b22701881b','Malvina','296899ce-13b1-57bb-b019-86b22701881b','Malvina','296899ce-13b1-57bb-b019-86b22701881b','Malvina','469685d0-a7be-43f3-a598-f63107a251b3','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Malvina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4698d972-2947-4bd9-9cb9-c7dc76413a62','','','d3369fd5-09c5-531f-bef7-2b6861159fbf','Fissidens leptocladus subsp. gonioneurus Dixon','Dixon',0,0,'e1d26b3d-2b44-51c5-aa1a-ad5ad1c409fe','Fissidens leptocladus gonioneurus','10bb5c35-ca92-5039-891a-08cf20baadd9','Fissidens leptocladus subsp. gonioneurus','72b07aef-2b6d-5274-b492-620e3550003c','Fissidens leptoclad gonioneur','2cff9e71-04d9-41ea-bed0-d6a9b52515a6','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('46966ff0-2e4f-49da-a6f1-d3aad105fe16','','','8a8f499e-843c-5b82-8ce9-ec0b34d72878','Anthocerotaceae Dumort.','Dumort.',0,0,'51d071bc-6b7b-58cc-89ee-19cd614f6e75','Anthocerotaceae','51d071bc-6b7b-58cc-89ee-19cd614f6e75','Anthocerotaceae','51d071bc-6b7b-58cc-89ee-19cd614f6e75','Anthocerotaceae','46966ff0-2e4f-49da-a6f1-d3aad105fe16','Plantae|Anthocerotophyta|Anthocerotopsida|Anthocerotales|Anthocerotaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('469d328a-e4dc-483a-87ea-90a2f66c562c','','','44d3cbed-ec67-539a-83bc-ad7a3a37cc07','Ophioglossaceae Martinov','Martinov',0,0,'f29bb7a0-b0c5-58e1-abc9-d87d9c816b01','Ophioglossaceae','f29bb7a0-b0c5-58e1-abc9-d87d9c816b01','Ophioglossaceae','f29bb7a0-b0c5-58e1-abc9-d87d9c816b01','Ophioglossaceae','469d328a-e4dc-483a-87ea-90a2f66c562c','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('469b71d1-4a3b-4907-9525-a7adb711a156','','','bd835e5b-b017-5d69-91e6-2bf334685d2e','Clambus species','',0,0,'00697f5a-cf52-5f5f-a148-a21e1a3a2518','Clambus','00697f5a-cf52-5f5f-a148-a21e1a3a2518','Clambus','00697f5a-cf52-5f5f-a148-a21e1a3a2518','Clambus','469b71d1-4a3b-4907-9525-a7adb711a156','Animalia|Arthropoda|Insecta|Coleoptera|Clambidae|Clambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('46a09d97-6323-4c35-add5-b1156184fe06','','','a5f5e264-2956-56b9-a387-a6455cd4c5ff','Bryobia','',0,0,'a5f5e264-2956-56b9-a387-a6455cd4c5ff','Bryobia','a5f5e264-2956-56b9-a387-a6455cd4c5ff','Bryobia','a5f5e264-2956-56b9-a387-a6455cd4c5ff','Bryobia','46a09d97-6323-4c35-add5-b1156184fe06','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Bryobia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('469ac10e-9f67-42b4-8161-b5046acae01b','','','3ebd7b13-7bda-5c8c-a0af-adf20232d659','Pucciniostele Tranzschel & Kom.','Tranzschel & Kom.',0,0,'1f5f1457-38a3-54cf-9673-df890fc94f6c','Pucciniostele','1f5f1457-38a3-54cf-9673-df890fc94f6c','Pucciniostele','1f5f1457-38a3-54cf-9673-df890fc94f6c','Pucciniostele','469ac10e-9f67-42b4-8161-b5046acae01b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Pucciniostele','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('46a480e2-ba1b-40e2-9cb0-1e11242261ef','','','54169c30-e4eb-550f-918c-bdafb13c7348','Edwardsiana lethierryi (Edwards, 1881)','(Edwards, 1881)',1881,0,'65378d7c-91f2-5377-9371-21ac29936351','Edwardsiana lethierryi','65378d7c-91f2-5377-9371-21ac29936351','Edwardsiana lethierryi','d5450d9d-0e8a-5c92-8f3b-f5a9a31cc526','Edwardsiana lethierry','46a480e2-ba1b-40e2-9cb0-1e11242261ef','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Edwardsiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46a2dd43-5917-4184-b282-5aa3fdf2c510','','','c1a263dd-47cb-595a-879b-8f1fcbbc333b','Pseudoprionopeltis cinereus Carl, 1902','Carl, 1902',1902,0,'b36d5e89-8cca-5aa3-8ad7-fd0537059866','Pseudoprionopeltis cinereus','b36d5e89-8cca-5aa3-8ad7-fd0537059866','Pseudoprionopeltis cinereus','34eff67f-8018-54d2-a459-a2e4a83f0fb1','Pseudoprionopeltis cinere','46a2dd43-5917-4184-b282-5aa3fdf2c510','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Pseudoprionopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46a7fe50-e93e-484e-a823-6c73c442e2a0','','','87ec793b-e3cc-53f0-9ff1-bdb9854592a8','Agaricus californicus Peck','Peck',0,0,'6760e3d1-0bd5-51a3-b7b1-058ecb4cd9f2','Agaricus californicus','6760e3d1-0bd5-51a3-b7b1-058ecb4cd9f2','Agaricus californicus','78136ea8-bf0f-50a0-bcc3-8d5e8970f9f9','Agaricus californic','46a7fe50-e93e-484e-a823-6c73c442e2a0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46a1ecd0-6187-4900-97dc-852c6d538681','','','76213e6c-1cea-5c4f-b1d1-ec622beca7c7','Myosotis lytteltonensis (Laing & A.Wall) de Lange','(Laing & A.Wall) de Lange',0,0,'39343dae-043f-5dd7-b93d-88e5fb0ca2ba','Myosotis lytteltonensis','39343dae-043f-5dd7-b93d-88e5fb0ca2ba','Myosotis lytteltonensis','287a211d-d05f-5e1d-8b9e-a57ac545fbd3','Myosotis lytteltonens','46a1ecd0-6187-4900-97dc-852c6d538681','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46a990ef-741b-487c-aeba-2541b88c12cc','','','c8e2ee7d-78b4-5cb8-9286-f573a0d4868f','Endogonales Moreau ex R.K. Benj.','Moreau ex R.K. Benj.',0,0,'516cec1d-b3fb-52cd-9f15-552803adfa6b','Endogonales','516cec1d-b3fb-52cd-9f15-552803adfa6b','Endogonales','516cec1d-b3fb-52cd-9f15-552803adfa6b','Endogonales','46a990ef-741b-487c-aeba-2541b88c12cc','Fungi|Mucoromycota|Endogonomycetes|Endogonales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('46ab2151-cf23-4e1b-a98f-79061f721115','','','be37b08d-29da-55f4-b7ed-380911a7cce3','Philine species 8 (NZOI P934)','',0,0,'41365403-efc0-5022-a02f-106da2463544','Philine','41365403-efc0-5022-a02f-106da2463544','Philine','41365403-efc0-5022-a02f-106da2463544','Philine','46ab2151-cf23-4e1b-a98f-79061f721115','Animalia|Mollusca|Gastropoda|Cephalaspidea|Philinidae|Philine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('46ab0b53-4bc3-4287-a77d-e16cb8443e38','','','9fae6338-8769-5e60-9ed7-beb45c3a5085','Sabatinca Walker, 1863','Walker, 1863',1863,0,'54ca2f06-239e-5ff0-b2ac-6ac64ab81e35','Sabatinca','54ca2f06-239e-5ff0-b2ac-6ac64ab81e35','Sabatinca','54ca2f06-239e-5ff0-b2ac-6ac64ab81e35','Sabatinca','46ab0b53-4bc3-4287-a77d-e16cb8443e38','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('46a99390-50ff-4cf7-b3a9-d2a632d7e2e6','','','43589202-7aec-58c6-a116-7032b16b51de','Ramalina nervulosa var. luciae (Molho, Bodo., W.L.Culb. & C.F.Culb.) G.N.Stevens','(Molho, Bodo., W.L.Culb. & C.F.Culb.) G.N.Stevens',0,0,'cdf811b5-3bbb-5fb3-a335-84a336ec78cc','Ramalina nervulosa luciae','369b71e9-37e6-567d-a02d-bf98ad3fe228','Ramalina nervulosa var. luciae','191f4c43-dc73-5904-a401-b88674b7218a','Ramalina neruulos luci','46a99390-50ff-4cf7-b3a9-d2a632d7e2e6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('46b2324d-5a84-4c87-a3d6-12050df73931','','','e85c89de-c770-5cfa-8c7f-e644b8cb64cc','Verrucaria moniliformis C.Knight','C.Knight',0,0,'dddf4680-cebd-5643-b964-325c7230508e','Verrucaria moniliformis','dddf4680-cebd-5643-b964-325c7230508e','Verrucaria moniliformis','99db559c-fbf2-5f4a-bd50-d041f3ebc7db','Verrucaria moniliform','cb61e296-eda1-468c-b760-d42fb6b74172','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46b30c67-8d03-455e-b000-a794882a436d','','','f2b8fe80-c70b-59d6-9e5e-4bea576e62af','Lophodermium brachypodii Hilitzer','Hilitzer',0,0,'d65933a1-3c1b-592b-b400-647f01bbd34c','Lophodermium brachypodii','d65933a1-3c1b-592b-b400-647f01bbd34c','Lophodermium brachypodii','bb4b4964-3d57-5613-94e6-35e94dcd30ff','Lophodermium brachypod','46b30c67-8d03-455e-b000-a794882a436d','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46b3b868-b3b5-4ce3-9fdc-90c14f5e1a03','','','6819a88f-16a5-596f-aab2-70d277d8c6ce','Ceratocystis manginecans M. van Wyk, Al-Adawi & M.J. Wingf.','M. van Wyk, Al-Adawi & M.J. Wingf.',0,0,'eb8554f9-d196-53ec-8d94-a5f84ffed696','Ceratocystis manginecans','eb8554f9-d196-53ec-8d94-a5f84ffed696','Ceratocystis manginecans','eb8554f9-d196-53ec-8d94-a5f84ffed696','Ceratocystis manginecans','46b3b868-b3b5-4ce3-9fdc-90c14f5e1a03','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Ceratocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46b4ca91-b4d1-4185-aa41-0c7a1e335bf4','','','aaf4f74f-1f42-5f34-8177-3f6c564d5019','Fracchiaea subcongregata (Berk. & M.A. Curtis) Ellis','(Berk. & M.A. Curtis) Ellis',0,0,'28a9aefe-d5ff-51b6-b7fc-a6bf20248feb','Fracchiaea subcongregata','28a9aefe-d5ff-51b6-b7fc-a6bf20248feb','Fracchiaea subcongregata','7e796ed5-c6d9-54a0-8e92-96828068a760','Fracchiaea subcongregat','46b4ca91-b4d1-4185-aa41-0c7a1e335bf4','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Nitschkiaceae|Fracchiaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46ba914e-2f0b-4a37-a050-94cb630ef649','','','12f1af32-87b0-58b5-b1d0-688c1bd0118c','Chaetocnema','',0,0,'12f1af32-87b0-58b5-b1d0-688c1bd0118c','Chaetocnema','12f1af32-87b0-58b5-b1d0-688c1bd0118c','Chaetocnema','12f1af32-87b0-58b5-b1d0-688c1bd0118c','Chaetocnema','46ba914e-2f0b-4a37-a050-94cb630ef649','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Chaetocnema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('46b882ba-2d2f-4049-94a3-e2814b7c0d2b','','','75f7768b-29ac-5917-b609-0136a4b7bfed','Bembidion tekapoense Broun, 1886','Broun, 1886',1886,0,'f25ef165-c34e-517e-8d8f-673c4badabba','Bembidion tekapoense','f25ef165-c34e-517e-8d8f-673c4badabba','Bembidion tekapoense','e775031b-f447-5946-acc0-cb9659bbc848','Bembidion tekapoens','258ea26e-35d8-4385-8f15-47e8bbceeebd','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46be7663-5da8-4996-9dda-02abe4d275fc','','','b79f506c-f539-5ba5-bbab-2bb9bc2341cd','Petraliella species indet. K795','',0,0,'64ae8d09-6cfc-5222-9a0a-d55e5c3abffb','Petraliella','64ae8d09-6cfc-5222-9a0a-d55e5c3abffb','Petraliella','64ae8d09-6cfc-5222-9a0a-d55e5c3abffb','Petraliella','46be7663-5da8-4996-9dda-02abe4d275fc','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Petraliellidae|Petraliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('46c14bf2-9245-4627-aa9d-3d028e1459c6','','','d3a5b2d6-6ba6-589c-8e6b-100f72d81efc','Polydesmus','',0,0,'d3a5b2d6-6ba6-589c-8e6b-100f72d81efc','Polydesmus','d3a5b2d6-6ba6-589c-8e6b-100f72d81efc','Polydesmus','d3a5b2d6-6ba6-589c-8e6b-100f72d81efc','Polydesmus','46c14bf2-9245-4627-aa9d-3d028e1459c6','Animalia|Arthropoda|Diplopoda|Polydesmida|Polydesmidae|Polydesmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('46befabb-d16e-432b-b6c7-6c146c6f6f6b','','','a3dfadaf-87f3-51a6-8b46-67f9af8f29d7','Xerocomus species','',0,0,'0663adec-a9a3-5f9b-9af0-46cf4172ef6d','Xerocomus','0663adec-a9a3-5f9b-9af0-46cf4172ef6d','Xerocomus','0663adec-a9a3-5f9b-9af0-46cf4172ef6d','Xerocomus','','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Xerocomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('46c47b3a-91cd-41be-a23c-7a960fe079a1','','','94d09449-9cc4-5050-a851-bc6bf4dd5cb0','Xerocomus mcrobbii McNabb','McNabb',0,0,'6a10000a-bb6f-5378-826e-e665fc0b0648','Xerocomus mcrobbii','6a10000a-bb6f-5378-826e-e665fc0b0648','Xerocomus mcrobbii','ea09e8e4-9534-5867-90b3-7a714b8f84f3','Xerocomus mcrobb','42ab5c88-2f21-40bb-927f-cf6fd4898a5c','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Xerocomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46c24f8b-7b24-4d67-9529-23215c69b898','','','b3964e8c-98ef-558a-8d5f-800edfa56a03','Anomoporia bombycina (Fr.) Pouzar','(Fr.) Pouzar',0,0,'85506435-e79e-56c1-95c0-973faab5eaa4','Anomoporia bombycina','85506435-e79e-56c1-95c0-973faab5eaa4','Anomoporia bombycina','45a0e614-6ea2-5b5f-b552-0b27f36a3479','Anomoporia bombycin','46c24f8b-7b24-4d67-9529-23215c69b898','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Anomoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46ca3e21-2ae0-4584-90b8-55bb39088e47','','','6036e6c4-307f-58d0-9e63-295b2591bd6b','Naididae','',0,0,'6036e6c4-307f-58d0-9e63-295b2591bd6b','Naididae','6036e6c4-307f-58d0-9e63-295b2591bd6b','Naididae','6036e6c4-307f-58d0-9e63-295b2591bd6b','Naididae','46ca3e21-2ae0-4584-90b8-55bb39088e47','Animalia|Annelida|Clitellata|Tubificida|Naididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('46c89324-19a2-4649-8684-50eb0affe41b','','','e0287125-6c87-5eac-a45a-8a37da72ab52','Anabarhynchus maori Hutton, 1901','Hutton, 1901',1901,0,'7fb920fe-1d5f-563c-9b85-998ee25bbe3e','Anabarhynchus maori','7fb920fe-1d5f-563c-9b85-998ee25bbe3e','Anabarhynchus maori','a8a9ec02-05fd-565f-918c-d5406bf1f776','Anabarhynchus maor','46c89324-19a2-4649-8684-50eb0affe41b','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46c687cd-98ee-47a4-a393-d5a187e8ab91','','','fd55579d-505b-5976-9c60-846dd61293ea','Sophora ''Gnome''','',0,0,'90c1534a-d9f9-563a-b72f-d60a7822928c','Sophora','90c1534a-d9f9-563a-b72f-d60a7822928c','Sophora','90c1534a-d9f9-563a-b72f-d60a7822928c','Sophora','','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('46cac85b-4c46-42df-90af-e273d4cb5777','','','bd45983d-5e39-5aed-9dd9-aac7d4d121b4','Thielavia terricola (Gilman & Abbott) Emmons','(Gilman & Abbott) Emmons',0,0,'197c6b53-7bf8-5223-acc7-354435ebf768','Thielavia terricola','197c6b53-7bf8-5223-acc7-354435ebf768','Thielavia terricola','d0e6f0dc-ef18-5074-9400-ab5a3cb615e8','Thielavia terricol','1b1ae41a-9e5b-468c-b4e5-375627cdbb50','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Thielavia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46d4ef32-437b-4705-945d-4e1686bdd9cc','','','a24b08f2-3949-5383-ab96-939feca408a9','Corticium tuberculatum P. Karst.','P. Karst.',0,0,'e3a503e7-c40f-572a-b316-95b8856c6ff1','Corticium tuberculatum','e3a503e7-c40f-572a-b316-95b8856c6ff1','Corticium tuberculatum','be21be4d-245d-500e-9abc-138a6a530677','Corticium tuberculat','d33c15d9-61eb-47e5-b62c-9e52c20e444e','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46cc297c-2eb3-46f4-b76d-7451351c6ba4','','','981f55b6-b8ef-5664-b63b-43204063ce6c','Agaricus lacerus Fr.','Fr.',0,0,'f1823c79-5fa5-5ab8-bf7e-0d5b74de6f0e','Agaricus lacerus','f1823c79-5fa5-5ab8-bf7e-0d5b74de6f0e','Agaricus lacerus','06b65001-995b-534e-9f3e-bf1057e375ac','Agaricus lacer','9ee5f269-f567-426e-bf9f-7e3ff285dc37','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46cf802d-2fbd-4da8-92b1-ef87faf9a62e','','','727eaef5-b73e-522c-8e75-a9ff9be5e7ea','Pseudomonas savastanoi pv. retacarpa Garcia de los Rios, 1999','Garcia de los Rios, 1999',1999,0,'1b3f6288-00b8-5d09-bb0e-28e4707a65e4','Pseudomonas savastanoi retacarpa','0d7052a7-8a54-58a2-bc26-e43f6582cddf','Pseudomonas savastanoi pv. retacarpa','08584030-9708-5311-90a9-cdc23e21c30a','Pseudomonas sauastano retacarp','46cf802d-2fbd-4da8-92b1-ef87faf9a62e','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('45fa33a4-4886-45a9-9657-37f0e2ad67e1','','','2d933da3-92b3-5131-97d2-b85b35b68575','Molophilus jenseni Alexander, 1924','Alexander, 1924',1924,0,'b6a0f11b-1dbd-5233-aa03-226f7365c2d5','Molophilus jenseni','b6a0f11b-1dbd-5233-aa03-226f7365c2d5','Molophilus jenseni','78000604-0d53-5b6b-b2ba-6260146098be','Molophilus iensen','45fa33a4-4886-45a9-9657-37f0e2ad67e1','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46d7db63-227e-40f6-b969-8bebe6fa3635','','','90865e2b-6d4b-58aa-bbb8-cbd7f684d862','Trochammina inflata (Montagu, 1808)','(Montagu, 1808)',1808,0,'3028dab6-6779-5d6b-80e9-62ed14e0f5ef','Trochammina inflata','3028dab6-6779-5d6b-80e9-62ed14e0f5ef','Trochammina inflata','5e9eddf3-893a-5643-9b77-b74be162a3f0','Trochammina inflat','46d7db63-227e-40f6-b969-8bebe6fa3635','Chromista|Foraminifera|Polythalamea|Trochamminida|Trochamminidae|Trochammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46d55600-0f5a-4c41-af74-61be324ed1a8','','','fefe923b-3075-5ae5-b03a-9e5589b2648f','Notohyus erosus Fennah, 1965','Fennah, 1965',1965,0,'5875d121-bce7-54ee-9614-fa62609b9905','Notohyus erosus','5875d121-bce7-54ee-9614-fa62609b9905','Notohyus erosus','7750dbf7-88b6-5a84-8db2-5716a5b3c5d6','Notohyus eros','46d55600-0f5a-4c41-af74-61be324ed1a8','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Notohyus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46d5f0e0-1c03-4e9c-9ede-fc11f7d255ae','','','da6666a9-9480-5e2b-9f25-198940fe6244','Fredericella australiensis Goddard, 1909','Goddard, 1909',1909,0,'ba4ca799-c6f8-5934-a5cf-25e75721b008','Fredericella australiensis','ba4ca799-c6f8-5934-a5cf-25e75721b008','Fredericella australiensis','31b2ffb1-8401-53ed-82e0-306a8e1fa6f1','Fredericella australiens','46d5f0e0-1c03-4e9c-9ede-fc11f7d255ae','Animalia|Bryozoa|Phylactolaemata|Plumatellida|Fredericellidae|Fredericella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45ff58d5-9fc2-4a15-99c0-0e5a48075d3b','','','8a5cbddc-2dcd-56a8-8796-9f4834e61579','Opegrapha rubrica (C.Knight & Mitt.) Müll.Arg.','(C.Knight & Mitt.) Müll.Arg.',0,0,'acd6c069-db74-5cab-aa8e-01a4bda3843d','Opegrapha rubrica','acd6c069-db74-5cab-aa8e-01a4bda3843d','Opegrapha rubrica','70411287-99cf-57e4-907c-d8c07bc15775','Opegrapha rubric','10debf1d-6146-4a52-9596-8fcfed57251e','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45fff1e0-76a6-484b-941f-ccce2d454014','','','9bfd0817-2d02-5410-a8c9-107c591bbe55','Lophodermium clavuligerum Speg.','Speg.',0,0,'4cd78d4c-008c-5907-b92e-a0a88e33c04d','Lophodermium clavuligerum','4cd78d4c-008c-5907-b92e-a0a88e33c04d','Lophodermium clavuligerum','ad4f3668-8db6-516b-a8e0-73dadf843356','Lophodermium clauuliger','8a9e86b5-789e-45b7-b0f1-4831ca6cb6c9','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4605aaaa-0be6-48a1-a215-26bb0dcf72a7','','','45b3fe28-3acf-5677-9612-e1e8af5fa143','Sabatinca caustica Meyrick, 1912','Meyrick, 1912',1912,0,'4f651b1b-104a-5479-9961-32aa3336d9af','Sabatinca caustica','4f651b1b-104a-5479-9961-32aa3336d9af','Sabatinca caustica','72d16a43-c804-599d-98f7-660c251f44a2','Sabatinca caustic','4605aaaa-0be6-48a1-a215-26bb0dcf72a7','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45fd6eb1-d217-4206-89a6-ee15a8b64edb','','','f4b72275-1cba-59e0-8da3-a37980e60069','Notiomystidae Driskell, Christidis, Gill, Boles, Barker & Longmore','Driskell, Christidis, Gill, Boles, Barker & Longmore',0,0,'dd37e49b-8f14-5b44-b3a6-ff59ed896b59','Notiomystidae','dd37e49b-8f14-5b44-b3a6-ff59ed896b59','Notiomystidae','dd37e49b-8f14-5b44-b3a6-ff59ed896b59','Notiomystidae','45fd6eb1-d217-4206-89a6-ee15a8b64edb','Animalia|Chordata|Aves|Passeriformes|Notiomystidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('46022a5b-e5db-4883-aea7-a301da30c89f','','','ee7b5395-48c5-5a9b-9631-ff1913817891','Chloridium claviforme (Preuss) W. Gams & Hol.-Jech.','(Preuss) W. Gams & Hol.-Jech.',0,0,'c5758499-5c58-5ecc-89fb-2edfc9fb30e4','Chloridium claviforme','c5758499-5c58-5ecc-89fb-2edfc9fb30e4','Chloridium claviforme','5187df08-5e38-5b44-9f4d-ab69b2f5122a','Chloridium clauiform','8aa2a416-dc23-457f-95e4-359820ddf1e8','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chloridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('460dd584-81cb-4461-9fba-1c565d0e84ab','','','93744ae1-6e58-5992-b712-02c86b4c88ca','Austroderia splendens (Connor) N.P.Barker & H.P.Linder','(Connor) N.P.Barker & H.P.Linder',0,0,'26b246a0-4596-5eaa-a262-38b42b43f6cc','Austroderia splendens','26b246a0-4596-5eaa-a262-38b42b43f6cc','Austroderia splendens','26b246a0-4596-5eaa-a262-38b42b43f6cc','Austroderia splendens','460dd584-81cb-4461-9fba-1c565d0e84ab','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austroderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4612bb3d-fe98-40a0-a93e-5e2589d78ba9','','','3f57ce02-477c-5de4-a8d8-1b1fc4340421','Peniophora polygonia (Pers.) Bourdot & Galzin','(Pers.) Bourdot & Galzin',0,0,'8762d41e-4dae-53fe-83dc-8fcd4ad74cb3','Peniophora polygonia','8762d41e-4dae-53fe-83dc-8fcd4ad74cb3','Peniophora polygonia','59d321f4-ddf7-53f9-8e27-ba6320cb88b2','Peniophora polygon','4612bb3d-fe98-40a0-a93e-5e2589d78ba9','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('460d22f0-8f56-4379-9312-7b3d9db2baa9','','','f342d85e-f6b1-5229-aeba-fab34eb5974f','Kerria (L.) DC.','(L.) DC.',0,0,'0f3c879b-7fb6-5203-84b4-dad8db97f325','Kerria','0f3c879b-7fb6-5203-84b4-dad8db97f325','Kerria','0f3c879b-7fb6-5203-84b4-dad8db97f325','Kerria','460d22f0-8f56-4379-9312-7b3d9db2baa9','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Kerria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('46104fd1-1de4-43e1-9a3c-8dfbd935a7de','','','0c25f126-9b8e-5689-af4b-a1315f5504bb','Xenotarsonemus','',0,0,'0c25f126-9b8e-5689-af4b-a1315f5504bb','Xenotarsonemus','0c25f126-9b8e-5689-af4b-a1315f5504bb','Xenotarsonemus','0c25f126-9b8e-5689-af4b-a1315f5504bb','Xenotarsonemus','46104fd1-1de4-43e1-9a3c-8dfbd935a7de','Animalia|Arthropoda|Arachnida|Trombidiformes|Tarsonemidae|Xenotarsonemus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4618481c-14b7-40a7-b61a-038be704d51c','','','006f401a-2994-5abd-a79b-31f954feb029','Sambucus nigra ''Viridis''','',0,0,'4a80b77d-d359-5e95-8873-0ddc584e03c3','Sambucus nigra','4a80b77d-d359-5e95-8873-0ddc584e03c3','Sambucus nigra','3de228e4-8ba7-5888-a5df-34f293640429','Sambucus nigr','4618481c-14b7-40a7-b61a-038be704d51c','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Adoxaceae|Sambucus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('4619d07f-d4d5-410c-bb4f-7c1c54504801','','','05bbfbce-3d22-5f52-9596-5142ea2333b6','Desmolaimus','',0,0,'05bbfbce-3d22-5f52-9596-5142ea2333b6','Desmolaimus','05bbfbce-3d22-5f52-9596-5142ea2333b6','Desmolaimus','05bbfbce-3d22-5f52-9596-5142ea2333b6','Desmolaimus','4619d07f-d4d5-410c-bb4f-7c1c54504801','Animalia|Nematoda|Adenophorea|Monhysterida|Linhomoeidae|Desmolaimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('461d3623-abbf-45e0-b99a-cb4ca06d67c4','','','fc70af75-cfeb-5ba0-945d-ab932fc5da72','Collema fasciculare (L.) Weber ex F.H.Wigg.','(L.) Weber ex F.H.Wigg.',0,0,'7de1d0b1-0b6f-5b3e-ad9e-70db574a1742','Collema fasciculare','7de1d0b1-0b6f-5b3e-ad9e-70db574a1742','Collema fasciculare','a52ecd6d-7902-5b8d-a49a-97d57d66e68b','Collema fascicular','6f8d1553-3a16-442a-9b1a-55eadc9f902d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('461db387-deb1-4de9-bc17-1f8453b2e1cb','','','01150ad6-dbc3-5a39-a65f-c655bdf9b517','Monacrosporium meliolicola Cif.','Cif.',0,0,'4fbb2d00-dac9-5d13-9c5e-dcede08dd9a2','Monacrosporium meliolicola','4fbb2d00-dac9-5d13-9c5e-dcede08dd9a2','Monacrosporium meliolicola','4c97103d-bfb8-5449-b2ae-66562531fec5','Monacrosporium meliolicol','bb1aa2e9-6cf1-453d-aca7-c1014728d6d1','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Monacrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46205e57-0b33-4004-ad5d-59f7eb932bfc','','','dd4d74c6-d78a-515a-a706-c6997cdc520a','Eudonia zophochlaena (Meyrick, 1923)','(Meyrick, 1923)',1923,0,'3fc04934-a8b0-57fc-925a-7eb5147726b0','Eudonia zophochlaena','3fc04934-a8b0-57fc-925a-7eb5147726b0','Eudonia zophochlaena','e158f233-dde7-5bed-bb93-d5b29cb5ee6b','Eudonia zophochlaen','46205e57-0b33-4004-ad5d-59f7eb932bfc','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('462470cf-9e99-4b54-86f7-e1d672ffeee1','','','8214dbc0-7676-5c54-adce-1b277f5a3949','Pyrenopeziza euphrasiae (Fuckel) J. Kunze','(Fuckel) J. Kunze',0,0,'37fe5105-e132-5558-9f44-6212aad12796','Pyrenopeziza euphrasiae','37fe5105-e132-5558-9f44-6212aad12796','Pyrenopeziza euphrasiae','a852d5ce-20cb-5f9a-bfde-7827ce1680f1','Pyrenopeziza euphrasi','462470cf-9e99-4b54-86f7-e1d672ffeee1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pyrenopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4628bfd2-f2bf-4857-98e7-3f3ecb750f84','','','8a1e800e-4737-58eb-990e-7eb0c789ed16','Bostrychia arbuscula Hook.f. & Harv.','Hook.f. & Harv.',0,0,'2a60b009-e2f9-54b5-94b3-604014c7c828','Bostrychia arbuscula','2a60b009-e2f9-54b5-94b3-604014c7c828','Bostrychia arbuscula','e29d6ba6-d13c-5c95-a00a-95471cfed56e','Bostrychia arbuscul','4628bfd2-f2bf-4857-98e7-3f3ecb750f84','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Bostrychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('462b54c6-23b9-4a70-b5bd-3651cf5b2cd3','','','81a9fb45-d974-5ad6-8e6f-a5e60dbc5fab','Leiomitra Lindb.','Lindb.',0,0,'28602f1c-b34c-5962-847d-d838709c4c91','Leiomitra','28602f1c-b34c-5962-847d-d838709c4c91','Leiomitra','28602f1c-b34c-5962-847d-d838709c4c91','Leiomitra','462b54c6-23b9-4a70-b5bd-3651cf5b2cd3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Trichocoleaceae|Leiomitra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('462bc586-7045-449a-a42e-484493da9059','','','8a820a08-c642-52f1-b7fc-521694fbbcc2','Paracocculina','',0,0,'8a820a08-c642-52f1-b7fc-521694fbbcc2','Paracocculina','8a820a08-c642-52f1-b7fc-521694fbbcc2','Paracocculina','8a820a08-c642-52f1-b7fc-521694fbbcc2','Paracocculina','462bc586-7045-449a-a42e-484493da9059','Animalia|Mollusca|Gastropoda|Cocculiniformia|Cocculinidae|Paracocculina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4631f9a6-d44a-44b0-a2cb-26067cf85ed9','','','7032a596-2c9c-5368-bc87-341231ebed75','Capnophialophora fraserae S. Hughes','S. Hughes',0,0,'2af8443c-d2b2-5c25-84d4-2e819f3e6413','Capnophialophora fraserae','2af8443c-d2b2-5c25-84d4-2e819f3e6413','Capnophialophora fraserae','59a3203a-5e80-55ca-8e55-c3c3b12907d6','Capnophialophora fraser','d1861088-f7a3-41cf-9f04-c7b8aa0f9fee','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Capnophialophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('462d44a3-0883-436d-8a58-550083c359bf','','','819c2248-3bb7-55b8-810e-9620b13d22c1','Bradleya reticlava Hornibrook, 1952','Hornibrook, 1952',1952,0,'40503f7a-667c-5ce8-b7f0-5db73da4c1a2','Bradleya reticlava','40503f7a-667c-5ce8-b7f0-5db73da4c1a2','Bradleya reticlava','a32de3a4-f0e8-55b0-894c-ad93e3ed06e9','Bradleya reticlau','462d44a3-0883-436d-8a58-550083c359bf','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Bradleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('463111f5-4856-4831-89c8-c23266c502b0','','','be4a872f-04c5-5205-b652-164388ca88fd','Senecio ×pottsii Armstr.','Armstr.',0,0,'6002645c-1e57-5798-9d3c-6f477f1b617b','Senecio pottsii','ff21ac90-9945-5cbe-8201-21454d80fb60','Senecio × pottsii','6ab21c13-49c6-5d15-9617-a89074a7ac28','Senecio potts','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('462d2557-0b1e-409e-91fd-ef4e62ddd392','','','33de6448-4bb1-566f-9bfb-65fa8e276984','Thalassiothrix','',0,0,'33de6448-4bb1-566f-9bfb-65fa8e276984','Thalassiothrix','33de6448-4bb1-566f-9bfb-65fa8e276984','Thalassiothrix','33de6448-4bb1-566f-9bfb-65fa8e276984','Thalassiothrix','462d2557-0b1e-409e-91fd-ef4e62ddd392','Chromista|Ochrophyta|Bacillariophyceae|Thalassionematales|Thalassionemataceae|Thalassiothrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('463781aa-cf7c-4c0c-a574-67942c71799c','','','9d78d82f-10a5-5bf9-a7bb-c160c4731132','Fissurina southbayensis McCulloch, 1977','McCulloch, 1977',1977,0,'7361a0d7-19b4-5442-94fd-fd7920bb2ed9','Fissurina southbayensis','7361a0d7-19b4-5442-94fd-fd7920bb2ed9','Fissurina southbayensis','f49cb3a5-b852-552a-bc1d-8779a26c60bb','Fissurina southbayens','463781aa-cf7c-4c0c-a574-67942c71799c','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4636c53e-639f-403f-86a7-b283f0b04ee1','','','55b2cb16-3f8d-5f19-84a1-be15acdaa07f','Zeadelium chalmeri (Broun, 1883)','(Broun, 1883)',1883,0,'9a3a0850-8cd5-576c-a0ae-0cc388a1360d','Zeadelium chalmeri','9a3a0850-8cd5-576c-a0ae-0cc388a1360d','Zeadelium chalmeri','55d59d82-6786-5aa0-b2e9-b9b3a384c82e','Zeadelium chalmer','4636c53e-639f-403f-86a7-b283f0b04ee1','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Zeadelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46340742-76a8-4cbf-9ddc-f5e923b14ec5','','','ec7ab3b1-069b-59b7-97ef-0d5d7df58b7f','Arxiozyma telluris (Van der Walt) Van der Walt & Yarrow','(Van der Walt) Van der Walt & Yarrow',0,0,'b2fee174-84ba-55ea-94ad-b14b322ab021','Arxiozyma telluris','b2fee174-84ba-55ea-94ad-b14b322ab021','Arxiozyma telluris','522e0a24-1e66-554a-b521-4eb41f8b2d31','Arxiozyma tellur','78018768-4d68-41a0-8c42-75831daf6492','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Arxiozyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('463b3ebe-48ca-4408-a39f-3017dc57895a','','','56dc41da-4865-58e7-b359-bc894b740112','Notoreas villosa Philpott, 1917','Philpott, 1917',1917,0,'07c8a718-0dda-54f4-bf4c-d36a6dced549','Notoreas villosa','07c8a718-0dda-54f4-bf4c-d36a6dced549','Notoreas villosa','3e9bf75c-f3e7-5dab-991c-0a689889704e','Notoreas uillos','cf4f6395-858d-4ee5-a1d1-d76fc514b703','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Notoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('463e0bec-4ed6-4a31-a367-93e92a526ac5','','','8158e50c-6507-5958-8a7b-b3fa8f4c3bff','Aliivibrio Urbanczyk et al. 2007','Urbanczyk et al. 2007',2007,0,'0961a7db-25e0-5e01-b7a9-0d7b32f22db2','Aliivibrio','0961a7db-25e0-5e01-b7a9-0d7b32f22db2','Aliivibrio','0961a7db-25e0-5e01-b7a9-0d7b32f22db2','Aliivibrio','463e0bec-4ed6-4a31-a367-93e92a526ac5','Bacteria|Pseudomonadota|Gammaproteobacteria|"Vibrionales"|Vibrionaceae|Aliivibrio','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('463e13b5-8cbf-447d-bcc8-9b4afc41644b','','','2bd5464b-b5f5-543a-8337-5daf5f1b0c1b','Pachytrype Berl. ex M.E. Barr, J.D. Rogers & Y.M. Ju','Berl. ex M.E. Barr, J.D. Rogers & Y.M. Ju',0,0,'2c071255-4b6c-56f1-bd1f-a4cb3af47a30','Pachytrype','2c071255-4b6c-56f1-bd1f-a4cb3af47a30','Pachytrype','2c071255-4b6c-56f1-bd1f-a4cb3af47a30','Pachytrype','463e13b5-8cbf-447d-bcc8-9b4afc41644b','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Pachytrype','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('4644da1b-fb9d-4ff8-9f6f-55ae5ce902c6','','','df85c9a7-0a62-52e5-8df4-d9e17c2ddc44','Leptinella dispersa subsp. rupestris (D.G.Lloyd) D.G.Lloyd & C.J.Webb','(D.G.Lloyd) D.G.Lloyd & C.J.Webb',0,0,'e88e89c9-7a7a-5246-bec1-4a512507b0de','Leptinella dispersa rupestris','3b47c071-2800-5cac-a621-f9b5f500eacf','Leptinella dispersa subsp. rupestris','200deb6f-2e85-5c48-8570-52a259785f36','Leptinella dispers rupestr','4644da1b-fb9d-4ff8-9f6f-55ae5ce902c6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('46427bcc-41d2-4386-966f-cf03b3e818a0','','','f0aa18c1-7d01-5801-b80c-8f0ad35123ad','Mycetaeinae','',0,0,'f0aa18c1-7d01-5801-b80c-8f0ad35123ad','Mycetaeinae','f0aa18c1-7d01-5801-b80c-8f0ad35123ad','Mycetaeinae','f0aa18c1-7d01-5801-b80c-8f0ad35123ad','Mycetaeinae','46427bcc-41d2-4386-966f-cf03b3e818a0','Animalia|Arthropoda|Insecta|Coleoptera|Endomychidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('4641a746-2280-4ab1-8c7c-e68482084f62','','','88a1a986-fa65-50e4-bba0-7626ef69c742','Nouria','',0,0,'88a1a986-fa65-50e4-bba0-7626ef69c742','Nouria','88a1a986-fa65-50e4-bba0-7626ef69c742','Nouria','88a1a986-fa65-50e4-bba0-7626ef69c742','Nouria','4641a746-2280-4ab1-8c7c-e68482084f62','Chromista|Foraminifera|Polythalamea|Lituolida|Nouriidae|Nouria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('46435420-455b-4b68-aa51-ed9283b92de4','','','464273e2-2600-5bc6-93d3-860a370595f4','Pyrenula mamillana var. subconfluens Vain.','Vain.',0,0,'eb1971b3-0d0a-572d-93a1-968eed188f16','Pyrenula mamillana subconfluens','ac3fd602-40ff-575c-8013-e1e740fc4ef9','Pyrenula mamillana var. subconfluens','67fae22c-bfda-5ee9-971e-e5faf19dadb7','Pyrenula mamillan subconfluens','46435420-455b-4b68-aa51-ed9283b92de4','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('464c5293-5da0-4375-bd98-668cc4ab3ff7','','','8b898fa0-9c6e-5295-b649-9e3f8c54b68b','Acinetidae','',0,0,'8b898fa0-9c6e-5295-b649-9e3f8c54b68b','Acinetidae','8b898fa0-9c6e-5295-b649-9e3f8c54b68b','Acinetidae','8b898fa0-9c6e-5295-b649-9e3f8c54b68b','Acinetidae','464c5293-5da0-4375-bd98-668cc4ab3ff7','Chromista|Ciliophora|Phyllopharyngea|Endogenida|Acinetidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('464b1a13-48ae-45b8-8edc-7ec93d287502','','','7273acea-6db4-5bc6-b280-55b43472cfb4','Merga treubeli Schuchert, 1996','Schuchert, 1996',1996,0,'6ba640dc-95c3-58fa-8563-9601a2e39455','Merga treubeli','6ba640dc-95c3-58fa-8563-9601a2e39455','Merga treubeli','f0de38d1-3fb8-51ec-bbdf-12624e22da3e','Merga treubel','464b1a13-48ae-45b8-8edc-7ec93d287502','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Pandeidae|Merga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46583829-cb21-4937-b937-0cb0e3a3d543','','','27eaec71-5d5e-55f9-9c28-5f9d02475edf','Hutchinsia','',0,0,'27eaec71-5d5e-55f9-9c28-5f9d02475edf','Hutchinsia','27eaec71-5d5e-55f9-9c28-5f9d02475edf','Hutchinsia','27eaec71-5d5e-55f9-9c28-5f9d02475edf','Hutchinsia','46583829-cb21-4937-b937-0cb0e3a3d543','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Hutchinsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('464f5f4a-aed0-484e-a969-efe3b3398479','','','1485410b-2522-510f-ae24-3a8bd622712c','Bovista craniiformis Schwein.','Schwein.',0,0,'bdd8f9d8-edc3-51dd-9645-88e6ee168b5b','Bovista craniiformis','bdd8f9d8-edc3-51dd-9645-88e6ee168b5b','Bovista craniiformis','22962693-b33a-57d2-af74-2010305113af','Bovista craniiform','9a8582d0-ab76-431b-ba13-3e7279613cc4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('464fe3a9-fa1b-40a4-967c-b5ff1fefb055','','','115bc8a7-5dfd-5c14-bb68-daf5902a4aa5','Aronia melanocarpa (Michx.) Elliott','(Michx.) Elliott',0,0,'71928f67-23f8-5144-931c-f9d182b5e3a3','Aronia melanocarpa','71928f67-23f8-5144-931c-f9d182b5e3a3','Aronia melanocarpa','4baec403-b2cc-519c-8b8f-936d77b2e314','Aronia melanocarp','464fe3a9-fa1b-40a4-967c-b5ff1fefb055','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Aronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46503dab-e51b-4300-a45c-59dc671b0eeb','','','a5dd29d5-51f0-52f0-a2ec-0ff6b5c3b58e','Castanospermum A.Cunn. ex Hook.','A.Cunn. ex Hook.',0,0,'945e57f1-a807-5f83-b2cb-2db1db2d2e04','Castanospermum','945e57f1-a807-5f83-b2cb-2db1db2d2e04','Castanospermum','945e57f1-a807-5f83-b2cb-2db1db2d2e04','Castanospermum','','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Castanospermum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('4650f01a-f139-4bb3-9dc0-961df4bfc298','','','47a02d48-df64-5435-8e69-a6d9f5477821','Filatopus ornatus (Parent, 1933)','(Parent, 1933)',1933,0,'29072706-ae97-5165-8233-2b91e525f911','Filatopus ornatus','29072706-ae97-5165-8233-2b91e525f911','Filatopus ornatus','62fafb7e-7c7a-56a6-991b-c10f2cfd3b5e','Filatopus ornat','4650f01a-f139-4bb3-9dc0-961df4bfc298','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Filatopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46538895-8b6b-42de-a4c5-b32228a6b664','','','bfe2b852-4ee8-5345-b69c-8a46d31edb47','Pheidole megacephala (Fabricius, 1793)','(Fabricius, 1793)',1793,0,'f04f9249-6f30-529e-8061-44d2c565e5f1','Pheidole megacephala','f04f9249-6f30-529e-8061-44d2c565e5f1','Pheidole megacephala','a0f9616b-2970-50c2-bd22-62a5c7cce7af','Pheidole megacephal','46538895-8b6b-42de-a4c5-b32228a6b664','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Pheidole','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4651d883-bb23-4ca7-8cf5-f5a7c0ea169c','','','ac211361-dd68-52e1-9c31-4f54095f1845','Aphis nelsonensis Cottier, 1953','Cottier, 1953',1953,0,'e634353f-1fbc-5048-ba89-e2d871d41d2a','Aphis nelsonensis','e634353f-1fbc-5048-ba89-e2d871d41d2a','Aphis nelsonensis','317b902d-b43b-5924-bb2f-a108b2658d10','Aphis nelsonens','4651d883-bb23-4ca7-8cf5-f5a7c0ea169c','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Aphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46608295-d5c0-4fa3-8653-1b426544d263','','','62addf12-baf6-59de-83b6-463a2cbadeb1','Annulohypoxylon multiforme (Fr.) Y.M. Ju, J.D. Rogers & H.M. Hsieh var. multiforme','',0,0,'de4e39b3-c33e-5ff6-9e0a-2b55d9817d32','Annulohypoxylon multiforme multiforme','22adc9d3-823c-517c-bf84-dab4aff24b36','Annulohypoxylon multiforme var. multiforme','58fb1c8b-73d2-5cff-9b06-1021dfc14f20','Annulohypoxylon multiform multiform','46608295-d5c0-4fa3-8653-1b426544d263','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Annulohypoxylon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('465dc7eb-6fb1-480d-a178-d9ee86982919','','','8aedafea-0e6c-5473-8e73-0fd81f1ffc96','Petriellidium boydii (Shear) Malloch','(Shear) Malloch',0,0,'73bcf8e9-4ebe-5673-8502-01be18866e4c','Petriellidium boydii','73bcf8e9-4ebe-5673-8502-01be18866e4c','Petriellidium boydii','bdc933e7-f59b-532e-969d-036a817232e7','Petriellidium boyd','63406a78-99ca-4573-ba9b-b06083c60782','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Petriellidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('466253c3-9161-44e0-b780-02549d9c56c5','','','7ac1b2e4-a70f-58ca-b001-b4df2cbe0012','Spiromastigaceae Guarro, Cano & Stchigel','Guarro, Cano & Stchigel',0,0,'db31c4e0-11cf-5779-bfc5-c770bb2567d2','Spiromastigaceae','db31c4e0-11cf-5779-bfc5-c770bb2567d2','Spiromastigaceae','db31c4e0-11cf-5779-bfc5-c770bb2567d2','Spiromastigaceae','466253c3-9161-44e0-b780-02549d9c56c5','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Spiromastigaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4667c7ed-6157-4716-9dd2-a24122ea562b','','','b1685364-1646-5f2f-8148-1415baa2ad26','Megascolides raglani Lee, 1952','Lee, 1952',1952,0,'1b15438b-4362-54c8-8ba9-c057aafe6e0a','Megascolides raglani','1b15438b-4362-54c8-8ba9-c057aafe6e0a','Megascolides raglani','7fdb24e1-aaa3-5d8c-a2f9-38e4598b5c1b','Megascolides raglan','4667c7ed-6157-4716-9dd2-a24122ea562b','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Megascolides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46649f77-9504-4c40-8392-bf43b44b0b85','','','ba70275c-08eb-55da-8396-8abaf07b7065','Helvella elastica Bull.','Bull.',0,0,'46f57bf6-7932-58a0-9e9e-409279c4eccc','Helvella elastica','46f57bf6-7932-58a0-9e9e-409279c4eccc','Helvella elastica','3fdea160-9802-5449-b688-5d1e45dccfb2','Helvella elastic','46649f77-9504-4c40-8392-bf43b44b0b85','Fungi|Ascomycota|Pezizomycetes|Pezizales|Helvellaceae|Helvella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46624e12-43ad-49be-9488-a496bcbe4047','','','7202b832-d2a8-572e-af8a-e28001e7ee26','Cordyline Comm. ex R.Br.','Comm. ex R.Br.',0,0,'7e92d6f4-6381-52af-b264-61b6231a617b','Cordyline','7e92d6f4-6381-52af-b264-61b6231a617b','Cordyline','7e92d6f4-6381-52af-b264-61b6231a617b','Cordyline','46624e12-43ad-49be-9488-a496bcbe4047','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Cordyline','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('466e3ece-7998-43c8-9cb3-454fe35a92db','','','9ba2134a-a30c-53a3-91c2-7284e2a311f7','Lepidosira ianthina (Salmon, 1941)','(Salmon, 1941)',1941,0,'76a6263f-3e2c-51cd-b94c-7ba36fa77649','Lepidosira ianthina','76a6263f-3e2c-51cd-b94c-7ba36fa77649','Lepidosira ianthina','721e11e3-b048-515e-82c1-2f2b5b0ff807','Lepidosira ianthin','466e3ece-7998-43c8-9cb3-454fe35a92db','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('466b25c3-3b99-4475-8721-cd60443b5e10','','','a526683c-97b5-5694-afac-579b9179ee9a','Oikopleura dioica Fol, 1872','Fol, 1872',1872,0,'bdb2334b-0f52-5678-b879-646e990a1d28','Oikopleura dioica','bdb2334b-0f52-5678-b879-646e990a1d28','Oikopleura dioica','7c3e7716-5da1-5fd8-bcec-dfec0042db54','Oikopleura dioic','466b25c3-3b99-4475-8721-cd60443b5e10','Animalia|Tunicata|Appendicularia|Copelata|Oikopleuridae|Oikopleura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4668ba5d-bff8-4c4e-9f35-fa0feca0d323','','','e69b7744-653a-5682-ab5b-b22d62a72615','Uromyces azorellae Cooke','Cooke',0,0,'b93bc49d-bfe7-5cd4-8451-c7b76cff7fef','Uromyces azorellae','b93bc49d-bfe7-5cd4-8451-c7b76cff7fef','Uromyces azorellae','c421bb9c-535c-523d-84d4-96dc0a7e9821','Uromyces azorell','4668ba5d-bff8-4c4e-9f35-fa0feca0d323','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46756b51-6f36-45dd-ab12-40cfe2e1481d','','','017e3db2-a5b4-5109-8ed9-748c53268dad','Cladosporium caryigenum (Ellis & Langl.) Gottwald','(Ellis & Langl.) Gottwald',0,0,'111264a6-4756-5105-9ab5-8d8736edc48e','Cladosporium caryigenum','111264a6-4756-5105-9ab5-8d8736edc48e','Cladosporium caryigenum','f17cc4a6-7a2d-5797-911d-660a7f301c7b','Cladosporium caryigen','a247739e-dec7-40a5-90aa-41c7122d0f56','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('467327b1-858d-48b8-983c-d13871b87687','','','825ea32c-fdca-5526-8c59-0a885fc310f4','Celmisia densiflora Hook.f.','Hook.f.',0,0,'631feca6-45c4-55ba-b44d-211f2021ef51','Celmisia densiflora','631feca6-45c4-55ba-b44d-211f2021ef51','Celmisia densiflora','230553bc-ce09-5436-86d3-c02465e582bc','Celmisia densiflor','467327b1-858d-48b8-983c-d13871b87687','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46783b2e-c656-497b-8e03-2114afb37365','','','d24368e0-2e1f-5e93-8136-7b0955e36dd7','Labriphimedia hinemoa (Hurley, 1954)','(Hurley, 1954)',1954,0,'572cb0d5-0510-5bd9-8a43-d64d35eccdf6','Labriphimedia hinemoa','572cb0d5-0510-5bd9-8a43-d64d35eccdf6','Labriphimedia hinemoa','03f2a789-274a-56b2-b74d-f62aeab7393a','Labriphimedia hinemo','46783b2e-c656-497b-8e03-2114afb37365','Animalia|Arthropoda|Malacostraca|Amphipoda|Iphimediidae|Labriphimedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('467898bc-ce75-4eef-8f82-502f802289ec','','','81fb3789-9863-53d6-a8f6-bf9ac270c920','Elsinoe broussonetiae Kuros. & Katsuki','Kuros. & Katsuki',0,0,'719349b4-11b3-5855-820e-f6b8211d8b5b','Elsinoe broussonetiae','719349b4-11b3-5855-820e-f6b8211d8b5b','Elsinoe broussonetiae','303a13d7-5a05-59fc-9563-38cad1120eec','Elsinoe broussoneti','467898bc-ce75-4eef-8f82-502f802289ec','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46786b86-76c2-4892-9e30-9669a5af2cff','','','4d73e480-9904-5b83-b75b-01dba2c56c31','Acyrthosiphon primulae (Theobald, 1913)','(Theobald, 1913)',1913,0,'b433dfcc-ca8b-5b82-8a2e-03513ebb403b','Acyrthosiphon primulae','b433dfcc-ca8b-5b82-8a2e-03513ebb403b','Acyrthosiphon primulae','c47ca280-6af1-5ae7-a56e-9ce722143323','Acyrthosiphon primul','46786b86-76c2-4892-9e30-9669a5af2cff','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Acyrthosiphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('467f4c9f-cbf8-4770-8470-25509384c123','','','7a9b966f-94e0-5c1a-9696-a7ee14a66d28','Lycoperdon subgen. Vascellum (F. Šmarda) Jeppson & E. Larss.','(F. Šmarda) Jeppson & E. Larss.',0,0,'95fa028d-e2ff-5c91-a3e8-a1f9afa46f74','Vascellum','f9c154e2-7cb3-5417-915a-b96b53688132','Lycoperdon subgen. Vascellum','95fa028d-e2ff-5c91-a3e8-a1f9afa46f74','Vascellum','467f4c9f-cbf8-4770-8470-25509384c123','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('46827ba7-5cfa-404c-aba1-54ef83693196','','','5e726c48-e64a-5cfb-84fd-8c0a4c8d1b92','Tingena laudata (Philpott, 1930)','(Philpott, 1930)',1930,0,'b82d84e9-3598-528c-827e-038e9581cb6d','Tingena laudata','b82d84e9-3598-528c-827e-038e9581cb6d','Tingena laudata','00cb3fcc-75e6-5d5f-bd2b-f16cee32294c','Tingena laudat','46827ba7-5cfa-404c-aba1-54ef83693196','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46825d9d-a8b3-4eba-99c8-ae97dbdb2c9a','','','9febac06-3915-5de8-b3bb-dadc155f8594','Coleophora mayrella (Huebner, 1813)','(Huebner, 1813)',1813,0,'578149a2-9f1e-59f1-afee-1e6aa6ec3796','Coleophora mayrella','578149a2-9f1e-59f1-afee-1e6aa6ec3796','Coleophora mayrella','97887192-ef1f-5a6c-9e64-179b0b3a3609','Coleophora mayrell','46825d9d-a8b3-4eba-99c8-ae97dbdb2c9a','Animalia|Arthropoda|Insecta|Lepidoptera|Coleophoridae|Coleophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('468b16c1-b985-41a9-9e22-395e8fb8d8ad','','','7cf5f240-6bf9-5606-a93b-14f6d2d3a644','Penicillium aurantiacobrunneum Houbraken, Frisvad & Samson','Houbraken, Frisvad & Samson',0,0,'e4fbcd91-498f-562f-8fd9-0ae449c7b372','Penicillium aurantiacobrunneum','e4fbcd91-498f-562f-8fd9-0ae449c7b372','Penicillium aurantiacobrunneum','bb330551-b6b2-5d9a-85ec-4b4db59c77ac','Penicillium aurantiacobrunne','468b16c1-b985-41a9-9e22-395e8fb8d8ad','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('468b570b-7386-434d-a5c8-f6d9544f4d53','','','74966c02-e2ef-5ef1-bbe6-8317b47e3ef3','Avena byzantina K.Koch','K.Koch',0,0,'676966fc-56fa-54e4-ad2b-aef0453f5fd2','Avena byzantina','676966fc-56fa-54e4-ad2b-aef0453f5fd2','Avena byzantina','940313d5-f19b-56a1-96c8-3c1b3d30740c','Avena byzantin','468b570b-7386-434d-a5c8-f6d9544f4d53','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Avena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('468f6d67-7cea-4a13-93bc-70c3e5ba1c44','','','d8032beb-d0b3-5a43-8f15-2f957a7e8dff','Dinococcaceae','',0,0,'d8032beb-d0b3-5a43-8f15-2f957a7e8dff','Dinococcaceae','d8032beb-d0b3-5a43-8f15-2f957a7e8dff','Dinococcaceae','d8032beb-d0b3-5a43-8f15-2f957a7e8dff','Dinococcaceae','468f6d67-7cea-4a13-93bc-70c3e5ba1c44','Chromista|Dinophyta|Dinophyceae|Dinococcales|Dinococcaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('47b2ca53-a0b2-4b17-9182-6668f5958229','','','9f9018a2-ae3f-5d9e-8d88-0e30da6c6bdf','Galerina graminea (Velen.) Kühner','(Velen.) Kühner',0,0,'aee006c7-9a8f-5a5a-800f-4642680d9443','Galerina graminea','aee006c7-9a8f-5a5a-800f-4642680d9443','Galerina graminea','f74f969a-1485-5cba-a1e0-bed28a3614de','Galerina gramine','47b2ca53-a0b2-4b17-9182-6668f5958229','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Galerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47b21171-bc7b-4dfe-8ca2-b9bb108ee0d3','','','db42a700-133b-5b15-b692-08e410201805','Ranunculus ficaria subsp. calthifolius (Rchb.) Arcang.','(Rchb.) Arcang.',0,0,'d7386c78-671a-56ae-aca9-a6855af6cfeb','Ranunculus ficaria calthifolius','e1cbf50a-6932-5bc4-abb5-20a48a682792','Ranunculus ficaria subsp. calthifolius','71f4820d-48e5-5f89-8e14-62608e017824','Ranunculus ficar calthifol','a64d30db-858c-4c39-9992-04d159f6b011','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('469032c6-8a86-490c-8a5c-a010333f523b','','','dfdd0ada-f4ae-5321-a749-da46151a9873','Aphrophila luteipes Alexander, 1926','Alexander, 1926',1926,0,'02101e1f-c4ac-5bd6-8ebf-e2313d37f8dc','Aphrophila luteipes','02101e1f-c4ac-5bd6-8ebf-e2313d37f8dc','Aphrophila luteipes','36855566-5764-512c-9906-206c10e2fcdb','Aphrophila luteip','469032c6-8a86-490c-8a5c-a010333f523b','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Aphrophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46923ecc-debe-4a4b-b19b-eb7192471a22','','','10ef2624-a671-5055-ac3f-0357e2182a89','Gnatholonche angularis (Salmon, 1944)','(Salmon, 1944)',1944,0,'bd8b8eca-fd21-57b4-9cf7-e040006a0640','Gnatholonche angularis','bd8b8eca-fd21-57b4-9cf7-e040006a0640','Gnatholonche angularis','99bd236a-3b2a-5ee1-907a-a1adc8340e43','Gnatholonche angular','46923ecc-debe-4a4b-b19b-eb7192471a22','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Gnatholonche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47b41c4c-0281-48af-9d53-4fa675f7c2ce','','','58ec2a67-ea98-59de-9b19-65144e80c12c','Paphiopedilum hirsutissimum (Lindl. ex Hook.) Stein','(Lindl. ex Hook.) Stein',0,0,'1c184765-bc95-572c-b14c-de1d536037ed','Paphiopedilum hirsutissimum','1c184765-bc95-572c-b14c-de1d536037ed','Paphiopedilum hirsutissimum','a67add7d-b582-583a-929a-a2c0d03a8eb8','Paphiopedilum hirsutissim','47b41c4c-0281-48af-9d53-4fa675f7c2ce','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Paphiopedilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('47ba83b4-be05-4e1f-ae7b-6a827a599fda','','','32c30d3b-d3e2-5c73-93ec-0858672ac7d1','Betyla paparoa Naumann, 1988','Naumann, 1988',1988,0,'bacc5a6d-02e9-5875-9cfe-147a550530d0','Betyla paparoa','bacc5a6d-02e9-5875-9cfe-147a550530d0','Betyla paparoa','767577ec-d320-5ae9-a434-b2b229e9e822','Betyla paparo','47ba83b4-be05-4e1f-ae7b-6a827a599fda','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Betyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47b88fd6-ea68-461c-97db-a4131531f902','','','2f3e1327-bae3-538c-b97a-7bfff7d21ab0','Thermoascus Miehe','Miehe',0,0,'f41ca55c-cde2-54be-ba63-663da93e1ca7','Thermoascus','f41ca55c-cde2-54be-ba63-663da93e1ca7','Thermoascus','f41ca55c-cde2-54be-ba63-663da93e1ca7','Thermoascus','47b88fd6-ea68-461c-97db-a4131531f902','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Thermoascus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('47b5278a-dc68-4eee-b054-e5af44923458','','','5497f284-c4af-5945-a134-ffff4803ac5e','Farysia orientalis L. Ling','L. Ling',0,0,'8d1de06e-2d4e-5367-8ce6-54b66a82cbc3','Farysia orientalis','8d1de06e-2d4e-5367-8ce6-54b66a82cbc3','Farysia orientalis','5eb95136-2aab-525e-bd27-82d67b7423aa','Farysia oriental','47b5278a-dc68-4eee-b054-e5af44923458','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Farysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47c2d6e7-aed8-4999-9b0f-474bc50105c1','','','20abad24-959a-5f52-b74c-57ea9ea97ca8','Bryum zieri Hedw.','Hedw.',0,0,'11e5433a-2b07-5d85-a029-a921cf9688b4','Bryum zieri','11e5433a-2b07-5d85-a029-a921cf9688b4','Bryum zieri','374b45ab-b3c9-5bd6-a574-8524c7af03b8','Bryum zier','47c2d6e7-aed8-4999-9b0f-474bc50105c1','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47bdf913-f04d-4451-b268-5c77f4954760','','','f0ac66d1-0969-59c3-9cef-0bb913ac4378','Molopsida White, 1846','White, 1846',1846,0,'6c25acfb-d7e0-52d4-aea3-f11b2702f234','Molopsida','6c25acfb-d7e0-52d4-aea3-f11b2702f234','Molopsida','6c25acfb-d7e0-52d4-aea3-f11b2702f234','Molopsida','47bdf913-f04d-4451-b268-5c77f4954760','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('47bfb12e-ac08-4c6c-bf1c-9fbda0b93603','','','7922a257-48a8-52fe-907d-885166b4fe40','Romulea rosea (L.) Eckl.','(L.) Eckl.',0,0,'cd9cf590-db39-5a5f-bc03-29391fedf269','Romulea rosea','cd9cf590-db39-5a5f-bc03-29391fedf269','Romulea rosea','6a58976d-ca65-5e10-8733-6a6d9ca2f2cf','Romulea rose','47bfb12e-ac08-4c6c-bf1c-9fbda0b93603','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Romulea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47c07034-de5d-473e-9c95-c66a215ee8bd','','','bfa58af1-de31-5d16-8436-649b4187a5ac','Cardamine panatohea Heenan & de Lange','Heenan & de Lange',0,0,'f3698361-2cab-5d17-948b-0228146b008b','Cardamine panatohea','f3698361-2cab-5d17-948b-0228146b008b','Cardamine panatohea','a7556986-ec3c-5b7d-afa0-64cdacaae7ab','Cardamine panatohe','47c07034-de5d-473e-9c95-c66a215ee8bd','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47cc4781-da46-4214-9b65-443d486ff439','','','459da2c8-340d-5191-8540-a5bedf48e722','Pionosyllis ehlersiaeformis Augener, 1913','Augener, 1913',1913,0,'94d5eae4-5276-55b2-addc-81cee51ad280','Pionosyllis ehlersiaeformis','94d5eae4-5276-55b2-addc-81cee51ad280','Pionosyllis ehlersiaeformis','bd90033a-272b-5075-857b-03b2a158d013','Pionosyllis ehlersiaeform','47cc4781-da46-4214-9b65-443d486ff439','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Pionosyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47cbafda-48ea-459d-8dc0-b3c87b91f745','','','580a29a3-8ce2-583c-8cd0-dd5752d5bb12','Parrelloididae','',0,0,'580a29a3-8ce2-583c-8cd0-dd5752d5bb12','Parrelloididae','580a29a3-8ce2-583c-8cd0-dd5752d5bb12','Parrelloididae','580a29a3-8ce2-583c-8cd0-dd5752d5bb12','Parrelloididae','47cbafda-48ea-459d-8dc0-b3c87b91f745','Chromista|Foraminifera|Polythalamea|Rotaliida|Parrelloididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('47cc6681-635d-4e30-b948-b5c7838a0248','','','e61dfa34-15a8-5f46-85c9-8a1791394b1d','Xeronema Brongn. & Gris','Brongn. & Gris',0,0,'afcb9f54-e0c7-52c6-a8ea-650bd78fd9fb','Xeronema','afcb9f54-e0c7-52c6-a8ea-650bd78fd9fb','Xeronema','afcb9f54-e0c7-52c6-a8ea-650bd78fd9fb','Xeronema','47cc6681-635d-4e30-b948-b5c7838a0248','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Xeronemataceae|Xeronema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('47d0bec6-81d8-4e12-a1d3-f76cbf26afe4','','','2003570d-7c39-5d60-ad01-60de8fef42a7','Cymatium dunkeri (Lischke, 1868)','(Lischke, 1868)',1868,0,'61688df6-15d5-5bd9-8a7e-4e94954c1857','Cymatium dunkeri','61688df6-15d5-5bd9-8a7e-4e94954c1857','Cymatium dunkeri','2639fa38-d4f7-51f9-9901-b2a63a65abaa','Cymatium dunker','47d0bec6-81d8-4e12-a1d3-f76cbf26afe4','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|Cymatium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47da7c18-ef31-4e83-9617-656e080b8733','','','7be81fc7-b72e-520d-bb80-78172a13e29d','Epilobium wilsonii var. pallidum G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'a399552a-7fa7-5143-9100-5e13b6ae1946','Epilobium wilsonii pallidum','0802f446-f7be-535c-9c21-6e3b14c81d6a','Epilobium wilsonii var. pallidum','bf55f439-5ee1-5334-937b-2a973844443d','Epilobium wilson pallid','334522dd-6d67-488c-94dd-a9743192e699','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('47d8f4c4-4816-4680-a10f-c44737397299','','','8c4cf20b-eeac-5169-bf76-28a53ce72f9e','Helminthosporium proliferatum K.S. Deshp. & K.B. Deshp.','K.S. Deshp. & K.B. Deshp.',0,0,'70b99df7-34ba-5b11-86ea-1562c8b33e24','Helminthosporium proliferatum','70b99df7-34ba-5b11-86ea-1562c8b33e24','Helminthosporium proliferatum','3cc76ce8-6acc-50cf-8249-195b7b741f5b','Helminthosporium proliferat','d4a00b15-54f0-40d2-812b-5ab9d57c83fe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47dc02bb-b148-48bc-91da-13ddae2a016c','','','b5ccb7e4-dd2b-5855-bfb9-d7274ca11b22','Sabuloglossum Hustad, A.N. Mill., Dentinger & P.F. Cannon','Hustad, A.N. Mill., Dentinger & P.F. Cannon',0,0,'098fef0a-150f-5685-8300-474ca932ce24','Sabuloglossum','098fef0a-150f-5685-8300-474ca932ce24','Sabuloglossum','098fef0a-150f-5685-8300-474ca932ce24','Sabuloglossum','47dc02bb-b148-48bc-91da-13ddae2a016c','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Sabuloglossum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('47dd7dc6-6e35-4c72-a14b-8899ad8d9227','','','4c8f1424-c55d-5aca-b969-d33463f60daf','Sigmaxinella species Bergquist & Fromont, 1988','',0,0,'79383c3e-18f3-5199-8f48-327a1610f549','Sigmaxinella','79383c3e-18f3-5199-8f48-327a1610f549','Sigmaxinella','79383c3e-18f3-5199-8f48-327a1610f549','Sigmaxinella','47dd7dc6-6e35-4c72-a14b-8899ad8d9227','Animalia|Porifera|Demospongiae|Poecilosclerida|Dendoricellidae|Sigmaxinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('47e1499a-6eb8-40d5-bcce-9cb32e1b05b0','','','45a17dc8-1422-51a7-aaaf-761c3a7c4f2c','Tangata kohuka Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'3329ff20-6392-5dfb-a45c-b81ba5d2a381','Tangata kohuka','3329ff20-6392-5dfb-a45c-b81ba5d2a381','Tangata kohuka','eba64293-0ec3-5852-9653-b3277fd782c1','Tangata kohuk','47e1499a-6eb8-40d5-bcce-9cb32e1b05b0','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Tangata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47dfd264-8bc2-4d5d-806c-f21455ab075c','','','84252b6b-b091-585e-b042-f5ec4bb6ea0f','Sporisorium ehrenbergii (J.G. Kühn) Vánky','(J.G. Kühn) Vánky',0,0,'fe60d2fa-eb22-5ac8-9808-baba28c4d7c5','Sporisorium ehrenbergii','fe60d2fa-eb22-5ac8-9808-baba28c4d7c5','Sporisorium ehrenbergii','3cbc3d13-38f2-54f7-bc23-1449ecaceb20','Sporisorium ehrenberg','e6784a43-728e-49cb-930b-67d9abb4a6c9','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47ea9ecd-14fd-4b64-8384-4f00533b85d3','','','779f0d94-f25e-5b4f-9c8d-077a53d4825f','Notogrammitis angustifolia (Jacq.) Parris subsp. angustifolia','',0,0,'ce8fe65a-fc69-5aef-b814-2b0eacf709fa','Notogrammitis angustifolia angustifolia','68f925b7-0e9a-5560-8592-163df06cf145','Notogrammitis angustifolia subsp. angustifolia','9b987a6a-ec36-5993-ba23-b93c33e462cf','Notogrammitis angustifol angustifol','47ea9ecd-14fd-4b64-8384-4f00533b85d3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Notogrammitis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('47eb52d7-106b-4276-8ebd-c8f05224ea18','','','dda3ad5c-f719-5015-b6ef-f77af1911a31','Gymnometriocnemus lobifer (Freeman, 1959)','(Freeman, 1959)',1959,0,'6d2f9e71-2856-5c76-82e9-5fe1a9d80d64','Gymnometriocnemus lobifer','6d2f9e71-2856-5c76-82e9-5fe1a9d80d64','Gymnometriocnemus lobifer','6d2f9e71-2856-5c76-82e9-5fe1a9d80d64','Gymnometriocnemus lobifer','47eb52d7-106b-4276-8ebd-c8f05224ea18','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Gymnometriocnemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47ed30a5-5e5c-4016-b652-157a2e3dc913','','','521b2b1e-0606-5a46-9910-0e5b3c61149b','Axonopus compressus (Sw.) P.Beauv.','(Sw.) P.Beauv.',0,0,'be158fd4-30c4-556e-8d69-12b0b7799a08','Axonopus compressus','be158fd4-30c4-556e-8d69-12b0b7799a08','Axonopus compressus','2b21427c-2dbc-5354-95e6-e7e4e71c665a','Axonopus compress','47ed30a5-5e5c-4016-b652-157a2e3dc913','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Axonopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47f25db5-4a4d-4e8a-b88f-ae0e777c6d05','','','b4d38c88-b2ab-5138-a73e-d5b30ca2044d','Sphinditeles ruficornis Broun, 1893','Broun, 1893',1893,0,'9686a1b2-8405-56e1-adc3-b5323ba5e287','Sphinditeles ruficornis','9686a1b2-8405-56e1-adc3-b5323ba5e287','Sphinditeles ruficornis','c6eb5994-e657-59df-9253-a5eae6a2f72a','Sphinditeles ruficorn','47f25db5-4a4d-4e8a-b88f-ae0e777c6d05','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Sphinditeles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47f1e0fa-30b0-4661-a816-95314f59d8af','','','3a503191-4e64-513c-bd60-c8e39cb7cbf2','Baeomyces splachnirima (Hook.f. & Taylor) C.Bab. & Mitt.','(Hook.f. & Taylor) C.Bab. & Mitt.',0,0,'785b7b29-29eb-576f-9b70-2f20f118d9c6','Baeomyces splachnirima','785b7b29-29eb-576f-9b70-2f20f118d9c6','Baeomyces splachnirima','e2e19df9-2210-5d31-aa93-824f0fc1ac2f','Baeomyces splachnirim','51424fe1-7d9a-4174-b3fb-00d972769993','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Baeomycetaceae|Baeomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47efe1a4-f416-41d6-b755-e9e30b4c647c','','','ec625afa-4c2b-54d9-b829-e9ab82a02cc5','Hibiscus tiliaceus L.','L.',0,0,'e078eb1b-2c31-5ba4-b32f-4efb7359301d','Hibiscus tiliaceus','e078eb1b-2c31-5ba4-b32f-4efb7359301d','Hibiscus tiliaceus','50f00206-2156-56ae-ac67-28ad39ace331','Hibiscus tiliace','47efe1a4-f416-41d6-b755-e9e30b4c647c','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hibiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47f7f0ba-f108-49d9-8b34-0f945150d5b6','','','5eb7f0d9-8a38-59e6-87ce-0f586b99c620','Caliphis schusteri (Hirschmann, 1966)','(Hirschmann, 1966)',1966,0,'0d740352-23e1-590b-b5d1-cf566018e851','Caliphis schusteri','0d740352-23e1-590b-b5d1-cf566018e851','Caliphis schusteri','15036eea-6e02-57ae-bfd9-969d69b0b9f2','Caliphis schuster','47f7f0ba-f108-49d9-8b34-0f945150d5b6','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Caliphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47f82ab5-2a4c-4db5-bc5e-485a389f80c5','','','bccc34ec-6435-5a26-8a00-9e2be13c5eba','Hylaeus capitosus (Smith, 1876)','(Smith, 1876)',1876,0,'62117dcd-8cce-5ab4-8798-92dcb49f007a','Hylaeus capitosus','62117dcd-8cce-5ab4-8798-92dcb49f007a','Hylaeus capitosus','3ce874d2-fdea-570e-aabc-7c8b27da1aa7','Hylaeus capitos','47f82ab5-2a4c-4db5-bc5e-485a389f80c5','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Hylaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47f6bee6-54e1-4205-9d6d-db9538e4967e','','','c4440153-9ccf-5d45-a325-0272cccd3f33','Phonicosia vandiemenensis (Powell, 1967)','(Powell, 1967)',1967,0,'f70cab4a-1989-5326-a667-51d8dd746b3a','Phonicosia vandiemenensis','f70cab4a-1989-5326-a667-51d8dd746b3a','Phonicosia vandiemenensis','381f6b44-9f53-5229-9853-074a7b670ef7','Phonicosia uandiemenens','47f6bee6-54e1-4205-9d6d-db9538e4967e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lacernidae|Phonicosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47fb793b-4c23-47c7-8e90-84c1458e8b7a','','','b491357d-d253-579a-bf33-2fccb902801c','Austromitra zafra Powell, 1952','Powell, 1952',1952,0,'3f6e1ea0-2293-59ea-bc38-0478dc47fadc','Austromitra zafra','3f6e1ea0-2293-59ea-bc38-0478dc47fadc','Austromitra zafra','47e3a9fb-3f7b-53ca-a8b0-894dc985e24c','Austromitra zafr','47fb793b-4c23-47c7-8e90-84c1458e8b7a','Animalia|Mollusca|Gastropoda|Neogastropoda|Costellariidae|Austromitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47fa45c4-c5da-49cc-9ef8-2023b4672bd0','','','c0a96414-b7fb-548a-87cd-4005b670bb07','Kneiffiella alienata (S. Lundell) Jülich & Stalpers','(S. Lundell) Jülich & Stalpers',0,0,'09d63ecb-3f45-53b0-b847-a2a3a7e428aa','Kneiffiella alienata','09d63ecb-3f45-53b0-b847-a2a3a7e428aa','Kneiffiella alienata','22bf6e6a-f198-580e-a59a-4554ddde4972','Kneiffiella alienat','47fa45c4-c5da-49cc-9ef8-2023b4672bd0','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Chaetoporellaceae|Kneiffiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('456490fd-84bd-445a-a020-1277bbe0c883','','','e10dd5db-4677-5f7d-85b7-e1faa4b0e5ee','Scoparia atmogramma Meyrick, 1915','Meyrick, 1915',1915,0,'c4b5843b-913f-51f0-8de9-5b7cae2c6285','Scoparia atmogramma','c4b5843b-913f-51f0-8de9-5b7cae2c6285','Scoparia atmogramma','a64d5cda-3990-50ca-b12d-d9e20c8a3d61','Scoparia atmogramm','ebe5416c-8eb1-47d6-9dd4-b10907d6e340','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45697488-fdfc-457e-91f6-1d5db3df1721','','','c2c4cb76-9a3f-5ff2-804f-8ee519fce7f3','Peziza miliaris Wallr.','Wallr.',0,0,'6e4b7eca-91a2-5281-b896-abac07933cf4','Peziza miliaris','6e4b7eca-91a2-5281-b896-abac07933cf4','Peziza miliaris','75841b52-8c4d-554d-854c-9f198f2a9120','Peziza miliar','4c69c901-121b-44ba-beb9-fe71b920fd85','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45620aff-1448-416c-aecd-5538ceed4439','','','f9a5e92e-c69d-5bdd-be5f-2cc70715070c','Austrostipa rudis (Spreng.) S.W.L.Jacobs & J.Everett','(Spreng.) S.W.L.Jacobs & J.Everett',0,0,'e22ecbd0-4321-5d17-a59d-4d132ac3bd61','Austrostipa rudis','e22ecbd0-4321-5d17-a59d-4d132ac3bd61','Austrostipa rudis','24fa86f6-c1f6-5d04-ac3c-1ea12d0d9f46','Austrostipa rud','45620aff-1448-416c-aecd-5538ceed4439','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austrostipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4563ef23-d577-42d7-8a9c-c4e2766a518f','','','77eee9d6-969e-54c9-aed6-3e4e96bcadc7','Protomyces buerenianus Buhr','Buhr',0,0,'fdded747-67c2-5772-bebe-4575e30ad221','Protomyces buerenianus','fdded747-67c2-5772-bebe-4575e30ad221','Protomyces buerenianus','fa07beba-0ae5-5bbb-b85a-65a351b1bb04','Protomyces buerenian','4563ef23-d577-42d7-8a9c-c4e2766a518f','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Protomycetaceae|Protomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45721156-249b-451d-9b60-008e3453a181','','','f031c44f-e242-55aa-b930-11b033db2408','Taron mouatae Powell, 1940','Powell, 1940',1940,0,'00e39741-4e3b-53ed-8a06-3d1b206140ae','Taron mouatae','00e39741-4e3b-53ed-8a06-3d1b206140ae','Taron mouatae','6dc6968f-0905-51c6-9811-ebcd311cb1b2','Taron mouat','45721156-249b-451d-9b60-008e3453a181','Animalia|Mollusca|Gastropoda|Neogastropoda|Fasciolariidae|Taron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4565002e-fb57-41e8-ac80-e9591859b3ac','','','d33c85d8-0090-5ba4-90ff-4e4808ddc66e','Aechmea leptantha (Harms) Leme & J.A.Siqueira','(Harms) Leme & J.A.Siqueira',0,0,'e480838d-1b42-589c-acec-0c8a51962fbf','Aechmea leptantha','e480838d-1b42-589c-acec-0c8a51962fbf','Aechmea leptantha','ddb3dd82-5a82-5be7-a47a-dc97869b4ae3','Aechmea leptanth','4565002e-fb57-41e8-ac80-e9591859b3ac','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45701cd0-66fe-4b60-9034-be6118625130','','','1f030a59-3138-5774-90b7-7399221db04f','Cladosporium coralloides W. Yamam.','W. Yamam.',0,0,'a5eaf3a3-ea96-5bcc-87af-34def0aa4c83','Cladosporium coralloides','a5eaf3a3-ea96-5bcc-87af-34def0aa4c83','Cladosporium coralloides','4d27db89-f4ec-522b-a024-03daa2a8434e','Cladosporium coralloid','45701cd0-66fe-4b60-9034-be6118625130','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45757618-3ec0-4e50-98dd-11624e888158','','','173586d7-bb5f-5549-924f-d8a99e4ebc4f','Platygastrinae','',0,0,'173586d7-bb5f-5549-924f-d8a99e4ebc4f','Platygastrinae','173586d7-bb5f-5549-924f-d8a99e4ebc4f','Platygastrinae','173586d7-bb5f-5549-924f-d8a99e4ebc4f','Platygastrinae','45757618-3ec0-4e50-98dd-11624e888158','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('456fad23-157c-44cf-8bb3-da63f9b04d1b','','','f9c594c2-d50f-5f4e-9535-f80c6b1df2fc','Hendersonia paludosa Sacc. & Speg.','Sacc. & Speg.',0,0,'5bee9d0b-139a-5e95-bf24-4b23044b2353','Hendersonia paludosa','5bee9d0b-139a-5e95-bf24-4b23044b2353','Hendersonia paludosa','b361f4c0-7494-5ed0-be65-7d870a80cef7','Hendersonia paludos','5a4664d5-356c-40ae-be6e-cdd065c85b84','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45784a03-4d24-4daf-b7cf-84a5052871ab','','','7a8faa5b-1714-52d3-b748-5a583d5a29b2','Lampadena urophaos Paxton, 1963','Paxton, 1963',1963,0,'17a7f510-928e-542f-b490-d7d4f95c14e8','Lampadena urophaos','17a7f510-928e-542f-b490-d7d4f95c14e8','Lampadena urophaos','e8921401-200e-59cc-98d6-6aa8d85e732c','Lampadena uropha','45784a03-4d24-4daf-b7cf-84a5052871ab','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Lampadena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('457fba9a-51c9-427a-b15e-24dc1c2e3fae','','','8bde8ab4-54f7-5e4e-9780-9b3acff8a1f5','Demetrida (Demetrida) nasuta White, 1846','White, 1846',1846,0,'b4e1e40b-6148-5a1a-960d-9a1fd3545ba0','Demetrida nasuta','b4e1e40b-6148-5a1a-960d-9a1fd3545ba0','Demetrida nasuta','d657b8f1-dcb4-5b5a-8bb9-5389142f89c3','Demetrida nasut','457fba9a-51c9-427a-b15e-24dc1c2e3fae','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Demetrida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('457dc666-205c-4331-85d8-449c25ce403d','','','2c467c61-7638-5195-8b54-14c2b3d97b83','Nuncia subg. Nuncia','',0,0,'7d42ae41-eeec-5b49-9f0f-56944ae13c5f','Nuncia','090ac474-2483-5569-9e0d-d2487ad910bd','Nuncia subgen. Nuncia','7d42ae41-eeec-5b49-9f0f-56944ae13c5f','Nuncia','457dc666-205c-4331-85d8-449c25ce403d','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('457ed9fc-b640-43e0-bab0-609a1430c635','','','79d49ba1-21fa-5e9b-af5e-00596f4cda47','Glaucias Kirkaldy, 1908','Kirkaldy, 1908',1908,0,'4ad3a16b-b40c-59fe-97c9-d49e750f3b73','Glaucias','4ad3a16b-b40c-59fe-97c9-d49e750f3b73','Glaucias','4ad3a16b-b40c-59fe-97c9-d49e750f3b73','Glaucias','457ed9fc-b640-43e0-bab0-609a1430c635','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Glaucias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4580cc46-24ca-4a16-8a25-b6bf6d20cc50','','','90ec86b8-ead2-51a2-ba53-e8e926cd92f2','Parepierus Bickhardt','Bickhardt',0,0,'705ea47c-2ca5-516e-9571-77b02913b4dd','Parepierus','705ea47c-2ca5-516e-9571-77b02913b4dd','Parepierus','705ea47c-2ca5-516e-9571-77b02913b4dd','Parepierus','4580cc46-24ca-4a16-8a25-b6bf6d20cc50','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Parepierus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('457f3b2b-3080-4cfa-8bc5-6eb769324237','','','254fdb2c-1f55-53fc-968d-e32e9b339ce3','Eriophyes dracophylli Lamb, 1953','Lamb, 1953',1953,0,'ab9c48de-cafa-5b9d-8889-5a87f05c9588','Eriophyes dracophylli','ab9c48de-cafa-5b9d-8889-5a87f05c9588','Eriophyes dracophylli','2be62eba-bffe-5450-8fb9-d7f30f8b8895','Eriophyes dracophyll','457f3b2b-3080-4cfa-8bc5-6eb769324237','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Eriophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4581da80-8916-4be2-a2e1-ead52debeb3c','','','1188b3f0-7b9e-5f2a-b084-52c6d2ed72b7','Biscogniauxia pithodes (Berk. & Broome) Whalley & Læssøe','(Berk. & Broome) Whalley & Læssøe',0,0,'4dded664-1607-5f47-98ad-a67d29723593','Biscogniauxia pithodes','4dded664-1607-5f47-98ad-a67d29723593','Biscogniauxia pithodes','a92378ea-dede-5a32-b711-a38332a2f3c8','Biscogniauxia pithod','4581da80-8916-4be2-a2e1-ead52debeb3c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Graphostromataceae|Biscogniauxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4586f14c-7316-49b5-9f15-84a8bbb39cd8','','','f65566c6-32fe-5df9-bd8b-515c6de56cbf','Fulica prisca Hamilton, 1893','Hamilton, 1893',1893,0,'652346e5-4383-56b4-b90d-900d57febf9b','Fulica prisca','652346e5-4383-56b4-b90d-900d57febf9b','Fulica prisca','3882073c-b8f1-5221-9905-a0bec9e814fb','Fulica prisc','4586f14c-7316-49b5-9f15-84a8bbb39cd8','Animalia|Chordata|Aves|Gruiformes|Rallidae|Fulica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45865dc1-81d0-4190-949a-477d528750e7','','','7d506f14-7af4-5c25-9a2e-bd84c4285ee7','Lulworthiomycetidae Dayar., E.B.G. Jones & K.D. Hyde','Dayar., E.B.G. Jones & K.D. Hyde',0,0,'dfa39d86-e240-5c1d-abd5-78d3c874a03b','Lulworthiomycetidae','dfa39d86-e240-5c1d-abd5-78d3c874a03b','Lulworthiomycetidae','dfa39d86-e240-5c1d-abd5-78d3c874a03b','Lulworthiomycetidae','45865dc1-81d0-4190-949a-477d528750e7','Fungi|Ascomycota|Sordariomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('4587f716-4565-4a8b-af54-d5e735101823','','','84a28cca-63ad-5a4d-a5a4-6c6442c3582c','Splachnum octoblepharum var. major Hook.f. & Wilson','Hook.f. & Wilson',0,0,'1698f8a6-a7b7-5828-a241-bf38d37dc40d','Splachnum octoblepharum major','7e498ee5-5445-5f32-ad1a-e8b7603da5cc','Splachnum octoblepharum var. major','ba253da2-ada6-566a-a7d8-1cce591f14fa','Splachnum octoblephar maior','a116cdd9-9b3d-4985-b5ef-0904961ee0fa','Plantae||Bryopsida|Splachnales|Splachnaceae|Splachnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('458f63d2-0049-4442-b7fa-61a202a625a6','','','6e0febaf-b476-5fe7-90b0-545463c88acb','Sepedonium chlorinum (Tul. & C. Tul.) Damon','(Tul. & C. Tul.) Damon',0,0,'9b0de4d0-c2af-5ca9-9617-1a18d231ad6e','Sepedonium chlorinum','9b0de4d0-c2af-5ca9-9617-1a18d231ad6e','Sepedonium chlorinum','699fe334-4d8a-5606-8710-81f05737604c','Sepedonium chlorin','063b421e-0170-4fcc-86e8-3468fb153949','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Sepedonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('458c4392-f046-4064-a610-d3fdfcefe758','','','6d4d2d36-35c1-542a-94f1-adbe3472cb58','Lepturinae','',0,0,'6d4d2d36-35c1-542a-94f1-adbe3472cb58','Lepturinae','6d4d2d36-35c1-542a-94f1-adbe3472cb58','Lepturinae','6d4d2d36-35c1-542a-94f1-adbe3472cb58','Lepturinae','458c4392-f046-4064-a610-d3fdfcefe758','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('4591b0ac-1891-4e01-997d-c66a658c590d','','','0c71d20c-d9e7-55bf-9b2b-5ecfe7c16713','Scopulodontia Hjortstam','Hjortstam',0,0,'1a2c7340-0de7-5f77-acd7-088122328faf','Scopulodontia','1a2c7340-0de7-5f77-acd7-088122328faf','Scopulodontia','1a2c7340-0de7-5f77-acd7-088122328faf','Scopulodontia','4591b0ac-1891-4e01-997d-c66a658c590d','Fungi|Basidiomycota|Agaricomycetes|Russulales||Scopulodontia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('45927c85-9b69-4c64-974d-e36c8c6c5b19','','','1acc446c-bd40-53df-90ff-d29c3da7425e','Ustilago cynodontis (Henn.) Henn.','(Henn.) Henn.',0,0,'69147728-38c5-54b8-8d62-92de3cbdc50b','Ustilago cynodontis','69147728-38c5-54b8-8d62-92de3cbdc50b','Ustilago cynodontis','d68cc6e9-2da6-539b-989f-00fea509864d','Ustilago cynodont','45927c85-9b69-4c64-974d-e36c8c6c5b19','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('459322c3-fc7c-49cc-99fa-747699432404','','','c79a7e14-2705-5e64-8572-f5a435af71a4','Callitriche heterophylla Pursh subsp. heterophylla','',0,0,'b8906d92-d465-561f-9e11-fde3cf275bb5','Callitriche heterophylla heterophylla','f867e34e-76bb-5352-86b2-f8260ed38a07','Callitriche heterophylla subsp. heterophylla','67bafc77-05b3-5604-96bb-c123cd53703c','Callitriche heterophyll heterophyll','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Callitriche','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4594577a-d062-4553-a01c-b27112851579','','','4d1eda68-6276-50c3-8996-8f5cbd143103','Tanaoa','',0,0,'4d1eda68-6276-50c3-8996-8f5cbd143103','Tanaoa','4d1eda68-6276-50c3-8996-8f5cbd143103','Tanaoa','4d1eda68-6276-50c3-8996-8f5cbd143103','Tanaoa','4594577a-d062-4553-a01c-b27112851579','Animalia|Arthropoda|Malacostraca|Decapoda|Leucosiidae|Tanaoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4595518d-64b5-4875-849f-b83c3bcc1485','','','14badbc6-c257-5c9f-a284-4efaff54494d','Pleurotaenium ovatum var. tumidum (Mask.) G.S.West','(Mask.) G.S.West',0,0,'96f8bf02-ad18-589d-87a9-61ee663b85c1','Pleurotaenium ovatum tumidum','98ef5d42-7516-59b6-91fb-57d9cd5fd363','Pleurotaenium ovatum var. tumidum','d8ff026a-ca8c-53bc-b838-1efaf181d1fd','Pleurotaenium ouat tumid','4595518d-64b5-4875-849f-b83c3bcc1485','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Pleurotaenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('459ee271-075b-4322-9706-6a5c1de3170c','','','2b558766-4cd8-56a1-96fc-fbbc32ad1b96','Platanus ×hispanica Mill. ex Münchh.','Mill. ex Münchh.',0,0,'6911fb30-a700-5013-ab66-4029e9d134d0','Platanus hispanica','8d5c989f-144f-510c-b2fb-1f68f176ad8f','Platanus × hispanica','32aa516b-86d0-5cdf-94a5-b0b268e58301','Platanus hispanic','459ee271-075b-4322-9706-6a5c1de3170c','Plantae|Tracheophyta|Magnoliopsida|Proteales|Platanaceae|Platanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('459bcd08-ee1b-4f43-827b-766b9e190cd6','','','9706fb18-3c23-5022-a932-7cadb2b3adab','Polyporus proteiporus Cooke','Cooke',0,0,'d1c8ad8e-88ac-54a7-aa6a-ba7a53f6f231','Polyporus proteiporus','d1c8ad8e-88ac-54a7-aa6a-ba7a53f6f231','Polyporus proteiporus','44038b6f-cdf8-514c-9bac-aa8029191536','Polyporus proteipor','aeda3c6d-4733-4960-89c2-44607b42f12d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('459a348c-5d9c-4cba-845b-59eee5a8273d','','','93214cdd-f692-5d66-a12c-50467fc265b8','Malustela aeria Bat., J.A. Lima & C.T. Vasconc.','Bat., J.A. Lima & C.T. Vasconc.',0,0,'3d4feb0a-86cb-5b63-b25f-0abf7bc5725c','Malustela aeria','3d4feb0a-86cb-5b63-b25f-0abf7bc5725c','Malustela aeria','56abd3bd-2a83-506b-9280-f107578ba6ec','Malustela aer','413f8b6e-e143-4fee-a3de-2293d917ed58','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Malustela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4598ebd0-aaef-4e18-aec9-f2c064fc7734','','','739d0858-0614-53f6-a4b1-de37fe45cb6a','Daedalea repanda Pers.','Pers.',0,0,'be555621-eb38-5092-a7bb-1f580a13e2cc','Daedalea repanda','be555621-eb38-5092-a7bb-1f580a13e2cc','Daedalea repanda','fd9ab46e-e5f6-5128-ae79-ed1f4506243f','Daedalea repand','547532ce-14b2-4a64-b914-c5e7c89931e0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Daedalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45a95254-29d0-4437-9398-3fa19763b575','','','f20d6451-b809-5a95-82d5-e441f70d349c','Crassula fallax Friedrich','Friedrich',0,0,'9ce3b965-0712-5894-bad6-8bfadb43ebe8','Crassula fallax','9ce3b965-0712-5894-bad6-8bfadb43ebe8','Crassula fallax','9ce3b965-0712-5894-bad6-8bfadb43ebe8','Crassula fallax','45a95254-29d0-4437-9398-3fa19763b575','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45a64c05-2cc6-4033-b191-5807a7f9b1a7','','','0a1fada8-f9da-5dfa-8781-088ec1c1b1b0','Acanthophysium (Pilát) G. Cunn.','G. Cunn.',0,0,'f5206033-94ab-5fa0-a10d-f303c1a7c5f6','Pilat','ee852f02-c9f7-50c3-ab18-f5aea5de3f09','Acanthophysium subgen. Pilat','f5206033-94ab-5fa0-a10d-f303c1a7c5f6','Pilat','45a64c05-2cc6-4033-b191-5807a7f9b1a7','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Acanthophysium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('45a72bd5-a43b-41e5-a398-8b719242c584','','','adfdc9e3-5d7f-56dd-85eb-eeeed5421b0b','Verrucaria actinostoma Ach.','Ach.',0,0,'195e74a1-cbf5-5986-9875-f03dd7803704','Verrucaria actinostoma','195e74a1-cbf5-5986-9875-f03dd7803704','Verrucaria actinostoma','ba1dcee8-e1f1-5172-bd00-176fa4e21bc3','Verrucaria actinostom','7aca2664-392a-4653-87d7-7810cbbacaba','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45b01977-408a-48ec-9188-0cfa2eff5991','','','2204e466-6768-51d4-b59b-0996568e7728','Stictis pusilla Speg.','Speg.',0,0,'86c4475a-87d2-5c25-86c9-469ae82fc352','Stictis pusilla','86c4475a-87d2-5c25-86c9-469ae82fc352','Stictis pusilla','8a1f1514-8970-5c60-b2ee-32d6d9434b35','Stictis pusill','45b01977-408a-48ec-9188-0cfa2eff5991','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45ad6848-87f3-42f1-bb54-2f03ca4bca91','','','45751f26-a0f1-53f3-9fff-9a97ff2fbb10','Russula monticola (Harkn.) Trappe & T.F. Elliott','(Harkn.) Trappe & T.F. Elliott',0,0,'5cb966df-322b-5918-ac17-c9ff21f4028b','Russula monticola','5cb966df-322b-5918-ac17-c9ff21f4028b','Russula monticola','91f52cad-82f0-5bbb-8a69-61fff94cce22','Russula monticol','45ad6848-87f3-42f1-bb54-2f03ca4bca91','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45ab8fd6-c7bd-485a-b9ea-be0b7d9c7eee','','','7c2ef004-a582-5c33-9241-00d03c73ffd6','Pericoma multimaculata Satchell, 1950','Satchell, 1950',1950,0,'d26feb92-18f7-5e60-b59f-a638b4a3efc8','Pericoma multimaculata','d26feb92-18f7-5e60-b59f-a638b4a3efc8','Pericoma multimaculata','5358a7be-d2f4-56b1-801e-890f86f54c89','Pericoma multimaculat','bfe6664a-16c0-4f10-a19e-d4623d0818fc','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Pericoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45ad9448-3531-4f1f-bb98-9f138b60f445','','','4e34712a-04ea-5882-aa6b-4d4c4f820c43','Harmologa pontifica Meyrick, 1911','Meyrick, 1911',1911,0,'1530b194-2d64-5d26-8272-1e7bc19d8a42','Harmologa pontifica','1530b194-2d64-5d26-8272-1e7bc19d8a42','Harmologa pontifica','962e5b2b-ad80-51ee-83f3-fab152fba450','Harmologa pontific','45ad9448-3531-4f1f-bb98-9f138b60f445','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Harmologa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bea2123-8cb0-4231-b90d-82bc16fbca05','','','f13cfe4c-8a02-5337-a258-42798af0fabf','Hypholoma elongatum (Pers.) Ricken','(Pers.) Ricken',0,0,'f401e953-f499-5be7-be2b-e37bb1b7ba4c','Hypholoma elongatum','f401e953-f499-5be7-be2b-e37bb1b7ba4c','Hypholoma elongatum','a7f5633b-7a90-5d64-bc34-ab7f6641b003','Hypholoma elongat','3bea2123-8cb0-4231-b90d-82bc16fbca05','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3be9a7b7-5c99-41fe-ac26-cc6e3e78af38','','','f3a6f366-7b20-5e98-a921-1f8dc80e2a6d','Ustanciosporium montagnei (Tul. & C. Tul.) M. Piepenbr., Begerow & Oberw.','(Tul. & C. Tul.) M. Piepenbr., Begerow & Oberw.',0,0,'aa4281bd-555b-5000-9df5-51b4cb2cbee7','Ustanciosporium montagnei','aa4281bd-555b-5000-9df5-51b4cb2cbee7','Ustanciosporium montagnei','8e229f7e-a413-54e1-b738-4da18838e964','Ustanciosporium montagne','3be9a7b7-5c99-41fe-ac26-cc6e3e78af38','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Ustanciosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3be85e88-36ab-463a-b2ab-d0093250e059','','','9a8ed197-e091-5339-90ec-d806e7f0358b','Myzus persicae (Sulzer, 1776)','(Sulzer, 1776)',1776,0,'c4984b9b-ab29-5019-88db-a88540d478a6','Myzus persicae','c4984b9b-ab29-5019-88db-a88540d478a6','Myzus persicae','6443c4f5-1982-5b16-9ecb-cbd0f923a334','Myzus persic','3be85e88-36ab-463a-b2ab-d0093250e059','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Myzus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3beb0786-0f67-4923-b3cd-20e9577dbf91','','','9d845bfd-f87b-594f-bbdd-0952ca326c05','Neottia australis R.Br.','R.Br.',0,0,'3c13a870-ab66-5c85-b6a1-7d2c0985328d','Neottia australis','3c13a870-ab66-5c85-b6a1-7d2c0985328d','Neottia australis','29adb7a4-6ede-5674-b709-8f5bb517b1a9','Neottia austral','d84cd682-5553-4f65-b176-492221eb7af5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Neottia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bebefc2-c3a5-44ec-8f98-7181d5cbed3f','','','b21e67ca-0e24-5f6e-89b1-d378fe4a4340','Vorticella mortenseni Dons, 1921','Dons, 1921',1921,0,'df4b10df-f0fd-5a72-a7f5-63559efacbda','Vorticella mortenseni','df4b10df-f0fd-5a72-a7f5-63559efacbda','Vorticella mortenseni','f4608240-a437-5c03-8eae-c51b1dbd41b0','Vorticella mortensen','3bebefc2-c3a5-44ec-8f98-7181d5cbed3f','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vorticellidae|Vorticella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bef9081-732a-4bbb-97a4-9c5ace950a82','','','a8450bf1-d648-594d-85d9-5ad1e721ff67','Orepukia grisea Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'dbd6d922-5cbf-5e20-be16-bdbb404ac753','Orepukia grisea','dbd6d922-5cbf-5e20-be16-bdbb404ac753','Orepukia grisea','af616d7f-bec9-5d95-bcf7-3325801c8ed6','Orepukia grise','3bef9081-732a-4bbb-97a4-9c5ace950a82','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Orepukia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bf2dce3-2f74-4311-b0b5-39fdb4634378','','','b0148063-bb70-584e-87f1-ca87ba624465','Eupines (Byraxis) allocera (Broun, 1893)','(Broun, 1893)',1893,0,'c802cb77-53b9-535e-a550-aee41d7092c0','Eupines allocera','c802cb77-53b9-535e-a550-aee41d7092c0','Eupines allocera','22d0cd87-c06e-5055-ba6a-1e9f71385348','Eupines allocer','3bf2dce3-2f74-4311-b0b5-39fdb4634378','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bf6f230-27ed-47d4-bab5-484931351fde','','','15473915-75ca-5721-84f3-7ce6b258fa6f','Forstrarchaea rubra (Forster, 1949)','(Forster, 1949)',1949,0,'a20026b9-3dae-5010-a6a1-a56f27888037','Forstrarchaea rubra','a20026b9-3dae-5010-a6a1-a56f27888037','Forstrarchaea rubra','81fa517d-8b5d-549a-8426-0119b1a40a96','Forstrarchaea rubr','3bf6f230-27ed-47d4-bab5-484931351fde','Animalia|Arthropoda|Arachnida|Araneae|Pararchaeidae|Forstrarchaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bf5946a-bb39-4df5-897f-bc806e0f04d6','','','12c38edf-fec4-5dc8-9744-8708e16e1fd1','Tetraclita','',0,0,'12c38edf-fec4-5dc8-9744-8708e16e1fd1','Tetraclita','12c38edf-fec4-5dc8-9744-8708e16e1fd1','Tetraclita','12c38edf-fec4-5dc8-9744-8708e16e1fd1','Tetraclita','3bf5946a-bb39-4df5-897f-bc806e0f04d6','Animalia|Arthropoda|Maxilopoda|Sessilia|Tetraclitidae|Tetraclita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bf590cf-13c7-4580-b312-cd7a1eef8fbc','','','d0fe4f85-8eac-5efa-851e-c3eeebe487ff','Acaena anserinifolia var. paucidens (Bitter) Allan','(Bitter) Allan',0,0,'4d2f342d-0b7c-5122-a2ad-4de9ae6d9fbc','Acaena anserinifolia paucidens','8594aa91-8e2d-51c3-8291-10548aaa3f59','Acaena anserinifolia var. paucidens','fee5fef0-64d7-53af-89ab-ca2b987c696e','Acaena anserinifol paucidens','35b0b904-698b-438d-9921-dc435ff498a1','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bfaab85-f6c8-41f8-8460-03b3d35777a6','','','12f5189a-8921-5b87-902f-e5aa0884474f','Tuburcinia agrostidis Lavrov','Lavrov',0,0,'833748e6-8841-5764-95f5-190c36a0245d','Tuburcinia agrostidis','833748e6-8841-5764-95f5-190c36a0245d','Tuburcinia agrostidis','6c010b27-3a4f-5704-8aa9-cfba075a05d1','Tuburcinia agrostid','56ff539e-bf4b-4f14-836f-812492f99bf0','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Tuburcinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bfbb2df-a9df-4739-bdff-56c9f06ba43d','','','6f8d45f9-deda-5617-9d85-fc8ae8d4ed6d','Sporisorium themedae (Duke) Vánky','(Duke) Vánky',0,0,'8d8328ac-574e-57b6-b3b9-4667cb976bf6','Sporisorium themedae','8d8328ac-574e-57b6-b3b9-4667cb976bf6','Sporisorium themedae','3eab3921-0a3f-5cfb-a5b2-9a867a11af80','Sporisorium themed','3bfbb2df-a9df-4739-bdff-56c9f06ba43d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bfa15c5-ef67-49b7-a2af-ad52fa5f3eb7','','','61808611-3463-560c-806d-f85f7ffd36f7','Micropygus bipunctatus Parent, 1933','Parent, 1933',1933,0,'3e56ebe2-3ed7-5150-9642-6f99ed48e4a7','Micropygus bipunctatus','3e56ebe2-3ed7-5150-9642-6f99ed48e4a7','Micropygus bipunctatus','a405f16a-7b51-5264-af65-c0130808706d','Micropygus bipunctat','3bfa15c5-ef67-49b7-a2af-ad52fa5f3eb7','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Micropygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bfb0d1b-c627-4c46-94f2-d19a26ec3088','','','4f9bb8cf-3f11-5b37-b8fb-398e493e058b','Molophilus banksianus Alexander, 1922','Alexander, 1922',1922,0,'030b0a07-a2fe-59aa-92ce-41655e1aa908','Molophilus banksianus','030b0a07-a2fe-59aa-92ce-41655e1aa908','Molophilus banksianus','aae129df-6ebc-5065-bce5-5b14e75a1a11','Molophilus banksian','3bfb0d1b-c627-4c46-94f2-d19a26ec3088','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c0391b2-4997-444d-9203-492cddeb1f5a','','','729343a0-c093-50d1-be96-352b47c6d232','Tricholepidozia pulcherrima (Steph.) E.D.Cooper','(Steph.) E.D.Cooper',0,0,'5ef2e68a-845e-5497-82b1-151696c60bd0','Tricholepidozia pulcherrima','5ef2e68a-845e-5497-82b1-151696c60bd0','Tricholepidozia pulcherrima','172620ed-5973-5668-be4d-dbbc72cd0a28','Tricholepidozia pulcherrim','3c0391b2-4997-444d-9203-492cddeb1f5a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Tricholepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c031ca6-86ac-47e7-b5dc-75690af9b20c','','','8e8871aa-149a-5733-b104-17db2e19c7b2','Thalassoma jansenii (Bleeker, 1856)','(Bleeker, 1856)',1856,0,'0f83812e-180a-51fc-a825-08e973528e12','Thalassoma jansenii','0f83812e-180a-51fc-a825-08e973528e12','Thalassoma jansenii','1d6c094c-8fe8-5a72-a81c-027317b0eb3f','Thalassoma iansen','3c031ca6-86ac-47e7-b5dc-75690af9b20c','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|Thalassoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bff94b2-3f70-4894-a255-7202e89af3e4','','','b3e97921-3cba-5a5a-94a8-123200d11257','Khuskia oryzae H.J. Huds.','H.J. Huds.',0,0,'3052f67c-5df3-5c0f-9cac-d13bf3e17562','Khuskia oryzae','3052f67c-5df3-5c0f-9cac-d13bf3e17562','Khuskia oryzae','7864252b-cf7c-5a26-abcd-3180ab3e752e','Khuskia oryz','0436e144-e1e0-407f-9aca-58e8c21e7ad3','Fungi|Ascomycota|Sordariomycetes|Trichosphaeriales||Khuskia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c001022-30b2-44e6-a62a-dc85b670d794','','','95d34389-b8db-5964-bab0-ca0f2623c9ce','Aoraki healyi (Forster, 1948)','(Forster, 1948)',1948,0,'4fc0ecf2-7b11-5e60-a9ad-aaa6ba4b1b46','Aoraki healyi','4fc0ecf2-7b11-5e60-a9ad-aaa6ba4b1b46','Aoraki healyi','2dab9c88-ac20-5bd5-a3c5-036916504229','Aoraki healy','3c001022-30b2-44e6-a62a-dc85b670d794','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Aoraki','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c05dd3e-53b1-4f7e-81bb-4ce79c59f924','','','f47fe965-868d-5d59-9773-293b948e755e','Mirinae','',0,0,'f47fe965-868d-5d59-9773-293b948e755e','Mirinae','f47fe965-868d-5d59-9773-293b948e755e','Mirinae','f47fe965-868d-5d59-9773-293b948e755e','Mirinae','3c05dd3e-53b1-4f7e-81bb-4ce79c59f924','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c07a4b2-b56d-477e-87c2-7d5a679e5a4d','','','681efa3b-3961-5387-9f18-48dfac0e659a','Tyromyces balsameus (Peck) Murrill','(Peck) Murrill',0,0,'c4c344c3-0033-5e8e-b31b-104a7522aa02','Tyromyces balsameus','c4c344c3-0033-5e8e-b31b-104a7522aa02','Tyromyces balsameus','f2dbc700-f57d-5afa-a26c-fb403653dd11','Tyromyces balsame','6638dc95-6ed1-4ae7-8c6c-ecf29b565c25','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c041bd5-74bb-43f1-960c-eb5affc38fae','','','cbd56309-5638-533c-9099-ff91318c7edf','Coelocarteria','',0,0,'cbd56309-5638-533c-9099-ff91318c7edf','Coelocarteria','cbd56309-5638-533c-9099-ff91318c7edf','Coelocarteria','cbd56309-5638-533c-9099-ff91318c7edf','Coelocarteria','3c041bd5-74bb-43f1-960c-eb5affc38fae','Animalia|Porifera|Demospongiae|Poecilosclerida|Coelosphaeridae|Coelocarteria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c059761-d1cd-4442-8559-f7960f6c8020','','','8c7e0917-fd00-5218-8f25-820115b2e6ac','Phibalapteryx suppressaria Walker, 1863','Walker, 1863',1863,0,'4e3086f9-3e83-5fd8-adee-0619c796d72c','Phibalapteryx suppressaria','4e3086f9-3e83-5fd8-adee-0619c796d72c','Phibalapteryx suppressaria','eb8cfc5b-20bf-5dbe-bd22-20e752a18482','Phibalapteryx suppressar','8f439a30-c4a6-4098-ad8b-97d41ac9db43','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Phibalapteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c09676d-2c97-4faf-b42e-87be5a747cde','','','5599b73a-e987-5d9b-8b14-cbc8fb3de15f','Amphorulopsis polygonacearum Petr.','Petr.',0,0,'0154eef1-7d5b-5af7-b318-f4394d3ce9c3','Amphorulopsis polygonacearum','0154eef1-7d5b-5af7-b318-f4394d3ce9c3','Amphorulopsis polygonacearum','bdbe9d23-3bfb-569a-a441-99dddafc8de2','Amphorulopsis polygonacear','5ff48b52-67e2-4530-95c1-08d6d5d1cacd','Fungi|Ascomycota|Sordariomycetes|||Amphorulopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c0ce0e8-09af-4794-ac9a-a18a77ebd06f','','','c66ce9d7-5eb1-5dbe-9b91-573b1ca7039f','Pseudallescheria boydii (Shear) McGinnis, A.A. Padhye & Ajello','(Shear) McGinnis, A.A. Padhye & Ajello',0,0,'79568ad2-39b1-539d-ba05-a5d1b2037a67','Pseudallescheria boydii','79568ad2-39b1-539d-ba05-a5d1b2037a67','Pseudallescheria boydii','3ea99ff3-57a7-529b-a9db-e0e1c124cdac','Pseudallescheria boyd','63406a78-99ca-4573-ba9b-b06083c60782','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Pseudallescheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c0fe3ba-54cd-4770-8b8c-14a89e7baeb6','','','dbd67fb3-ae34-5f44-98c6-f9649e0b87f1','Calidris tenuirostris (Horsfield, 1821)','(Horsfield, 1821)',1821,0,'c5267667-fec2-5c77-86e7-c0a57ea58c88','Calidris tenuirostris','c5267667-fec2-5c77-86e7-c0a57ea58c88','Calidris tenuirostris','b67cfa2b-bf42-5fd9-87e4-f19e269cfe8c','Calidris tenuirostr','3c0fe3ba-54cd-4770-8b8c-14a89e7baeb6','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c152046-0da5-44eb-b597-7e4b7a46b625','','','7086b938-ec2a-5d7a-a928-7e8a13efb7f0','Teissierella species','',0,0,'c2caa9ac-65eb-5554-a3ca-4a469bb5ed36','Teissierella','c2caa9ac-65eb-5554-a3ca-4a469bb5ed36','Teissierella','c2caa9ac-65eb-5554-a3ca-4a469bb5ed36','Teissierella','3c152046-0da5-44eb-b597-7e4b7a46b625','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Teissierella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3c10b15f-7e39-488e-bf8c-4d946ceb257a','','','a21871e0-8143-5100-a3b5-22b0fa083bea','Oceanodroma leucorhoa leucorhoa Vieillot, 1818 Vieillot 1818, 1818','Vieillot, 1818',1818,0,'fe45e8e2-db48-506a-a8d1-9a2fe3e682f8','Oceanodroma leucorhoa leucorhoa','fe45e8e2-db48-506a-a8d1-9a2fe3e682f8','Oceanodroma leucorhoa leucorhoa','25bddb24-3b36-56cb-aa2b-03174397f39e','Oceanodroma leucorho leucorho','3c10b15f-7e39-488e-bf8c-4d946ceb257a','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Oceanodroma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('3c109647-1a05-41c0-9cc3-4aa0c7891e02','','','32eded9c-6da7-5814-9897-c93e14eae9b6','Bethelium signiferum (Newman, 1840)','(Newman, 1840)',1840,0,'21430901-c891-514e-b452-eae5933a0605','Bethelium signiferum','21430901-c891-514e-b452-eae5933a0605','Bethelium signiferum','fe0f6f9f-4c12-51bb-9448-e9aefc31d2dc','Bethelium signifer','3c109647-1a05-41c0-9cc3-4aa0c7891e02','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Bethelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c10dacc-5c5e-4d9b-a235-db75f3e588ea','','','755e34ca-b5c0-53b3-86e1-85bf4a42084a','Amaryllis undulata L.','L.',0,0,'b20bb7fc-e2ea-5a33-850b-d365b56392f9','Amaryllis undulata','b20bb7fc-e2ea-5a33-850b-d365b56392f9','Amaryllis undulata','52f23073-ff60-5b1b-996c-d0a7523732d3','Amaryllis undulat','c87d7979-7f9f-4caf-ae8f-70b59f86c2df','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Amaryllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c19da95-3f4c-44d5-8c07-101c5431c93a','','','74026eac-0f25-5118-aaeb-21226556742c','Philodendron Schott','Schott',0,0,'4bd1e2e5-e1e3-561f-8b65-f480564c0891','Philodendron','4bd1e2e5-e1e3-561f-8b65-f480564c0891','Philodendron','4bd1e2e5-e1e3-561f-8b65-f480564c0891','Philodendron','3c19da95-3f4c-44d5-8c07-101c5431c93a','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Philodendron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c20a9de-0465-4829-999d-56a67bb0e9f3','','','81f7d366-d9f0-55f8-b742-6c0de0db582d','Asterina deviata Syd.','Syd.',0,0,'4756d6d5-54ab-56f4-a5ed-775db0d2d608','Asterina deviata','4756d6d5-54ab-56f4-a5ed-775db0d2d608','Asterina deviata','4981fa0a-44c3-5b84-b3af-98717619018a','Asterina deuiat','3c20a9de-0465-4829-999d-56a67bb0e9f3','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c1af49e-aac6-404a-9ac5-b22a77d6427e','','','1f297327-094d-5276-8b29-866ca73fdf02','Avibrissina laticornis Malloch, 1938','Malloch, 1938',1938,0,'ae71c64d-fa97-5e5f-ab87-157a83a73591','Avibrissina laticornis','ae71c64d-fa97-5e5f-ab87-157a83a73591','Avibrissina laticornis','216889fa-2552-5f42-9ff4-d443cf49f6da','Avibrissina laticorn','3c1af49e-aac6-404a-9ac5-b22a77d6427e','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Avibrissina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c26ab71-2ccb-4209-9c21-2c76ee79bf09','','','8e82973d-1959-52ab-a7c3-6b3a3155e6cc','Chaetothyriomycetidae Doweld','Doweld',0,0,'b8431ed9-d161-57be-9c3e-4d84d5e0af1e','Chaetothyriomycetidae','b8431ed9-d161-57be-9c3e-4d84d5e0af1e','Chaetothyriomycetidae','b8431ed9-d161-57be-9c3e-4d84d5e0af1e','Chaetothyriomycetidae','3c26ab71-2ccb-4209-9c21-2c76ee79bf09','Fungi|Ascomycota|Eurotiomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c195688-bef5-43cb-9ace-eeb776c4a86f','','','34fb76ef-352a-5117-a045-f95958a2a745','Parilimya maoria (Dell, 1963)','(Dell, 1963)',1963,0,'1bc7585c-aa24-5ced-8486-a11a5dce44fd','Parilimya maoria','1bc7585c-aa24-5ced-8486-a11a5dce44fd','Parilimya maoria','833a6666-aabf-52c5-8241-f5d54ee7daee','Parilimya maor','3c195688-bef5-43cb-9ace-eeb776c4a86f','Animalia|Mollusca|Bivalvia|Pholadomyoida|Parilimyidae|Parilimya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38f0319a-ffe2-4689-a8d9-4730a08474f6','','','e55c7546-c686-573b-966b-12c14e62326a','Pterula subsimplex Henn.','Henn.',0,0,'95be0b47-ff39-542d-b28b-0f09e78849ae','Pterula subsimplex','95be0b47-ff39-542d-b28b-0f09e78849ae','Pterula subsimplex','95be0b47-ff39-542d-b28b-0f09e78849ae','Pterula subsimplex','6b94aa20-5ff3-4aa3-920a-28ef5d3eabc3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pterulaceae|Pterula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c210d0b-879c-4485-aca1-71b1d6c93082','','','33c4af4b-df4a-5838-8097-549699690d8e','Carex talbotii Kottaim.','Kottaim.',0,0,'356b4bd2-ca61-569d-b355-d86987770efb','Carex talbotii','356b4bd2-ca61-569d-b355-d86987770efb','Carex talbotii','00c7087d-54c1-5d94-8175-68fac7c6b490','Carex talbot','3c210d0b-879c-4485-aca1-71b1d6c93082','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38efb9b1-7266-4263-ac6c-c9170fadc01c','','','ced332e8-7a30-5c42-b1f0-dabc9c650d5c','Potamogeton crispus L.','L.',0,0,'2a1043a8-3e4c-5e3f-bcf0-cb59379e2552','Potamogeton crispus','2a1043a8-3e4c-5e3f-bcf0-cb59379e2552','Potamogeton crispus','b55498c4-e9d8-5cee-9484-087e6862ef83','Potamogeton crisp','38efb9b1-7266-4263-ac6c-c9170fadc01c','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Potamogetonaceae|Potamogeton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c20e259-a051-4248-a0db-d3e6e5532f04','','','6ee6a805-f5e5-5d77-91e2-021eaab5dd41','Lecanora hagenii (Ach.) Ach.','(Ach.) Ach.',0,0,'22a4fe9a-d472-5e88-8398-083a3b40e811','Lecanora hagenii','22a4fe9a-d472-5e88-8398-083a3b40e811','Lecanora hagenii','b4da2f70-3979-5066-ae68-43b8d286e2ff','Lecanora hagen','3c20e259-a051-4248-a0db-d3e6e5532f04','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38f265c0-7032-4f3e-9c8f-31e00a48f618','','','09b26d00-16f2-5438-a4cb-eed22a865222','Haplanister Moore, 1996','Moore, 1996',1996,0,'a8acc16d-d955-5b17-8f74-f3b8fea6ef6b','Haplanister','a8acc16d-d955-5b17-8f74-f3b8fea6ef6b','Haplanister','a8acc16d-d955-5b17-8f74-f3b8fea6ef6b','Haplanister','38f265c0-7032-4f3e-9c8f-31e00a48f618','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Haplanister','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('38f6bae3-f97f-4c58-b813-909c10f43f2d','','','ff3a6266-9915-5522-a48c-019a631bea12','Gloeosporium laeticolor Berk.','Berk.',0,0,'98793042-c378-5dd2-97aa-5e053882efbb','Gloeosporium laeticolor','98793042-c378-5dd2-97aa-5e053882efbb','Gloeosporium laeticolor','98793042-c378-5dd2-97aa-5e053882efbb','Gloeosporium laeticolor','8392d8c8-a78d-4498-869b-983ad5f1ece0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38fbe4e3-9429-4719-bc7b-076cd752b6aa','','','72c23e0a-fb07-5963-ae66-e9872d8d0fa1','Carpinus tschonoski Maxim.','Maxim.',0,0,'8f86455c-d766-5f1c-ae73-47b47038cfbe','Carpinus tschonoski','8f86455c-d766-5f1c-ae73-47b47038cfbe','Carpinus tschonoski','dcdef3fa-37f5-5cd7-a302-3a74936d2216','Carpinus tschonosk','38fbe4e3-9429-4719-bc7b-076cd752b6aa','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Carpinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38fcab97-df26-466b-beb0-2478c7d1c956','','','e558f3ed-ce18-51c9-9b98-6e229cb65363','Fuchsia perscandens Cockayne & Allan','Cockayne & Allan',0,0,'afbb3bbe-470f-5e1e-81e0-23ea62d51df6','Fuchsia perscandens','afbb3bbe-470f-5e1e-81e0-23ea62d51df6','Fuchsia perscandens','afbb3bbe-470f-5e1e-81e0-23ea62d51df6','Fuchsia perscandens','38fcab97-df26-466b-beb0-2478c7d1c956','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Fuchsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38ff7316-f983-4e09-a0e7-9a609a21a691','','','f732df80-1753-57ba-8e40-4f59dfeb9283','Odontria xanthosticta White, 1846','White, 1846',1846,0,'637c7496-5809-565a-987d-3ea8fe03c3a3','Odontria xanthosticta','637c7496-5809-565a-987d-3ea8fe03c3a3','Odontria xanthosticta','bedbacea-7578-5f6e-9288-f70b2148f921','Odontria xanthostict','38ff7316-f983-4e09-a0e7-9a609a21a691','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3907bbd7-962f-4d43-b216-5a4bdde855e5','','','755749c9-22e5-5634-b53b-6c73bf1f0637','Calocaris','',0,0,'755749c9-22e5-5634-b53b-6c73bf1f0637','Calocaris','755749c9-22e5-5634-b53b-6c73bf1f0637','Calocaris','755749c9-22e5-5634-b53b-6c73bf1f0637','Calocaris','3907bbd7-962f-4d43-b216-5a4bdde855e5','Animalia|Arthropoda|Malacostraca|Decapoda|Axiidae|Calocaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3900cfd4-12b7-493c-af89-c238e2934e13','','','e2b8d72a-0a9a-56f0-b067-5f28b7580ec9','Triandrophyllum symmetricum J.J.Engel','J.J.Engel',0,0,'a3d13a63-f8f3-5afb-8cad-6e574e4c2eb9','Triandrophyllum symmetricum','a3d13a63-f8f3-5afb-8cad-6e574e4c2eb9','Triandrophyllum symmetricum','5e13eb15-678b-5d6c-818a-a0503afae8c1','Triandrophyllum symmetric','3900cfd4-12b7-493c-af89-c238e2934e13','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Herbertaceae|Triandrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('390297d7-2599-4a3b-adfc-828a6e2ce004','','','5188bae4-c218-5092-b938-0fc22eb6c3be','Legionella feeleii Herwalt et al. 1984','Herwalt et al. 1984',1984,0,'ccfb7c92-c7ef-5f18-9c5b-dd483c1f1769','Legionella feeleii','ccfb7c92-c7ef-5f18-9c5b-dd483c1f1769','Legionella feeleii','40dae288-b5ff-54dc-8799-b465571d346c','Legionella feele','390297d7-2599-4a3b-adfc-828a6e2ce004','Bacteria|Pseudomonadota|Gammaproteobacteria|Legionellales|Legionellaceae|Legionella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('3909331a-5fbe-4db8-92cb-e3f07c8e3507','','','3681e5fd-2865-5d2c-a6e1-3040e57d67c3','Macrocoma filiforme (Hook. & Grev.) Grout','(Hook. & Grev.) Grout',0,0,'8a056aff-f6e1-5f15-9b80-82a45f2c4206','Macrocoma filiforme','8a056aff-f6e1-5f15-9b80-82a45f2c4206','Macrocoma filiforme','605a0153-ef73-57d7-8566-585f1ab68b6e','Macrocoma filiform','ceebb05c-f82c-4855-89de-4788a97125c3','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macrocoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39126c66-23a3-4fae-8d4c-89c5542547f7','','','c39510b2-50c5-5b23-a8dc-694b9580448f','Venturia cephalariae Kalchbr. & Cooke','Kalchbr. & Cooke',0,0,'e294c4e0-7c99-5b91-bb98-64a7b054570c','Venturia cephalariae','e294c4e0-7c99-5b91-bb98-64a7b054570c','Venturia cephalariae','92629fe1-083d-5058-be1f-d204e02392a3','Venturia cephalari','39126c66-23a3-4fae-8d4c-89c5542547f7','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Venturia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3910c6a1-61b4-4e6c-b6eb-d3c6d7989973','','','10218a72-0d90-5d85-9960-8099ded186a0','Agaricus unicolor sensu Colenso','',0,0,'22109d49-5e9f-5f48-ae71-6a7ed450eff2','Agaricus unicolor','22109d49-5e9f-5f48-ae71-6a7ed450eff2','Agaricus unicolor','22109d49-5e9f-5f48-ae71-6a7ed450eff2','Agaricus unicolor','386e43cb-8ecb-4cfb-a01d-5438f19449c2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('390fc0ce-eaf8-445e-82d6-da6b9f86606f','','','6a114d79-0348-5608-8069-e0e44649530e','Galaxaura rugosa (J.Ellis & Sol.) J.V.Lamour.','(J.Ellis & Sol.) J.V.Lamour.',0,0,'fa71ad8a-dfac-59a7-afa7-be7459a8fc94','Galaxaura rugosa','fa71ad8a-dfac-59a7-afa7-be7459a8fc94','Galaxaura rugosa','68ab9d76-f050-5952-8af3-0b8af18ae2b9','Galaxaura rugos','390fc0ce-eaf8-445e-82d6-da6b9f86606f','Plantae|Rhodophyta|Florideophyceae|Nemaliales|Galaxauraceae|Galaxaura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39133514-244e-4e94-8ecc-0083d0c76b99','','','3caf9cc4-7415-5c71-a7ad-2ad7f596c710','Oreocalus lineirostris (Broun, 1914)','(Broun, 1914)',1914,0,'f6b9780a-59fc-5d32-b494-29aadb4a8fb2','Oreocalus lineirostris','f6b9780a-59fc-5d32-b494-29aadb4a8fb2','Oreocalus lineirostris','c1369f69-77c0-5636-8040-8e24d6eee083','Oreocalus lineirostr','39133514-244e-4e94-8ecc-0083d0c76b99','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Oreocalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('391a516c-1226-49c0-9fae-52e77f4f4b6e','','','ad068389-b573-5f6d-a424-de363b2a5cb3','Ptinosoma convexum (Broun, 1893)','(Broun, 1893)',1893,0,'a9606378-a9d3-510a-8c07-67680fd133cc','Ptinosoma convexum','a9606378-a9d3-510a-8c07-67680fd133cc','Ptinosoma convexum','3325d496-2dc6-5bde-b166-be88ce134cce','Ptinosoma conuex','391a516c-1226-49c0-9fae-52e77f4f4b6e','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Ptinosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39129f0f-fd59-42e6-886a-409ff6c503de','','','2ad2494e-5caf-51e1-a46b-bd9d0095a05c','Misturatosphaeria radicans (Samuels & E. Müll.) Thambugala & K.D. Hyde','(Samuels & E. Müll.) Thambugala & K.D. Hyde',0,0,'abfe2649-8aed-52a3-9281-6b1176454653','Misturatosphaeria radicans','abfe2649-8aed-52a3-9281-6b1176454653','Misturatosphaeria radicans','abfe2649-8aed-52a3-9281-6b1176454653','Misturatosphaeria radicans','39129f0f-fd59-42e6-886a-409ff6c503de','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Teichosporaceae|Misturatosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('392047d3-cdd6-4c4e-a7c6-2010cbd67d1d','','','e2daa7f3-986f-5665-a85c-20b99c8b20d7','Veronica traversii Hook.f.','Hook.f.',0,0,'3f14cf3e-b586-58f0-b6ec-00cc5687077d','Veronica traversii','3f14cf3e-b586-58f0-b6ec-00cc5687077d','Veronica traversii','c2013747-57e9-5c67-b7fb-74bb79dda7a4','Veronica trauers','0607dd6f-6242-4f8a-9359-afae5be5b20c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('391b197d-10ba-47fe-9370-2d60815e7fea','','','3ce13f67-693d-5dba-8e0b-5e8fa4779e8b','Archyala trigyna Philpott, 1930','Philpott, 1930',1930,0,'74a53e64-2f91-5d1d-ba96-a36e399a356d','Archyala trigyna','74a53e64-2f91-5d1d-ba96-a36e399a356d','Archyala trigyna','b8a950ce-5795-5a0b-a5a9-22b29b64db69','Archyala trigyn','819f5754-7cfd-4591-8b29-eb444c8af05e','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Archyala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3921f171-cade-4fd8-a0ed-a955c05ef00a','','','2a15ec37-4f2e-5fb4-801e-09f67c360f0d','Atheta trinotata (Kraatz, 1856)','(Kraatz, 1856)',1856,0,'4402839f-fbbc-56d0-8205-e88794559f95','Atheta trinotata','4402839f-fbbc-56d0-8205-e88794559f95','Atheta trinotata','e41b435b-e513-5fd0-954f-47a122df9fcc','Atheta trinotat','3921f171-cade-4fd8-a0ed-a955c05ef00a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Atheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('391b8672-d8bf-448a-9758-ae18cd234067','','','144c51d5-8951-57a2-84a2-bf331d765896','Gracillaria eumetalla Meyrick, 1880','Meyrick, 1880',1880,0,'dc2c8298-c13a-5975-8250-aee1269b8d42','Gracillaria eumetalla','dc2c8298-c13a-5975-8250-aee1269b8d42','Gracillaria eumetalla','fa4916a9-cd07-5dff-99b7-1240d0b5dec8','Gracillaria eumetall','86037630-e1b2-4795-824c-1fd949321aae','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Gracillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('391ca9bc-2d22-42f4-92de-ed4be7482dc6','','','03173f17-f348-5ec8-bf10-05682d4f0d5e','Plasmopara laserpitii (Wartenw.) Săvul.','(Wartenw.) Săvul.',0,0,'47b082bc-0c54-5a58-a487-ebf12f155153','Plasmopara laserpitii','47b082bc-0c54-5a58-a487-ebf12f155153','Plasmopara laserpitii','6ed4d6d7-46b7-57ce-8c5a-76d932fd6881','Plasmopara laserpit','391ca9bc-2d22-42f4-92de-ed4be7482dc6','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Plasmopara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39237871-de4c-432a-957b-4b00f4d0604a','','','eb9e185c-dcc5-574c-8796-73705afe1b78','Salix alba var. calva G.Mey.','G.Mey.',0,0,'fc6ec969-c7ff-5f03-9884-9402c8c64939','Salix alba calva','e4ded662-2f8b-565a-9e46-0d6523b925be','Salix alba var. calva','9db930b8-d685-5162-967f-36cce21303f9','Salix alb calu','d87e10c8-4ea3-4854-befa-a44b031aca01','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3924cae0-54c4-4b78-9ac5-110447655efb','','','84bb6f98-2eef-58dc-a347-fdf5cafb3f0d','Asterotexales Firmino, O.L. Pereira & Crous','Firmino, O.L. Pereira & Crous',0,0,'313a4da8-771a-53a0-b8a1-3dddb1e3c3a0','Asterotexales','313a4da8-771a-53a0-b8a1-3dddb1e3c3a0','Asterotexales','313a4da8-771a-53a0-b8a1-3dddb1e3c3a0','Asterotexales','3924cae0-54c4-4b78-9ac5-110447655efb','Fungi|Ascomycota|Dothideomycetes|Asterotexales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('3924209e-bc44-498a-b3d8-9d3c29328ba4','','','b6fa964c-4695-5b88-b404-c9bf830f51c7','Inonotus rheades sensu G. Cunn.','',0,0,'4d1838b6-d955-52e2-809f-a88b965f663b','Inonotus rheades','4d1838b6-d955-52e2-809f-a88b965f663b','Inonotus rheades','4319a3d5-3746-57dd-81e8-c814fd73d9c0','Inonotus rhead','94cb5577-7ae4-43ab-84aa-a4c724a6488b','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Inonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3928a0c8-cd7f-4bed-983c-e564fd71ed50','','','5cfe45bd-7a97-5270-9162-68d1c07fcf35','Euconnus fabiani Franz, 1975','Franz, 1975',1975,0,'ecedc443-6b4e-5bdb-966d-cc3470ee6797','Euconnus fabiani','ecedc443-6b4e-5bdb-966d-cc3470ee6797','Euconnus fabiani','a347e93a-0fe9-56f4-b9b9-839d47feb3cb','Euconnus fabian','6dcaeba5-b77b-4a8b-82fb-709083e852d8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('392ffec9-a861-486c-8ff3-220ca3109e36','','','4b311958-da30-5bfc-98d1-5808839d4be7','Hecamede femoralis Malloch, 1930','Malloch, 1930',1930,0,'470d370c-6ea2-52bc-ae71-13b820720336','Hecamede femoralis','470d370c-6ea2-52bc-ae71-13b820720336','Hecamede femoralis','90d7a162-242c-5c68-8aea-b0d032bc187d','Hecamede femoral','10607d55-f68c-430e-8ef0-03df0ab96e15','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Hecamede','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('392c5346-7d94-4c56-a1d5-04ffebecccbd','','','e2d24984-c619-50ef-9c8f-14e83a428ae0','Echinorhinus brucus (Bonnaterre, 1788)','(Bonnaterre, 1788)',1788,0,'ffe5750a-63a7-5ec8-a6b1-0f3d688c251b','Echinorhinus brucus','ffe5750a-63a7-5ec8-a6b1-0f3d688c251b','Echinorhinus brucus','f4682858-fcf8-5d80-944f-383a0f0470ef','Echinorhinus bruc','392c5346-7d94-4c56-a1d5-04ffebecccbd','Animalia|Chordata|Chondrichthyes|Squaliformes|Echinorhinidae|Echinorhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3929c004-44df-450c-a0c5-bffe74eddc2d','','','6e69de2c-c1b5-5cbe-be8e-36456e8b7a0d','Lagenorhynchus','',0,0,'6e69de2c-c1b5-5cbe-be8e-36456e8b7a0d','Lagenorhynchus','6e69de2c-c1b5-5cbe-be8e-36456e8b7a0d','Lagenorhynchus','6e69de2c-c1b5-5cbe-be8e-36456e8b7a0d','Lagenorhynchus','3929c004-44df-450c-a0c5-bffe74eddc2d','Animalia|Chordata|Mammalia|Cetacea|Delphinidae|Lagenorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('39365ab8-fdce-4764-b79e-374274901895','','','fcd3f1f8-7598-5ca4-a4bc-8a7b6acbc2a3','Rhododendron sikayotaizanense Masam.','Masam.',0,0,'f7903277-ba83-5d83-81ed-951867b8161c','Rhododendron sikayotaizanense','f7903277-ba83-5d83-81ed-951867b8161c','Rhododendron sikayotaizanense','bd91c73a-8c2e-540c-842a-af0c2ad83094','Rhododendron sikayotaizanens','39365ab8-fdce-4764-b79e-374274901895','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39338f54-f0eb-44e2-942f-7b70c74047e1','','','c4fe243d-aca5-5a9d-85d9-cf252367d820','Lecidea chrysosticta (Hook.f. & Taylor) Nyl.','(Hook.f. & Taylor) Nyl.',0,0,'51269c0b-0614-5acd-a229-869fa6bcd93f','Lecidea chrysosticta','51269c0b-0614-5acd-a229-869fa6bcd93f','Lecidea chrysosticta','58418416-acd4-5a8c-b5a9-50983da17329','Lecidea chrysostict','0a56e36a-8e7f-4e5c-a432-beaad1a34b43','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('393887f9-f1f9-4a9f-9a13-cda6871e4108','','','cee3f442-194d-573e-b32a-f06b4552a62d','Callidina bihamata Gosse, 1886','Gosse, 1886',1886,0,'75be9d4c-3aed-5b14-88c3-f1473a936c01','Callidina bihamata','75be9d4c-3aed-5b14-88c3-f1473a936c01','Callidina bihamata','bdd8e1c0-5995-5b06-b9fc-4b1bad4cb2a3','Callidina bihamat','393887f9-f1f9-4a9f-9a13-cda6871e4108','Animalia|Gnathifera||||Callidina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39399979-0f3e-43d5-8580-38e81c7c2681','','','b80c6161-c802-5510-97d0-f1eb2fb81c1d','Pedobacter Steyn et al. 1998','Steyn et al. 1998',1998,0,'2016c33a-7435-5bf8-b679-ebc583bc4a6c','Pedobacter','2016c33a-7435-5bf8-b679-ebc583bc4a6c','Pedobacter','2016c33a-7435-5bf8-b679-ebc583bc4a6c','Pedobacter','39399979-0f3e-43d5-8580-38e81c7c2681','Bacteria|Bacteroidota|Sphingobacteriia|Sphingobacteriales|Sphingobacteriaceae|Pedobacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('3c733288-a72a-4912-861e-1672dab06c3c','','','795c4309-200a-5e7a-9208-5f415d43a282','Entomobrya rubra (Salmon, 1937)','(Salmon, 1937)',1937,0,'26bd3001-fe02-5319-ab6c-7fb7cadb7c6e','Entomobrya rubra','26bd3001-fe02-5319-ab6c-7fb7cadb7c6e','Entomobrya rubra','f5cfa639-8d0d-52df-8c09-a2fcdca8e686','Entomobrya rubr','3c733288-a72a-4912-861e-1672dab06c3c','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('393e330b-edf9-4001-8adf-3ad723c34c9c','','','f81ed48d-d9ba-5a2d-998f-378ce54eac96','Cenchrus echinatus L.','L.',0,0,'00c983df-8d76-538e-bbe0-5a7c66d6f9f1','Cenchrus echinatus','00c983df-8d76-538e-bbe0-5a7c66d6f9f1','Cenchrus echinatus','8ad933fd-f3fb-56a2-b030-78e104c3d3b0','Cenchrus echinat','393e330b-edf9-4001-8adf-3ad723c34c9c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cenchrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3939330b-9cfb-4aa2-9539-bb69c0ae3c66','','','99bfb2ce-2950-5ddd-ac79-ee17d0f220fd','Gymnomyces compactus Singer & A.H. Sm.','Singer & A.H. Sm.',0,0,'0307d73b-193a-5725-8500-3570348320b3','Gymnomyces compactus','0307d73b-193a-5725-8500-3570348320b3','Gymnomyces compactus','c8d4d28c-cdca-5528-a4ca-47bf2074535b','Gymnomyces compact','86f5d43f-1283-4187-836e-5d568a010a51','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Gymnomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c777c61-ce2c-45c8-a5b0-6506849c7a8f','','','f3e4f4a9-051d-5157-9a6b-b375d4d65903','Navicula directa var. remota Grunow','Grunow',0,0,'700f2528-fcaf-5e20-9ff0-7b6211655c9d','Navicula directa remota','5cc5e420-fc4a-5d3e-b702-02d7fcf756c9','Navicula directa var. remota','6ca216a2-4b71-51d3-9884-8f0105050047','Navicula direct remot','3c777c61-ce2c-45c8-a5b0-6506849c7a8f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c7b6bfc-5317-4d3a-a4c3-0d5c38b7c0a4','','','a20a515c-254f-57f8-8be1-b7b02c8d7e10','Nemadactylus','',0,0,'a20a515c-254f-57f8-8be1-b7b02c8d7e10','Nemadactylus','a20a515c-254f-57f8-8be1-b7b02c8d7e10','Nemadactylus','a20a515c-254f-57f8-8be1-b7b02c8d7e10','Nemadactylus','3c7b6bfc-5317-4d3a-a4c3-0d5c38b7c0a4','Animalia|Chordata|Actinopterygii|Perciformes|Cheilodactylidae|Nemadactylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c74f346-db02-4646-bb18-fee6b0ee17ef','','','e8ef16bb-83d8-55ef-9a1b-b16281333c6e','Paraceratocladium R.F. Castañeda','R.F. Castañeda',0,0,'bc3e1c1a-5539-577f-9042-3ed1cfeff56c','Paraceratocladium','bc3e1c1a-5539-577f-9042-3ed1cfeff56c','Paraceratocladium','bc3e1c1a-5539-577f-9042-3ed1cfeff56c','Paraceratocladium','3c74f346-db02-4646-bb18-fee6b0ee17ef','Fungi|Ascomycota||||Paraceratocladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c7e6f7b-cc18-42db-af41-4a1a616ad475','','','5b959795-ffa7-599e-9982-cb33d7f1a30a','Gentianella bellidifolia (Hook.f.) Holub','(Hook.f.) Holub',0,0,'89b04408-4e85-5f03-95ae-278e96033b40','Gentianella bellidifolia','89b04408-4e85-5f03-95ae-278e96033b40','Gentianella bellidifolia','41b6d648-fabd-5aa7-9ecb-e60c17e58f23','Gentianella bellidifol','3c7e6f7b-cc18-42db-af41-4a1a616ad475','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c7af6ca-a989-4cb3-a020-6eb9c912c57e','','','14ed8aae-497c-5366-8168-33ac1a366afb','Lycopodiella lateralis (R.Br.) B.Øllg.','(R.Br.) B.Øllg.',0,0,'9a3f132a-e0f8-5f55-8228-a3d826eb1b2f','Lycopodiella lateralis','9a3f132a-e0f8-5f55-8228-a3d826eb1b2f','Lycopodiella lateralis','0c41dcae-c1fe-58c4-b06b-aae2f2171c71','Lycopodiella lateral','3c7af6ca-a989-4cb3-a020-6eb9c912c57e','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c7ec4f2-37e1-40e2-9d10-dde909241521','','','7c63e5d1-148c-5155-a7fe-6fb0d8c66934','Lecane arcuata (Bryce, 1891)','(Bryce, 1891)',1891,0,'5257dc22-cbac-5c07-b76f-0ab18c161938','Lecane arcuata','5257dc22-cbac-5c07-b76f-0ab18c161938','Lecane arcuata','d2283541-d3fa-5eee-aff2-2a5cc6afab08','Lecane arcuat','3c7ec4f2-37e1-40e2-9d10-dde909241521','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c820a09-e1b0-4a9d-8e8e-3d9f2789d1df','','','1a056e26-ccbd-5648-9e71-e6259111407a','Cyanoramphus novaezelandiae hochstetteri (Reischek)','(Reischek)',0,0,'4a995908-d1cd-5c99-990b-1192292b49f1','Cyanoramphus novaezelandiae hochstetteri','4a995908-d1cd-5c99-990b-1192292b49f1','Cyanoramphus novaezelandiae hochstetteri','2d59356d-4d6a-52af-a40c-20d580756eb5','Cyanoramphus nouaezelandi hochstetter','2c7abd8f-1254-46cc-a3ae-6e721cfafbde','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Cyanoramphus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c81a8e9-8846-4534-8111-c6fec9c5f961','','','3a12c9b6-e831-5cbe-8a71-1e3444796f21','Pertusaria limescens Zahlbr.','Zahlbr.',0,0,'b73d0a0e-adbb-5770-8f45-484448753dbf','Pertusaria limescens','b73d0a0e-adbb-5770-8f45-484448753dbf','Pertusaria limescens','b73d0a0e-adbb-5770-8f45-484448753dbf','Pertusaria limescens','250bea95-cd7a-4bfd-8a82-5e21a1e40390','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c8929cb-1c4f-4a77-9cbf-f222f2834671','','','b3cb8932-6a80-511f-a577-8ce5240503e8','Habrocerus','',0,0,'b3cb8932-6a80-511f-a577-8ce5240503e8','Habrocerus','b3cb8932-6a80-511f-a577-8ce5240503e8','Habrocerus','b3cb8932-6a80-511f-a577-8ce5240503e8','Habrocerus','3c8929cb-1c4f-4a77-9cbf-f222f2834671','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Habrocerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c92fe99-537d-4de8-959c-1839b663cb95','','','426ea4ea-5cc3-56f5-a87c-2771e437a798','Tingena hastata (Philpott, 1916)','(Philpott, 1916)',1916,0,'0d081991-82ac-576d-8bae-f7b3a58bd134','Tingena hastata','0d081991-82ac-576d-8bae-f7b3a58bd134','Tingena hastata','556cfe4d-8a64-516b-804e-9fe0f76078cf','Tingena hastat','3c92fe99-537d-4de8-959c-1839b663cb95','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c8dbf72-2a78-47e3-8383-8da58587147a','','','e0738407-2f86-51a7-a30b-8c7d04f6b011','Cyphanodes Broun, 1893','Broun, 1893',1893,0,'1460232b-0677-51dd-af84-0ce0c990c6b3','Cyphanodes','1460232b-0677-51dd-af84-0ce0c990c6b3','Cyphanodes','1460232b-0677-51dd-af84-0ce0c990c6b3','Cyphanodes','3c8dbf72-2a78-47e3-8383-8da58587147a','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphanodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c9b57a8-0bd3-4942-a662-70fe07b562c7','','','9323fd8b-0624-55d4-8734-16b23486c1ce','Tauroscopa nebulosa Philpott, 1930','Philpott, 1930',1930,0,'01fb3660-cfc2-505f-ada9-3aea7bccfacb','Tauroscopa nebulosa','01fb3660-cfc2-505f-ada9-3aea7bccfacb','Tauroscopa nebulosa','5f573e08-87c7-5077-9f70-8c4c5ee184b8','Tauroscopa nebulos','bc1d5de2-a78a-4e4a-97c6-568c7c4ad189','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Tauroscopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c933e77-3632-4b0b-a82d-c22079a638de','','','350055f3-1c8e-5c4a-91f5-6aa57fba5f70','Sagola sharpi Raffray, 1893','Raffray, 1893',1893,0,'db30fbaa-3749-5268-926c-98a55bf62b8b','Sagola sharpi','db30fbaa-3749-5268-926c-98a55bf62b8b','Sagola sharpi','4782914e-cedb-59de-816f-43bbafa331d5','Sagola sharp','3c933e77-3632-4b0b-a82d-c22079a638de','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c98a512-603a-442c-8951-8b9c3b3494dc','','','ee9345b2-a9a6-52b7-8eb3-b60b2714556a','Bipolaris nodulosa (Berk. & M.A. Curtis) Shoemaker','(Berk. & M.A. Curtis) Shoemaker',0,0,'34f66504-0f3b-5f3f-8280-f3b44b8aba48','Bipolaris nodulosa','34f66504-0f3b-5f3f-8280-f3b44b8aba48','Bipolaris nodulosa','40fd46c7-ca64-5484-bffe-28aff6818bc4','Bipolaris nodulos','3acd2657-2db4-41dc-af42-b94fb07bdcc0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Bipolaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c9815ab-f656-42c6-910f-f7c5e9a43c0b','','','053f3946-71ea-5d79-8f22-9a60589e2fa1','Scymnodon macracanthus (Regan, 1906)','(Regan, 1906)',1906,0,'9309f3c8-659d-5b65-be87-accf057d5eae','Scymnodon macracanthus','9309f3c8-659d-5b65-be87-accf057d5eae','Scymnodon macracanthus','6afd1ec4-e2d1-5d44-b057-93b4851c71f1','Scymnodon macracanth','3c9815ab-f656-42c6-910f-f7c5e9a43c0b','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Scymnodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ca11cce-47e5-417e-8b10-a47c66d0a292','','','e5022ac9-3111-51e0-92e6-32dd81eb1b7e','Austroperla','',0,0,'e5022ac9-3111-51e0-92e6-32dd81eb1b7e','Austroperla','e5022ac9-3111-51e0-92e6-32dd81eb1b7e','Austroperla','e5022ac9-3111-51e0-92e6-32dd81eb1b7e','Austroperla','3ca11cce-47e5-417e-8b10-a47c66d0a292','Animalia|Arthropoda|Insecta|Plecoptera|Austroperlidae|Austroperla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ca5158b-e698-4dc6-b704-7027ec41186c','','','a799d984-0ad8-528d-843c-fcbf97bd4df6','Scatella brevis Harrison, 1964','Harrison, 1964',1964,0,'f096cf28-50f9-5804-9c13-b07c811df737','Scatella brevis','f096cf28-50f9-5804-9c13-b07c811df737','Scatella brevis','c8f67798-de35-50b0-914c-af05b2dc6e13','Scatella breu','3ca5158b-e698-4dc6-b704-7027ec41186c','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Scatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c9e67cc-14c4-4178-96b3-b52761bd87df','','','75dec0f3-c371-5969-a184-ec78c1e2bedd','Symphylella vulgaris (Hansen, 1903)','(Hansen, 1903)',1903,0,'91c0c380-7ca6-5c46-97d9-c8a59c9cd10c','Symphylella vulgaris','91c0c380-7ca6-5c46-97d9-c8a59c9cd10c','Symphylella vulgaris','4b5c63ce-aa5d-5ba9-bff9-58c561676b44','Symphylella uulgar','3c9e67cc-14c4-4178-96b3-b52761bd87df','Animalia|Arthropoda|Symphyla|Symphyla|Scolopendrellidae|Symphylella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cacffba-1805-4544-a70a-42c064288945','','','511d1f5a-bbf1-5f30-9306-b75861211070','Holognathus stewarti (Filhol, 1885)','(Filhol, 1885)',1885,0,'b137cfdf-d266-5a58-9a6e-a16ad1653f58','Holognathus stewarti','b137cfdf-d266-5a58-9a6e-a16ad1653f58','Holognathus stewarti','ce31de99-c4b7-58d1-bbfb-7c8311e5fc45','Holognathus stewart','3cacffba-1805-4544-a70a-42c064288945','Animalia|Arthropoda|Malacostraca|Isopoda|Holognathidae|Holognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ca615bd-6aeb-470a-a7b2-72d9cfb42b88','','','710a66ed-da39-5586-b585-d7aafb7822c0','Caliciales Bessey','Bessey',0,0,'26120bdd-7a5d-5969-a210-f2b3f8e010e4','Caliciales','26120bdd-7a5d-5969-a210-f2b3f8e010e4','Caliciales','26120bdd-7a5d-5969-a210-f2b3f8e010e4','Caliciales','3ca615bd-6aeb-470a-a7b2-72d9cfb42b88','Fungi|Ascomycota|Lecanoromycetes|Caliciales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ca9b628-2435-400a-972e-63793e8c06ae','','','aa78f93f-12ee-5e0c-a502-01834208659d','Dracophyllum scoparium Hook.f.','Hook.f.',0,0,'fae91b05-0533-5c41-b350-61c3dd9f1780','Dracophyllum scoparium','fae91b05-0533-5c41-b350-61c3dd9f1780','Dracophyllum scoparium','5e0e1986-8722-59a1-bf89-b5f886a4a9c1','Dracophyllum scopari','3ca9b628-2435-400a-972e-63793e8c06ae','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cadf7b5-9fe3-4dcd-a3eb-108c1c1f9dd5','','','d4d1bbca-e6a7-51d8-b421-9b2a5b35d9a6','Musca stygia Fabricius, 1782','Fabricius, 1782',1782,0,'ee7d8782-f060-52d3-aed7-7913224ec3ec','Musca stygia','ee7d8782-f060-52d3-aed7-7913224ec3ec','Musca stygia','d07e3e7e-ea90-521f-a20f-e80d973e9ddb','Musca styg','7fbbb65f-fcca-46f3-8625-983922c10fa8','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Musca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ca92197-6f9a-4530-b73e-fbd38cd03b44','','','d56169c7-10c0-537e-bfe2-92813369a02a','Hydropeza wardi Sinclair & McLellan, 2004','Sinclair & McLellan, 2004',2004,0,'d9d37e71-f54c-5834-a56f-819f2e5f12ae','Hydropeza wardi','d9d37e71-f54c-5834-a56f-819f2e5f12ae','Hydropeza wardi','095098b7-a2e8-5afd-992a-36528dc85116','Hydropeza ward','3ca92197-6f9a-4530-b73e-fbd38cd03b44','Animalia|Arthropoda|Insecta|Diptera|Oreogetonidae|Hydropeza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cad3c8e-cf68-455a-85ff-896da76cce2a','','','10968658-59f5-53d0-88db-4c01214acc69','Sphaerella rhodorae Cooke','Cooke',0,0,'aa09e020-ba98-54ac-b3fb-54a7bbc91765','Sphaerella rhodorae','aa09e020-ba98-54ac-b3fb-54a7bbc91765','Sphaerella rhodorae','b7ce6b4e-fa20-564b-82ef-693c6639755d','Sphaerella rhodor','df7a5eeb-6a55-440d-b816-16f0824d72b5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cb031ec-2647-4941-9811-d578c86061b2','','','f23fd135-e9e7-5b5b-8829-ae384f441717','Udeocorini','',0,0,'f23fd135-e9e7-5b5b-8829-ae384f441717','Udeocorini','f23fd135-e9e7-5b5b-8829-ae384f441717','Udeocorini','f23fd135-e9e7-5b5b-8829-ae384f441717','Udeocorini','3cb031ec-2647-4941-9811-d578c86061b2','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cb96bbc-c85c-4ee2-9097-35f2e376945a','','','08aa4877-86bb-5316-9cb1-3a256ff8dfb2','Atractium Link','Link',0,0,'bcc8d84b-0b80-5d7c-bbca-14dcbb40e6c2','Atractium','bcc8d84b-0b80-5d7c-bbca-14dcbb40e6c2','Atractium','bcc8d84b-0b80-5d7c-bbca-14dcbb40e6c2','Atractium','3cb96bbc-c85c-4ee2-9097-35f2e376945a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Atractium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cb960a9-7925-4d9b-90f0-89a20dea8219','','','c3da65a5-9082-54d5-bf48-d29ae321aa14','Phyllopsora microdactyla (C.Knight) D.J.Galloway','(C.Knight) D.J.Galloway',0,0,'b2c119d4-708c-5098-aa1c-a9286c11e98f','Phyllopsora microdactyla','b2c119d4-708c-5098-aa1c-a9286c11e98f','Phyllopsora microdactyla','e63316b7-6781-54bb-8263-71add2f93c88','Phyllopsora microdactyl','3cb960a9-7925-4d9b-90f0-89a20dea8219','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Phyllopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cb63c24-248b-48fb-adb4-ab9374df9c90','','','962306f1-6d1e-5597-bcda-73aad7ceac3e','Ectopsocus coronatus Smithers, 1969','Smithers, 1969',1969,0,'ab79a89c-b693-5098-9774-240c46b17afc','Ectopsocus coronatus','ab79a89c-b693-5098-9774-240c46b17afc','Ectopsocus coronatus','d5450515-97b4-5cc5-a21a-f3a8090820df','Ectopsocus coronat','3cb63c24-248b-48fb-adb4-ab9374df9c90','Animalia|Arthropoda|Insecta|Psocoptera|Ectopsocidae|Ectopsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cbdc252-b563-4a78-982e-6f8c1eb87673','','','38154371-dea6-5cc9-9ca5-65c7c44a3511','Azospirillaceae Hördt et al., 2020','Hördt et al., 2020',2020,0,'b11e0f50-b7f7-5aa6-81ad-34866d9c6f9f','Azospirillaceae','b11e0f50-b7f7-5aa6-81ad-34866d9c6f9f','Azospirillaceae','b11e0f50-b7f7-5aa6-81ad-34866d9c6f9f','Azospirillaceae','3cbdc252-b563-4a78-982e-6f8c1eb87673','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Azospirillaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('3cc24247-b201-46aa-ad63-af94ae67c72f','','','074296fa-c291-5932-889a-6eba2c8a3392','Oscillatoria coerulea Kütz.','Kütz.',0,0,'8d75626c-2841-57e6-9cd2-6b59e2408270','Oscillatoria coerulea','8d75626c-2841-57e6-9cd2-6b59e2408270','Oscillatoria coerulea','f9fa194f-45ef-5d96-9976-93c472759025','Oscillatoria coerule','3cc24247-b201-46aa-ad63-af94ae67c72f','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('3cbccc13-306f-4573-b3b1-d09ebdb97e25','','','9730a47f-8d47-546e-ba07-e960f3b344b8','Oopterus laevicollis Bates, 1871','Bates, 1871',1871,0,'df5b27ca-7ab7-55a1-b1fd-ffc393f9b230','Oopterus laevicollis','df5b27ca-7ab7-55a1-b1fd-ffc393f9b230','Oopterus laevicollis','6ed080e6-196e-52dd-8021-91e51e524803','Oopterus laeuicoll','3cbccc13-306f-4573-b3b1-d09ebdb97e25','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cc42218-6094-4875-9706-2157cc3ed3b4','','','9a3abc35-1b4f-5a5e-82a4-43a563d23427','Bambusa vulgaris Schrad. ex J.C.Wendl.','Schrad. ex J.C.Wendl.',0,0,'0729d0df-6300-57a2-a589-0e2966b2ee85','Bambusa vulgaris','0729d0df-6300-57a2-a589-0e2966b2ee85','Bambusa vulgaris','74e49841-982c-5343-b75e-beb448a9eaf3','Bambusa uulgar','3cc42218-6094-4875-9706-2157cc3ed3b4','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bambusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3cc84055-8b5d-4889-b494-9ac1cae0a9e0','','','eef9a283-a0d4-5ddd-abaf-dc207b1f25a4','Neoitamus melanopogon (Schiner, 1868)','(Schiner, 1868)',1868,0,'dc697d81-e59c-5422-b3de-fd4a0b57134f','Neoitamus melanopogon','dc697d81-e59c-5422-b3de-fd4a0b57134f','Neoitamus melanopogon','dc697d81-e59c-5422-b3de-fd4a0b57134f','Neoitamus melanopogon','3cc84055-8b5d-4889-b494-9ac1cae0a9e0','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Neoitamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cc51660-a864-4e7e-8358-f7a2ced387dd','','','0ae12285-ae72-5dba-9feb-cf871d876b79','Circus eylesi Scarlett','Scarlett',0,0,'4f9f21b8-ec55-54ad-9fb6-0c8a6fde6bc0','Circus eylesi','4f9f21b8-ec55-54ad-9fb6-0c8a6fde6bc0','Circus eylesi','14a45fbf-4423-57ae-8958-26cf444f97c9','Circus eyles','3cc51660-a864-4e7e-8358-f7a2ced387dd','Animalia|Chordata|Aves|Accipititrifomes|Accipitridae|Circus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cc7fcf1-2ffb-482c-9704-ff5dafb4db91','','','5977b6c6-8c4a-53c9-84db-5f121e2ab035','Linnaea dipelta Christenh.','Christenh.',0,0,'a0e38391-a3a9-52b9-b0cb-331c26431a04','Linnaea dipelta','a0e38391-a3a9-52b9-b0cb-331c26431a04','Linnaea dipelta','5488e463-7067-56e7-a777-d2303d9a0827','Linnaea dipelt','3cc7fcf1-2ffb-482c-9704-ff5dafb4db91','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Linnaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ccc4d20-eb81-4ec7-9710-3393b4ea8df1','','','71463b3f-8eeb-5f54-bae4-e15889e4e93d','Scleroderma hypogaeum Zeller','Zeller',0,0,'ed8f9efa-0cb3-5973-928e-54e90f934698','Scleroderma hypogaeum','ed8f9efa-0cb3-5973-928e-54e90f934698','Scleroderma hypogaeum','bd406ab5-f102-535d-9a34-a165f9d078a4','Scleroderma hypogae','3ccc4d20-eb81-4ec7-9710-3393b4ea8df1','Fungi|Basidiomycota|Agaricomycetes|Boletales|Sclerodermataceae|Scleroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ccbdf32-e7c4-4d6f-8aeb-5e08e34fad00','','','7e7a964c-e3bd-5c5e-86f0-a0b38056a798','Keissleriella spartiicola Singtripop & K.D. Hyde','Singtripop & K.D. Hyde',0,0,'a2f71009-9fa3-596c-8f16-5da417e8bbce','Keissleriella spartiicola','a2f71009-9fa3-596c-8f16-5da417e8bbce','Keissleriella spartiicola','0a9938d2-0a74-5d6f-bdc8-71e0d44cc5c7','Keissleriella spartiicol','3ccbdf32-e7c4-4d6f-8aeb-5e08e34fad00','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lentitheciaceae|Keissleriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cd55754-78cc-4f5d-beb1-33e239a62b58','','','3e06419d-3803-5fa8-892a-cb64bbb48561','Trichomerium Speg.','Speg.',0,0,'d203a2a9-38ae-5e37-91e8-325d1ab768fb','Trichomerium','d203a2a9-38ae-5e37-91e8-325d1ab768fb','Trichomerium','d203a2a9-38ae-5e37-91e8-325d1ab768fb','Trichomerium','3cd55754-78cc-4f5d-beb1-33e239a62b58','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Trichomeriaceae|Trichomerium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cd641b8-1381-4a99-8929-37bb177578e9','','','bef56575-9e99-5215-b840-bbe1b094e775','Helmutkunzia species','',0,0,'3306f4c2-4ec4-5572-bf78-14c9f15fefd0','Helmutkunzia','3306f4c2-4ec4-5572-bf78-14c9f15fefd0','Helmutkunzia','3306f4c2-4ec4-5572-bf78-14c9f15fefd0','Helmutkunzia','3cd641b8-1381-4a99-8929-37bb177578e9','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Helmutkunzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3cce35dd-6727-4c61-aefd-ed345bc2c557','','','ac9e4600-8041-552e-9d8d-987a85fcbdef','Astrodontium sericeum A.Jaeger','A.Jaeger',0,0,'69e774b5-baf5-5957-8843-99defb0ae4e5','Astrodontium sericeum','69e774b5-baf5-5957-8843-99defb0ae4e5','Astrodontium sericeum','a3807037-5e29-5f8f-9096-d4066691e6c5','Astrodontium serice','a11bd579-841d-4b3d-a2be-8e67c2d9ab50','Plantae||Bryopsida|Hypnales|Leucodontaceae|Astrodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cd15ac1-9c5d-4b97-b2f2-93e03eba482a','','','14f08099-a728-58c6-adee-2ffb81b83fb1','Scopodes levistriatus Broun, 1886','Broun, 1886',1886,0,'92cc0bbe-9c6e-5b24-9c84-fbdc59dfdc0d','Scopodes levistriatus','92cc0bbe-9c6e-5b24-9c84-fbdc59dfdc0d','Scopodes levistriatus','1e97839f-63e3-5f5f-8489-ae7a3f33af71','Scopodes leuistriat','3cd15ac1-9c5d-4b97-b2f2-93e03eba482a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Scopodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cd44c60-1d45-4a42-8cf3-9f6417bb455c','','','96c5e981-48e1-5482-9d0c-79c8aa833849','Nectria westlandica Dingley','Dingley',0,0,'d66d508f-7b81-5dd6-9230-1dbb3a150687','Nectria westlandica','d66d508f-7b81-5dd6-9230-1dbb3a150687','Nectria westlandica','034ae173-2382-5a54-ba18-130ff5ea3dbd','Nectria westlandic','f5ca7a70-8cac-4f9f-b0bb-2a99f342de0e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cceedc2-8b36-43d7-b2dd-dc242a340057','','','b15332a6-6bc2-5fe3-ba7b-15bee1b068cf','Pterostichus fossalis Broun, 1914','Broun, 1914',1914,0,'ab603681-1085-5665-97df-9f9f3ed23a09','Pterostichus fossalis','ab603681-1085-5665-97df-9f9f3ed23a09','Pterostichus fossalis','fa085548-6f2a-5406-8f0f-d24b7d27daa6','Pterostichus fossal','a5d73ff8-c1b4-4efd-8a0f-412c837b4990','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pterostichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cd9ef73-1f2b-49dd-a975-b29be8a733f1','','','60f5a391-b043-529a-993b-abb6b1d7756c','Macrocyprina','',0,0,'60f5a391-b043-529a-993b-abb6b1d7756c','Macrocyprina','60f5a391-b043-529a-993b-abb6b1d7756c','Macrocyprina','60f5a391-b043-529a-993b-abb6b1d7756c','Macrocyprina','3cd9ef73-1f2b-49dd-a975-b29be8a733f1','Animalia|Arthropoda|Ostracoda|Podocopida|Macrocyprididae|Macrocyprina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cd74a42-bbdc-44cc-96a0-def698c40b72','','','68f31173-7d06-5417-83f1-a66975542a22','Microcystis stagnalis Lemmerm.','Lemmerm.',0,0,'4a14d8dc-c84d-5cf8-801c-ac51510f11b4','Microcystis stagnalis','4a14d8dc-c84d-5cf8-801c-ac51510f11b4','Microcystis stagnalis','0265231a-d54b-5ce3-9d48-27839c451c67','Microcystis stagnal','3cd74a42-bbdc-44cc-96a0-def698c40b72','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Microcystaceae|Microcystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cd70c68-4536-478c-88ea-e98c81c11f11','','','ececb9f7-b002-5b6b-be27-0c45cb1d48e7','Stictina limbata (Sm.) Nyl.','(Sm.) Nyl.',0,0,'281c4226-85d6-518c-8d98-731b50cfb8c7','Stictina limbata','281c4226-85d6-518c-8d98-731b50cfb8c7','Stictina limbata','bb1b0cd6-e23e-53a0-9d64-5d4ba60bd253','Stictina limbat','ff4974b0-d816-4b5a-b660-deae891f1f4e','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Stictina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ce2f4f8-5ea8-497c-ba08-0a1a09d251e5','','','254f2ae2-8211-569c-aff3-a831e731f42d','Pseudocercospora tabernaemontanae (Syd. & P. Syd.) Deighton','(Syd. & P. Syd.) Deighton',0,0,'a70e7cc4-e74b-5847-b42f-9601ba174b4b','Pseudocercospora tabernaemontanae','a70e7cc4-e74b-5847-b42f-9601ba174b4b','Pseudocercospora tabernaemontanae','b5688425-4c48-5fd1-b2fc-ed9ee16786f6','Pseudocercospora tabernaemontan','3ce2f4f8-5ea8-497c-ba08-0a1a09d251e5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cdf18d1-72f2-4c06-a322-9b382408d8e7','','','bb92d447-1666-542e-b362-140eaaf682d4','Gladiolus ×colvillii Sweet','Sweet',0,0,'c52160de-8375-5132-833f-44292714c28f','Gladiolus colvillii','4d126348-e6ea-5a1e-8a2c-ebfb154dce17','Gladiolus × colvillii','ceb67aae-283c-5d72-9334-2a6ebd26fe42','Gladiolus coluill','3cdf18d1-72f2-4c06-a322-9b382408d8e7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('3ce1e6a6-03e0-4086-b0b8-69b542808b6b','','','42a0f04b-b319-5e17-b693-410711b72fcc','Amphineurus meridionalis Alexander, 1924','Alexander, 1924',1924,0,'658c6277-efe4-5b7e-b1be-73e31f9dd643','Amphineurus meridionalis','658c6277-efe4-5b7e-b1be-73e31f9dd643','Amphineurus meridionalis','36e5de9c-416b-585f-a9dd-ba6c8e395e06','Amphineurus meridional','3ce1e6a6-03e0-4086-b0b8-69b542808b6b','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ceaf4cc-58be-4b96-be08-572b15f88958','','','fbbe304d-c2bc-588f-910c-c51e71415fd7','Oedomyzon tripodum Stock, 1981','Stock, 1981',1981,0,'6b981a55-49d8-5720-b1ea-2ee45438037c','Oedomyzon tripodum','6b981a55-49d8-5720-b1ea-2ee45438037c','Oedomyzon tripodum','6f3d56d4-f872-5363-a1aa-08a7a90192f5','Oedomyzon tripod','3ceaf4cc-58be-4b96-be08-572b15f88958','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Asterocheridae|Oedomyzon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ce87e25-ff45-445a-835a-818d580f1edf','','','1eaf93ae-0575-5806-82a8-72f66c81e835','Arcoscalpellum trochelatum Foster, 1979','Foster, 1979',1979,0,'8f600202-b90c-5220-becd-118d0a9327b8','Arcoscalpellum trochelatum','8f600202-b90c-5220-becd-118d0a9327b8','Arcoscalpellum trochelatum','ffb778ed-2d18-5216-b4f0-43132fa269e6','Arcoscalpellum trochelat','3ce87e25-ff45-445a-835a-818d580f1edf','Animalia|Arthropoda|Maxilopoda|Scalpelliformes|Scalpellidae|Arcoscalpellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cea8fb8-0e85-425f-be35-a9c63df2a597','','','4659ebb0-f397-5690-a843-7bf82083fcf3','Oregus aereus (White, 1846)','(White, 1846)',1846,0,'d0141886-958a-5b0c-81c6-fcf0ab86e65a','Oregus aereus','d0141886-958a-5b0c-81c6-fcf0ab86e65a','Oregus aereus','49a1adc3-b114-5ada-82c2-f55925eafda2','Oregus aere','3cea8fb8-0e85-425f-be35-a9c63df2a597','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oregus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cf571bc-cd4e-46e4-92da-8d36d13e6421','','','0c0b7457-a921-523b-a5c6-7951048454e5','Elzerina','',0,0,'0c0b7457-a921-523b-a5c6-7951048454e5','Elzerina','0c0b7457-a921-523b-a5c6-7951048454e5','Elzerina','0c0b7457-a921-523b-a5c6-7951048454e5','Elzerina','3cf571bc-cd4e-46e4-92da-8d36d13e6421','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Flustrellidridae|Elzerina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cf4157d-418f-4f3d-9eef-6e08eeadc1e7','','','a3b6ec3f-7a6f-5abe-95db-462030dca569','Davidiellaceae C.L. Schoch, Spatafora, Crous and Shoemaker, 2007','C.L. Schoch, Spatafora, Crous and Shoemaker, 2007',2007,0,'ba65a3c8-bcbe-5011-b09c-a256db697a3e','Davidiellaceae','ba65a3c8-bcbe-5011-b09c-a256db697a3e','Davidiellaceae','ba65a3c8-bcbe-5011-b09c-a256db697a3e','Davidiellaceae','165f6500-b22e-42ab-b93d-480b3d0e09c9','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Davidiellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('3cefccec-2e6f-49fb-8824-e38a42e4592a','','','42b24897-0ab1-557d-9a05-00c05302dd55','Echinopsis macrogona (Salm-Dyck) H.Friedrich & G.D.Rowley','(Salm-Dyck) H.Friedrich & G.D.Rowley',0,0,'0dbac5e5-4762-56eb-8cff-995fca537944','Echinopsis macrogona','0dbac5e5-4762-56eb-8cff-995fca537944','Echinopsis macrogona','97b0281a-b260-5734-bd25-30458287574d','Echinopsis macrogon','ef366b52-bfe1-484b-b038-6537887f942b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Echinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cf66381-bff4-487e-a1c7-84ff1fec978a','','','7c72a9cf-f38e-5633-9713-5c1ee6e52582','Grapevine enation','',0,0,'7c72a9cf-f38e-5633-9713-5c1ee6e52582','Grapevine enation','7c72a9cf-f38e-5633-9713-5c1ee6e52582','Grapevine enation','7c72a9cf-f38e-5633-9713-5c1ee6e52582','Grapevine enation','5742875c-de90-43a1-8c22-f9c24b09d9a1','Virus|||Picornavirales|Secoviridae|Nepovirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('3cfa1026-f6ca-44b3-92bb-a97c90eb0046','','','f3312093-315f-560b-ad84-2a8151573893','Verrucosporaceae Jülich','Jülich',0,0,'7e1ce401-2e25-559f-8b39-2feaa61bd983','Verrucosporaceae','7e1ce401-2e25-559f-8b39-2feaa61bd983','Verrucosporaceae','7e1ce401-2e25-559f-8b39-2feaa61bd983','Verrucosporaceae','3cfa1026-f6ca-44b3-92bb-a97c90eb0046','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cfb139c-8376-4077-b156-e12eee3d6cf7','','','5e2501c1-0c3b-5aec-a7aa-e2151d901232','Abies cephalonica Loud.','Loud.',0,0,'8e7c9a7a-b07f-5ce3-85a9-1e5f9239bab4','Abies cephalonica','8e7c9a7a-b07f-5ce3-85a9-1e5f9239bab4','Abies cephalonica','06c566cd-0c40-5d7a-abe7-9e57611ba75b','Abies cephalonic','3cfb139c-8376-4077-b156-e12eee3d6cf7','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d064c30-b2cf-4296-b46a-3222d1bd7ba1','','','a530293c-5482-5189-8c31-78efc898ecc5','Cupriavidus Makkar and Casida, 1987','Makkar and Casida, 1987',1987,0,'b613f827-d7a4-5e1c-9d0f-cdb731f8cd85','Cupriavidus','b613f827-d7a4-5e1c-9d0f-cdb731f8cd85','Cupriavidus','b613f827-d7a4-5e1c-9d0f-cdb731f8cd85','Cupriavidus','3d064c30-b2cf-4296-b46a-3222d1bd7ba1','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Cupriavidus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('3d0054b1-b5b7-4237-99bf-72812d417032','','','a3e9156a-ddd0-5c63-aa41-0b59610d6052','Thecamoeba','',0,0,'a3e9156a-ddd0-5c63-aa41-0b59610d6052','Thecamoeba','a3e9156a-ddd0-5c63-aa41-0b59610d6052','Thecamoeba','a3e9156a-ddd0-5c63-aa41-0b59610d6052','Thecamoeba','3d0054b1-b5b7-4237-99bf-72812d417032','Protozoa|Amoebozoa|Flabellinea|Thecamoebida|Thecamoebidae|Thecamoeba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d079b6b-b046-477a-9df2-e85112c60afe','','','1adf1180-9593-509f-b1ca-537e001e5548','Actinotaenium diplosporum (P.M.Lundell) Teiling','(P.M.Lundell) Teiling',0,0,'e6ffe5b1-7cfb-5753-84d7-1a497e39be0b','Actinotaenium diplosporum','e6ffe5b1-7cfb-5753-84d7-1a497e39be0b','Actinotaenium diplosporum','2c36bde4-22dd-5f2c-ba8d-2c40f9f6e7bb','Actinotaenium diplospor','3d079b6b-b046-477a-9df2-e85112c60afe','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Actinotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d0d52d8-4c93-4b3b-bc41-018f30ce9cf1','','','e284bb04-f824-511f-9457-dca9dc030202','Agathis australis (D.Don) Lindl. ex Loudon','(D.Don) Lindl. ex Loudon',0,0,'791248e5-00ae-5907-9833-bea1ab0b975b','Agathis australis','791248e5-00ae-5907-9833-bea1ab0b975b','Agathis australis','b2b6be3a-8504-5010-8d47-a8d76ca857ba','Agathis austral','3d0d52d8-4c93-4b3b-bc41-018f30ce9cf1','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Agathis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3d136078-014b-4f92-9eb9-ff149dcaa97b','','','8a8b331b-b18f-5b7b-a0ed-5ed3faeaa596','Garrya Douglas ex Lindl.','Douglas ex Lindl.',0,0,'02c191c6-a229-5941-bc93-d7f4ed274a2f','Garrya','02c191c6-a229-5941-bc93-d7f4ed274a2f','Garrya','02c191c6-a229-5941-bc93-d7f4ed274a2f','Garrya','3d136078-014b-4f92-9eb9-ff149dcaa97b','Plantae|Tracheophyta|Magnoliopsida|Garryales|Garryaceae|Garrya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('3d19d9e8-6088-45a4-9906-05e035f10a50','','','79bb8b2f-38d3-5e99-bf5a-3186fd97d55b','Lemidia aptera (Sharp, 1877)','(Sharp, 1877)',1877,0,'31fed2f0-1043-51c8-af76-18fd240a5c13','Lemidia aptera','31fed2f0-1043-51c8-af76-18fd240a5c13','Lemidia aptera','38e91879-1015-52a9-9330-28c355f4157e','Lemidia apter','3d19d9e8-6088-45a4-9906-05e035f10a50','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Lemidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d14ac13-8786-4f64-b8ce-54c9e2cd55a1','','','fbbe9b27-1410-5c31-b5d3-dc90dac07ae4','Artocarpus J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'843caa6c-5f05-522e-a01c-003582962121','Artocarpus','843caa6c-5f05-522e-a01c-003582962121','Artocarpus','843caa6c-5f05-522e-a01c-003582962121','Artocarpus','3d14ac13-8786-4f64-b8ce-54c9e2cd55a1','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Artocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d2534ee-fbf7-425b-888f-07e62894c2d1','','','4c0d8ed3-51a8-5985-89c0-1dac4825cb74','Cladonia verticillata var. kremplehuberi Vain.','Vain.',0,0,'547ef3a5-619d-5e87-bd69-e897aabba108','Cladonia verticillata kremplehuberi','1c882907-41db-5604-a747-d35fd7000a85','Cladonia verticillata var. kremplehuberi','549ac11a-d366-5620-87db-129cb8a1aeac','Cladonia uerticillat kremplehuber','406e7382-9b55-4edb-8173-5d3a920a722a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d254ef1-3c38-48ea-9d3a-2f7062a87543','','','be26be47-82fa-5a79-84ad-ef037c049666','Pocheina A.R. Loebl. & Tappan','A.R. Loebl. & Tappan',0,0,'a78c2b08-ed83-5744-ba06-1e0bd8921e08','Pocheina','a78c2b08-ed83-5744-ba06-1e0bd8921e08','Pocheina','a78c2b08-ed83-5744-ba06-1e0bd8921e08','Pocheina','3d254ef1-3c38-48ea-9d3a-2f7062a87543','Protozoa|Percolozoa|Heterolobosea|Acrasida|Guttulinaceae|Pocheina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d21cbf6-7729-43d7-85a8-94f9f3b42af7','','','24bf44ed-cb2d-5dee-9cad-3dee6bf70891','Naultinus tuberculatus (McCann, 1955)','(McCann, 1955)',1955,0,'0fa726af-2b92-54a8-8004-f3eeb8ea394b','Naultinus tuberculatus','0fa726af-2b92-54a8-8004-f3eeb8ea394b','Naultinus tuberculatus','b6a63840-1d92-5345-b277-7ce5f1297cf6','Naultinus tuberculat','3d21cbf6-7729-43d7-85a8-94f9f3b42af7','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Naultinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d1c063d-7d31-4547-9dbf-bdd6e2b49d1a','','','29ba16a2-4bc6-5970-ae51-4e01baa99408','Epicoccum maritimum G.K. Sutherl.','G.K. Sutherl.',0,0,'139f4968-d997-5759-8684-cad14e59c16b','Epicoccum maritimum','139f4968-d997-5759-8684-cad14e59c16b','Epicoccum maritimum','4ede2e18-2bb8-5031-857b-60643b1fa100','Epicoccum maritim','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d2c2531-9b4f-4def-a962-0785e3b25c03','','','6312cb5d-4c93-5cf5-ae82-4370a8531557','Sagenidium molle Stirt.','Stirt.',0,0,'c777d431-90cb-544a-b517-c458e8f15e1a','Sagenidium molle','c777d431-90cb-544a-b517-c458e8f15e1a','Sagenidium molle','08e0c30e-9ca9-5134-b482-8893d24bc9bb','Sagenidium moll','320a7070-f25d-4b96-afd6-84210e922869','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Sagenidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d2d9307-84b7-4bc1-94e7-48be4801fa86','','','d6aea79e-f0e3-50c5-9d05-49c495dbb667','Carex erythrovaginata K.A.Ford','K.A.Ford',0,0,'b3c89c12-6713-53a4-8ed5-a2639a311ee4','Carex erythrovaginata','b3c89c12-6713-53a4-8ed5-a2639a311ee4','Carex erythrovaginata','bb392bca-074b-5bc3-a4e0-2c95846ca2f3','Carex erythrouaginat','3d2d9307-84b7-4bc1-94e7-48be4801fa86','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d289dc5-8d0e-4d8a-9cb5-979918eb2364','','','4b4c5658-d439-56fa-99ba-6e38a94fe242','Aneura pinguis (L.) Dumort.','(L.) Dumort.',0,0,'a66ed390-9ed9-5ad7-995b-3e532af526f2','Aneura pinguis','a66ed390-9ed9-5ad7-995b-3e532af526f2','Aneura pinguis','c1cea70a-1fb8-5e79-896c-fb755f6bd39c','Aneura pingu','3d289dc5-8d0e-4d8a-9cb5-979918eb2364','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d29679c-7015-4a2a-a893-fbd09714a154','','','165173d1-cb0c-53f9-97dc-d3d5e78e85e1','Tenuipalpus mansoniculus Ghai & Shenhmar, 1985','Ghai & Shenhmar, 1985',1985,0,'e958b424-7ce8-5b7b-bd11-fbb133693192','Tenuipalpus mansoniculus','e958b424-7ce8-5b7b-bd11-fbb133693192','Tenuipalpus mansoniculus','a9b5304c-d9a3-5e0e-8983-352fee40326a','Tenuipalpus mansonicul','3d29679c-7015-4a2a-a893-fbd09714a154','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Tenuipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d373c26-6a73-40a4-8c78-4787eff58bda','','','9fe01955-b7c2-5fd2-9c38-a2c210f2b76a','Cenangium balsameum Peck','Peck',0,0,'c666c988-921f-5c21-9ffb-bee7d7d495a4','Cenangium balsameum','c666c988-921f-5c21-9ffb-bee7d7d495a4','Cenangium balsameum','bf3a8b1f-c963-5a0c-b8d4-7907074efdf0','Cenangium balsame','645622ca-9df8-45c2-83d1-4d5dfd441c69','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Cenangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d3292fa-1ac0-4a72-8c74-7ae273a86e79','','','bc0059a8-23ef-5e76-8bd4-326983d06a87','Rhododendron kesangiae D.G.Long & Rushforth','D.G.Long & Rushforth',0,0,'236a115b-691c-56fd-9b3c-0632487be154','Rhododendron kesangiae','236a115b-691c-56fd-9b3c-0632487be154','Rhododendron kesangiae','aab1d71a-4b2c-5390-a162-2a7c830d340a','Rhododendron kesangi','3d3292fa-1ac0-4a72-8c74-7ae273a86e79','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d37567d-eae9-4c76-8d43-826b50350014','','','d207f006-a564-5455-995e-70155eb6f2f7','Cadrema Walker, 1859','Walker, 1859',1859,0,'ee4c0e72-67c2-5759-bd33-435094d94b42','Cadrema','ee4c0e72-67c2-5759-bd33-435094d94b42','Cadrema','ee4c0e72-67c2-5759-bd33-435094d94b42','Cadrema','3d37567d-eae9-4c76-8d43-826b50350014','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Cadrema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d31e107-a71f-4d77-8451-e58336a9dcad','','','275459b6-cdb2-5fd5-9d67-16277ec35333','Botryotinia ranunculi Hennebert & J.W. Groves','Hennebert & J.W. Groves',0,0,'0dc7cef7-8582-5921-881f-9d27efe6a21c','Botryotinia ranunculi','0dc7cef7-8582-5921-881f-9d27efe6a21c','Botryotinia ranunculi','568450cc-3f1e-5e31-8c18-b25d2da60b96','Botryotinia ranuncul','9bd02e29-1532-4204-a00b-074638020338','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botryotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d3c8a0b-88a6-4080-bf16-8e66d1e98bc3','','','4b933571-4029-5298-8481-dd1f941b5ca8','Sericotrogus ovicollis Broun, 1909','Broun, 1909',1909,0,'91776083-3dfd-5c24-9e79-7bd424e677c2','Sericotrogus ovicollis','91776083-3dfd-5c24-9e79-7bd424e677c2','Sericotrogus ovicollis','c0266c86-08bb-5997-bf77-917f6c6cadbd','Sericotrogus ouicoll','3d3c8a0b-88a6-4080-bf16-8e66d1e98bc3','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sericotrogus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d3db709-7352-4301-854b-ee29e788c0bd','','','a1f0912c-0e74-53f0-919d-2ddf48f9ad8c','Cerozodia Westwood, 1835','Westwood, 1835',1835,0,'d6af2da7-2cbb-5e19-8803-6296b1ffef0a','Cerozodia','d6af2da7-2cbb-5e19-8803-6296b1ffef0a','Cerozodia','d6af2da7-2cbb-5e19-8803-6296b1ffef0a','Cerozodia','3d3db709-7352-4301-854b-ee29e788c0bd','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Cerozodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d41086a-4a2f-4d91-a1a4-f815fd3e7bf2','','','5d19639f-4eb6-5014-9094-3073b078a57a','Dactylocnemis pacificus (Gray, 1842)','(Gray, 1842)',1842,0,'abff7987-6a42-5aab-9f73-2787e2d4466f','Dactylocnemis pacificus','abff7987-6a42-5aab-9f73-2787e2d4466f','Dactylocnemis pacificus','299c5aba-b8ed-536d-916e-48023d1bab82','Dactylocnemis pacific','3d41086a-4a2f-4d91-a1a4-f815fd3e7bf2','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Dactylocnemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d43c198-9201-49bf-a9af-348604bfc74c','','','196df876-2546-5a88-b73e-c2c651f4e196','Agrostis africana Poir.','Poir.',0,0,'1d6434e4-d33f-5bcb-b08f-3fa01db273cb','Agrostis africana','1d6434e4-d33f-5bcb-b08f-3fa01db273cb','Agrostis africana','cb4410e2-ba31-54b5-84d2-0b65f9127999','Agrostis african','eb20465d-28bc-47af-ac77-e485f2a68cc8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d4258a2-e625-41c7-ae88-4dbc3890aabe','','','4ce4d091-7b87-5a4f-8491-063301b7215f','Synopeas marrisi Buhl, 2016','Buhl, 2016',2016,0,'b1f058fa-637f-5252-889e-c9e6b81e1d5b','Synopeas marrisi','b1f058fa-637f-5252-889e-c9e6b81e1d5b','Synopeas marrisi','b3e7fa53-441f-5e5d-9f49-aac6d4c058df','Synopeas marris','3d4258a2-e625-41c7-ae88-4dbc3890aabe','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Synopeas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d44a700-431c-4bb1-b348-fc507a12056c','','','7cc69df1-d70b-57bd-9231-ceaaeeaf18ed','Harriotta haeckeli Karrer, 1972','Karrer, 1972',1972,0,'54683543-6023-58b3-83f7-e342ecf2761d','Harriotta haeckeli','54683543-6023-58b3-83f7-e342ecf2761d','Harriotta haeckeli','c0d22a81-a62c-5924-9d2f-5b37902ba7e3','Harriotta haeckel','3d44a700-431c-4bb1-b348-fc507a12056c','Animalia|Chordata|Chondrichthyes|Chimaeriformes|Rhinochimaeridae|Harriotta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d4c9e78-d773-43cc-bf30-059ef2c110f8','','','c16255f1-7110-5d7c-9f35-3b1b6ae47380','Ganoderma colossus (Fr.) C.F. Baker','(Fr.) C.F. Baker',0,0,'8111e7b4-01d9-538b-829c-65a16867de40','Ganoderma colossus','8111e7b4-01d9-538b-829c-65a16867de40','Ganoderma colossus','6d38e09f-6867-56d4-8e56-f38a620c6f5f','Ganoderma coloss','3d4c9e78-d773-43cc-bf30-059ef2c110f8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Ganoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d4b3ee0-6251-4e6f-9aa2-584d7bd643d7','','','861f2f91-fd7e-5d9b-801f-80a6629c9c16','Callistemon linearifolius (Link) DC.','(Link) DC.',0,0,'f9624df8-e1c1-56b4-ac41-63d85a8ffe1a','Callistemon linearifolius','f9624df8-e1c1-56b4-ac41-63d85a8ffe1a','Callistemon linearifolius','01071458-86b0-58ef-9f41-ee9551a32b6b','Callistemon linearifol','da2e16b0-cc23-4b4a-a062-e1cf4a3bbffe','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Callistemon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d55c5b7-c59d-4302-a6b3-04a12378740c','','','a9f01854-440d-592c-9e6b-77701297be61','Martinellia Carrington','Carrington',0,0,'b33a4166-f93a-5eeb-b65b-fac27917f0b4','Martinellia','b33a4166-f93a-5eeb-b65b-fac27917f0b4','Martinellia','b33a4166-f93a-5eeb-b65b-fac27917f0b4','Martinellia','9ac6e2b4-f2f7-4a10-b835-7c71bd586992','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Martinellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d4982d6-351d-470f-ab01-f2a56ee923fe','','','75336beb-3524-5aa6-b889-f625baf665f9','Petrogalochirus','',0,0,'75336beb-3524-5aa6-b889-f625baf665f9','Petrogalochirus','75336beb-3524-5aa6-b889-f625baf665f9','Petrogalochirus','75336beb-3524-5aa6-b889-f625baf665f9','Petrogalochirus','3d4982d6-351d-470f-ab01-f2a56ee923fe','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Atopomelidae|Petrogalochirus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d553485-a721-4ae1-8cd9-113cf5bfffed','','','cfabf5a1-1886-5504-9e0f-156407a76295','Cystostereum murrayi (Berk. & M.A. Curtis) Pouzar','(Berk. & M.A. Curtis) Pouzar',0,0,'78693887-24bf-53ba-8524-0ce94b9980ee','Cystostereum murrayi','78693887-24bf-53ba-8524-0ce94b9980ee','Cystostereum murrayi','af8c6d36-797d-5985-b1ac-8be15b586c93','Cystostereum murray','3d553485-a721-4ae1-8cd9-113cf5bfffed','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cystostereaceae|Cystostereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d57b65c-c3d6-41be-938b-099a6e95fc5d','','','5c2521c4-0db3-592c-9f63-0cfe0564ff01','Mecodema alternans alternans Laporte de Castelnau, 1867','Laporte de Castelnau, 1867',1867,0,'415bc5e1-5a66-52de-9cad-742003822689','Mecodema alternans alternans','415bc5e1-5a66-52de-9cad-742003822689','Mecodema alternans alternans','415bc5e1-5a66-52de-9cad-742003822689','Mecodema alternans alternans','3d57b65c-c3d6-41be-938b-099a6e95fc5d','|||||','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d53d6e3-2dfc-4595-9e33-fdf8202a9904','','','7d25acb3-f78d-5bc6-89e2-c94cbad5fa7a','Lunathyrium petersenii (Kunze) H.Ohba','(Kunze) H.Ohba',0,0,'a7004272-d841-5e3b-9d4a-ec1f9c2f7a6b','Lunathyrium petersenii','a7004272-d841-5e3b-9d4a-ec1f9c2f7a6b','Lunathyrium petersenii','07f357ee-66d7-56d2-9130-a9d4bce5fecd','Lunathyrium petersen','d041f1b1-b9cb-4596-a5e9-e49bbc63d497','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Lunathyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d50edcd-d112-4985-8dc6-f12ad487dc99','','','c54cde6e-ed30-55c2-9576-de830bedf751','Gymnosporangium asiaticum Miyabe ex G. Yamada','Miyabe ex G. Yamada',0,0,'b4ab4877-46fb-5cc4-a0aa-5aa40349d542','Gymnosporangium asiaticum','b4ab4877-46fb-5cc4-a0aa-5aa40349d542','Gymnosporangium asiaticum','f8d809c3-1cc9-5a18-9a80-330fd54bef6f','Gymnosporangium asiatic','3d50edcd-d112-4985-8dc6-f12ad487dc99','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Gymnosporangiaceae|Gymnosporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3d593a97-9390-4498-9090-7bc3241f3f2c','','','9f83e647-2e33-511b-89fb-6e534a93aff2','Solanum L.','L.',0,0,'7e29828e-4ec4-55f3-8b86-f0b3225d7715','Solanum','7e29828e-4ec4-55f3-8b86-f0b3225d7715','Solanum','7e29828e-4ec4-55f3-8b86-f0b3225d7715','Solanum','3d593a97-9390-4498-9090-7bc3241f3f2c','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d56454c-8742-46cb-bc6a-b1e9ec3193a9','','','9ef703d1-47e1-5516-a8e0-d5a7c4c9d06b','Flabelligera affinis Sars, 1829','Sars, 1829',1829,0,'80a5b9bb-1b39-57fe-9af5-c3244466e794','Flabelligera affinis','80a5b9bb-1b39-57fe-9af5-c3244466e794','Flabelligera affinis','096f19ef-c583-5e64-9871-860815635df2','Flabelligera affin','3d56454c-8742-46cb-bc6a-b1e9ec3193a9','Animalia|Annelida||Terebellida|Flabelligeridae|Flabelligera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d598dba-2459-4c4d-ba8d-a50620514400','','','51e354f5-1fd1-57ad-a4c8-6256713cd7a1','Tamarindus indica L.','L.',0,0,'ed8a9f39-adc5-55e4-971f-64801b085978','Tamarindus indica','ed8a9f39-adc5-55e4-971f-64801b085978','Tamarindus indica','629a4ca0-22b1-5390-b059-381c4ec3423f','Tamarindus indic','3d598dba-2459-4c4d-ba8d-a50620514400','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Tamarindus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d5beca4-facd-4a4c-8e56-30565a3ee020','','','29367b5b-42fd-5580-b8b8-fba0cf1c308a','Dryopteris aristata (G.Forst.) Kuntze','(G.Forst.) Kuntze',0,0,'adecd1d9-0ced-5960-b3c7-b20344213e83','Dryopteris aristata','adecd1d9-0ced-5960-b3c7-b20344213e83','Dryopteris aristata','25285cb1-5386-5a90-a10c-b55836034b3e','Dryopteris aristat','6cb9e5d4-ce24-499e-a425-aa0fc1fa346e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d5c8725-157d-4c76-bd0b-116ba0dffb8f','','','7c6fe73c-dd5d-5741-a1a7-ca3a593456f5','Pentametrocrinus semperei (Carpenter, 1882)','(Carpenter, 1882)',1882,0,'967a750d-6598-5d7f-aa1f-d344aab0e2bf','Pentametrocrinus semperei','967a750d-6598-5d7f-aa1f-d344aab0e2bf','Pentametrocrinus semperei','3a5279d6-0861-57a8-9342-36d06d8a58ac','Pentametrocrinus sempere','3d5c8725-157d-4c76-bd0b-116ba0dffb8f','Animalia|Echinodermata|Crinoidea|Comatulida|Pentametrocrinidae|Pentametrocrinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d600bc3-bc2b-4f6d-a294-95c33aa426f3','','','676d5a55-9fed-5cd5-8226-7952c0c52aa7','Lycopodium serpentinum Kunze','Kunze',0,0,'8a371b8f-d512-5b2d-8059-e6d4834de1d4','Lycopodium serpentinum','8a371b8f-d512-5b2d-8059-e6d4834de1d4','Lycopodium serpentinum','8e98da74-1b5e-543f-8674-cce894b52d85','Lycopodium serpentin','42e82bd0-bceb-4ee1-abd4-5f1db17f7c93','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b4c510d-12e2-4d25-bacc-7777d4da1c73','','','142f89ba-cff4-543a-8c3d-b17b2e59014c','Pyrophacus','',0,0,'142f89ba-cff4-543a-8c3d-b17b2e59014c','Pyrophacus','142f89ba-cff4-543a-8c3d-b17b2e59014c','Pyrophacus','142f89ba-cff4-543a-8c3d-b17b2e59014c','Pyrophacus','3b4c510d-12e2-4d25-bacc-7777d4da1c73','Chromista|Myzozoa|Peridinea|Gonyaulacida|Pyrophacidae|Pyrophacus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d5f71ff-932b-4975-bb20-48385f7322f7','','','9c3d7c57-3aba-5ac6-86c9-5e1ff662732d','Aoraia mairi (Buller, 1873)','(Buller, 1873)',1873,0,'4233647a-6fc5-5c19-91c4-12d1e37686ce','Aoraia mairi','4233647a-6fc5-5c19-91c4-12d1e37686ce','Aoraia mairi','e9e9e8b7-a6c2-5aa7-8034-24b02036e388','Aoraia mair','3d5f71ff-932b-4975-bb20-48385f7322f7','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Aoraia s.l.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d5cf2d0-c063-48c2-b1f9-fba51a287c83','','','089dec8d-1225-59c2-a053-8bae0cc28f55','Pleuropetalum Hook.f.','Hook.f.',0,0,'265fd665-f679-5942-b239-4b39873f2def','Pleuropetalum','265fd665-f679-5942-b239-4b39873f2def','Pleuropetalum','265fd665-f679-5942-b239-4b39873f2def','Pleuropetalum','3d5cf2d0-c063-48c2-b1f9-fba51a287c83','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Pleuropetalum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d61b20a-df44-4a3d-abfa-b624d4d5b362','','','51612e6a-03b9-527a-992a-3074024bea6b','Plagiomnium cuspidatum (Hedw.) T.J.Kop.','(Hedw.) T.J.Kop.',0,0,'25ef3211-10f8-586a-9119-493d9d7e1a1b','Plagiomnium cuspidatum','25ef3211-10f8-586a-9119-493d9d7e1a1b','Plagiomnium cuspidatum','bb21b0c1-e673-5550-8547-5b530cdc5827','Plagiomnium cuspidat','3d61b20a-df44-4a3d-abfa-b624d4d5b362','Plantae||Bryopsida|Bryales|Mniaceae|Plagiomnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b52bd11-3b77-49bb-ad8d-47fc74b77b59','','','27f2f07f-8cdb-5128-9372-c63f41133347','Camisidae','',0,0,'27f2f07f-8cdb-5128-9372-c63f41133347','Camisidae','27f2f07f-8cdb-5128-9372-c63f41133347','Camisidae','27f2f07f-8cdb-5128-9372-c63f41133347','Camisidae','3b52bd11-3b77-49bb-ad8d-47fc74b77b59','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Camisidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b4d3d29-0926-40da-9eea-501d44c87495','','','41de6017-18e6-5f56-b65d-0c6db37f2d61','Phacostromella Petr.','Petr.',0,0,'321a44cc-c80e-5401-819e-dfa227d28b0c','Phacostromella','321a44cc-c80e-5401-819e-dfa227d28b0c','Phacostromella','321a44cc-c80e-5401-819e-dfa227d28b0c','Phacostromella','3b4d3d29-0926-40da-9eea-501d44c87495','Fungi|Ascomycota||||Phacostromella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b4cd452-7d97-4939-b39a-3002c1dca562','','','25320bcc-b811-5869-9628-f2cc809d8746','Carex cremnicola K.A.Ford','K.A.Ford',0,0,'a1a61602-efa3-522f-acfa-4eb1326ab195','Carex cremnicola','a1a61602-efa3-522f-acfa-4eb1326ab195','Carex cremnicola','8e8c95e5-6b49-53c4-950a-b74c29ac71a4','Carex cremnicol','3b4cd452-7d97-4939-b39a-3002c1dca562','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b5039f3-3e2e-4946-9932-a072ef7a00ae','','','3d09f7ed-2293-5aa7-8302-5fb1b616f6ba','Amphiura alba Mortensen, 1924','Mortensen, 1924',1924,0,'79e1ccc7-920a-580d-a6e2-daff3cd7f746','Amphiura alba','79e1ccc7-920a-580d-a6e2-daff3cd7f746','Amphiura alba','9ef63fbd-09c7-501d-8c81-cf80e696f117','Amphiura alb','3b5039f3-3e2e-4946-9932-a072ef7a00ae','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Amphiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b4fa93c-33fa-4672-aa01-6c86608d016c','','','553c97fe-6119-5ed3-aa58-2d016a4a2578','Neonesthes capensis (Gilchrist & von Bonde, 1924)','(Gilchrist & von Bonde, 1924)',1924,0,'f9e3ae5a-4f9c-52fa-b3ed-7e29826b8a80','Neonesthes capensis','f9e3ae5a-4f9c-52fa-b3ed-7e29826b8a80','Neonesthes capensis','0699ea22-43be-5233-8332-35d65afb4ded','Neonesthes capens','3b4fa93c-33fa-4672-aa01-6c86608d016c','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Neonesthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b4f7ec3-1335-4cdd-8d14-a7b429e7682f','','','22d45f7c-b1f7-5987-85aa-23eed03bb6b1','Bambusicola dimorpha Thambug., Senan. and K.D. Hyde, 2017','Thambug., Senan. and K.D. Hyde, 2017',2017,0,'ce078438-4085-58ee-ba5b-479c6a4f3413','Bambusicola dimorpha','ce078438-4085-58ee-ba5b-479c6a4f3413','Bambusicola dimorpha','b7cc0a69-9710-5e61-a5f7-96d70f01c770','Bambusicola dimorph','3b4f7ec3-1335-4cdd-8d14-a7b429e7682f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Bambusicolaceae|Bambusicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('3b580cc3-3f38-47a4-91f9-477e20b36eaf','','','81e7722a-ff1b-540e-a2e0-892e3be3bf1d','Carex vulpinoidea Michx.','Michx.',0,0,'d3337162-b218-59fc-961c-580bb07513f3','Carex vulpinoidea','d3337162-b218-59fc-961c-580bb07513f3','Carex vulpinoidea','2ee8b86f-8a31-505c-8f09-73e3f4419989','Carex uulpinoide','3b580cc3-3f38-47a4-91f9-477e20b36eaf','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b591b66-bee0-4889-9b95-b0f6cb3ec1ff','','','c554036a-28eb-593c-bf1a-da55b766ecff','Arnica L.','L.',0,0,'a5a4518d-5ac7-5b30-b983-48b48018428d','Arnica','a5a4518d-5ac7-5b30-b983-48b48018428d','Arnica','a5a4518d-5ac7-5b30-b983-48b48018428d','Arnica','3b591b66-bee0-4889-9b95-b0f6cb3ec1ff','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Arnica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b548a3b-3094-4207-aa86-e67f2dbd1fea','','','8ec40efd-15f3-5772-9638-d0efda54209a','Coenocorypha aucklandica (G. R. Gray)','(G. R. Gray)',0,0,'6f0d883b-45db-569a-80cc-a9e62c6a80a5','Coenocorypha aucklandica','6f0d883b-45db-569a-80cc-a9e62c6a80a5','Coenocorypha aucklandica','e5daeb60-3b94-5fb5-bddf-9f82a4622375','Coenocorypha aucklandic','3b548a3b-3094-4207-aa86-e67f2dbd1fea','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Coenocorypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b619f96-d8cc-4012-8f20-01be7cb81c0e','','','b78f3a2c-9272-511b-8702-be1c996b7c9a','Fuscoporia ferrea (Pers.) G. Cunn.','(Pers.) G. Cunn.',0,0,'f2594944-0449-52f3-b0dc-049d74c7da82','Fuscoporia ferrea','f2594944-0449-52f3-b0dc-049d74c7da82','Fuscoporia ferrea','c83a16a9-4345-55b8-ac59-89cbd2550c8c','Fuscoporia ferre','3b619f96-d8cc-4012-8f20-01be7cb81c0e','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fuscoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b5abb77-7104-4e50-b64f-3cad9b0544a8','','','24a0bfd5-c173-5008-b10c-da8a1c641376','Kickxia Dumort.','Dumort.',0,0,'1a6dd6a5-da7b-51d1-a5bf-d21882fb22cb','Kickxia','1a6dd6a5-da7b-51d1-a5bf-d21882fb22cb','Kickxia','1a6dd6a5-da7b-51d1-a5bf-d21882fb22cb','Kickxia','3b5abb77-7104-4e50-b64f-3cad9b0544a8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Kickxia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3b5f4c7a-24d8-4cf5-90e9-31514a997531','','','00554db8-dbba-5e94-98f4-739a23874cd6','Platynereis australis (Schmarda, 1861)','(Schmarda, 1861)',1861,0,'077d1afd-de00-5392-b2e7-5e17f8929705','Platynereis australis','077d1afd-de00-5392-b2e7-5e17f8929705','Platynereis australis','5d8044df-fca6-5f05-babb-3427c3ab6389','Platynereis austral','3b5f4c7a-24d8-4cf5-90e9-31514a997531','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Platynereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b5e0d15-ea4b-48ae-91cf-f58fbc772b2b','','','737df98b-2987-5cd0-bc50-326b6b98f4e0','Perrissina brunniceps Malloch, 1938','Malloch, 1938',1938,0,'f5e7ded3-b60c-5699-b142-a4e8371a196a','Perrissina brunniceps','f5e7ded3-b60c-5699-b142-a4e8371a196a','Perrissina brunniceps','f5e7ded3-b60c-5699-b142-a4e8371a196a','Perrissina brunniceps','3b5e0d15-ea4b-48ae-91cf-f58fbc772b2b','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Perrissina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b695cdd-fbe6-4952-aec3-2cad1ee6dab0','','','2d352519-f30a-564c-8a20-c0d9ba9be9ee','Julida','',0,0,'2d352519-f30a-564c-8a20-c0d9ba9be9ee','Julida','2d352519-f30a-564c-8a20-c0d9ba9be9ee','Julida','2d352519-f30a-564c-8a20-c0d9ba9be9ee','Julida','3b695cdd-fbe6-4952-aec3-2cad1ee6dab0','Animalia|Arthropoda|Diplopoda|Julida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b650583-5fd8-43a1-84d7-73aad7eda87b','','','23472dfb-9b2b-5df8-b7ab-7a7bc8e926dc','Cytaeidae','',0,0,'23472dfb-9b2b-5df8-b7ab-7a7bc8e926dc','Cytaeidae','23472dfb-9b2b-5df8-b7ab-7a7bc8e926dc','Cytaeidae','23472dfb-9b2b-5df8-b7ab-7a7bc8e926dc','Cytaeidae','3b650583-5fd8-43a1-84d7-73aad7eda87b','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Cytaeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b694c4d-802e-4c5d-a628-7aaaa5ceea4b','','','9002e7f1-36eb-5411-8653-33d53192d93c','Carex filamentosa Petrie','Petrie',0,0,'47a5db9c-8a94-5f59-a190-fd6f64cc118c','Carex filamentosa','47a5db9c-8a94-5f59-a190-fd6f64cc118c','Carex filamentosa','81980d69-d67c-5dc8-a531-c05bfac87898','Carex filamentos','3b694c4d-802e-4c5d-a628-7aaaa5ceea4b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b66dac6-0a8d-44cd-a2e8-d2a937ff6b9b','','','c6b59cab-cd89-5045-bdbd-f79f13f4cea4','Ulothrix aequalis var. cylindricum (Prescott) H.S. Forest','(Prescott) H.S. Forest',0,0,'575057e0-0f17-5b43-98bd-ddf73743dcc3','Ulothrix aequalis cylindricum','a17b4748-7a47-583a-84c6-e067810c95be','Ulothrix aequalis var. cylindricum','2d6bd228-f5a2-5cfe-a421-265927d9c76f','Ulothrix aequal cylindric','3b66dac6-0a8d-44cd-a2e8-d2a937ff6b9b','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Ulothrix','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b6e1f80-7624-426f-86be-16153fdd62a0','','','73593362-ce2f-5b83-bddb-d4b75277e701','Phacus pleuronectes (O.F. Müll.) Dujard.','(O.F. Müll.) Dujard.',0,0,'d9bb8abe-2725-5f07-9dd9-5dbe0abe1308','Phacus pleuronectes','d9bb8abe-2725-5f07-9dd9-5dbe0abe1308','Phacus pleuronectes','834df479-be4f-506f-bf26-718758a5b4da','Phacus pleuronect','3b6e1f80-7624-426f-86be-16153fdd62a0','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Phacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b6b621f-7c12-4984-a57e-755ed90a61c5','','','5a3e66ef-c06c-508f-9296-e8a543c3dbed','Acanthopanax lasiogyne Harms','Harms',0,0,'7c028d2f-64ac-51c3-8076-8e832cc15093','Acanthopanax lasiogyne','7c028d2f-64ac-51c3-8076-8e832cc15093','Acanthopanax lasiogyne','41da7c87-a8c4-5bdc-b375-ada74f6cfa93','Acanthopanax lasiogyn','953016f2-d964-4c99-b580-06c4eb217ce6','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Acanthopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b706c89-0b16-4876-af91-a8796e2c7b40','','','9e862c8e-f8d4-564f-a6fd-7a34dbaf3777','Moraxella osloensis Bøvre and Henriksen, 1967','Bøvre and Henriksen, 1967',1967,0,'40b2067b-c233-59c8-92ad-7d60d5a572b4','Moraxella osloensis','40b2067b-c233-59c8-92ad-7d60d5a572b4','Moraxella osloensis','3570663a-bef0-5172-bda0-7b7893ef4962','Moraxella osloens','3b706c89-0b16-4876-af91-a8796e2c7b40','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Moraxellaceae|Moraxella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('3b737559-2c06-4c82-af06-2a581436a0be','','','afde2725-0279-503e-a8b1-227fa741cde7','Chrysocoma coma-aurea L.','L.',0,0,'921574ab-fd3b-5767-92a6-219909c5ef11','Chrysocoma coma-aurea','921574ab-fd3b-5767-92a6-219909c5ef11','Chrysocoma coma-aurea','0f3c840b-eec2-56d6-bd23-24485980351d','Chrysocoma coma-aure','3b737559-2c06-4c82-af06-2a581436a0be','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chrysocoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b73fdc2-dd60-430f-8226-4ddbe9485f55','','','bf7bcec7-63de-5d9d-a4d6-6086a1742943','Empicoris rubromaculatus (Blackburn, 1888)','(Blackburn, 1888)',1888,0,'2159a606-5cf6-5f39-99dc-efb5f01edf49','Empicoris rubromaculatus','2159a606-5cf6-5f39-99dc-efb5f01edf49','Empicoris rubromaculatus','af0737e7-c688-5e7a-ba55-e051a71d4cb6','Empicoris rubromaculat','3b73fdc2-dd60-430f-8226-4ddbe9485f55','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Empicoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b77abdb-a75c-4a59-8e39-d970c43a9ac5','','','08d4e530-af4a-51ad-972f-72ace5d8e0b8','Phoma caricae-papayae (Tarr) Punith.','(Tarr) Punith.',0,0,'cc36314d-5cd7-574a-b9be-6e1a59b774d0','Phoma caricae-papayae','cc36314d-5cd7-574a-b9be-6e1a59b774d0','Phoma caricae-papayae','0e98a578-f4fb-5a1d-ad16-e022899323dd','Phoma caricae-papay','168b9f5f-e595-4f84-8691-3d9bfc2bc0fa','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b7f0038-da5f-4234-bdb0-80f00b8d3237','','','36e35f94-b9f3-5452-8b16-d7aaf2267be7','Lauderia annulata Cleve','Cleve',0,0,'5995004a-9fa0-5e15-adf3-9b044002ee5c','Lauderia annulata','5995004a-9fa0-5e15-adf3-9b044002ee5c','Lauderia annulata','c359c03b-42eb-59d4-aeb7-2286dd203526','Lauderia annulat','3b7f0038-da5f-4234-bdb0-80f00b8d3237','Chromista|Ochrophyta|Bacillariophyceae|Thalassioriales|Lauderiaceae|Lauderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b7a6934-a217-4e89-b0b4-ef1afacbe4b9','','','42f92043-79ee-56c7-adb9-c7fad8d8359b','Arthonia infuscata Kremp.','Kremp.',0,0,'28a046f0-8d92-5005-8f68-41ef3e4d05fc','Arthonia infuscata','28a046f0-8d92-5005-8f68-41ef3e4d05fc','Arthonia infuscata','e5dfbd84-8e4f-57ac-9f83-24e4620b4cec','Arthonia infuscat','8616b05e-63c5-4dc3-8a4a-59e22f8d3e37','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b8a1899-c976-41e8-8760-175b6210da55','','','c7e198ef-0df3-5f82-bca8-3bef088d0a9b','Bacidia exaltata Zahlbr.','Zahlbr.',0,0,'fa686c64-2c1f-5826-ac09-303aa7763640','Bacidia exaltata','fa686c64-2c1f-5826-ac09-303aa7763640','Bacidia exaltata','5b6c786a-38a3-525f-b3bd-2d0d9780dc04','Bacidia exaltat','087cdc43-31fe-47f2-8f06-caa27b93d439','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b7cd7bf-3dec-467e-9805-fed45cdbf0ed','','','5b19f009-3212-54ca-8338-68e294af0bea','Oxycephalidae','',0,0,'5b19f009-3212-54ca-8338-68e294af0bea','Oxycephalidae','5b19f009-3212-54ca-8338-68e294af0bea','Oxycephalidae','5b19f009-3212-54ca-8338-68e294af0bea','Oxycephalidae','3b7cd7bf-3dec-467e-9805-fed45cdbf0ed','Animalia|Arthropoda|Malacostraca|Amphipoda|Oxycephalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b81fb0d-aff7-45d4-9b2f-9001e22c68d6','','','b4814d07-8a0c-592f-8318-6a57cbf67c79','Sternula nereis davisae Mathews & Iredale, 1913','Mathews & Iredale, 1913',1913,0,'6d3f56e9-37b2-57b2-8c82-29db1e6ca60a','Sternula nereis davisae','6d3f56e9-37b2-57b2-8c82-29db1e6ca60a','Sternula nereis davisae','03042a1a-e196-5b17-ba16-e3140c6b38c9','Sternula nere dauis','3b81fb0d-aff7-45d4-9b2f-9001e22c68d6','Animalia|Chordata|Aves|Charadriiformes|Laridae|Sternula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b821cbb-ffb9-4398-b705-474f95fa03ef','','','715381cd-970a-504c-a3a2-3bd2a0e86d4a','Celmisia vespertina Given','Given',0,0,'9438b161-a398-5ed4-8eaa-423a67f44289','Celmisia vespertina','9438b161-a398-5ed4-8eaa-423a67f44289','Celmisia vespertina','23f60f6e-7005-5c3a-a887-0f59acf5e577','Celmisia uespertin','3b821cbb-ffb9-4398-b705-474f95fa03ef','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b81cc53-1a0d-4bc7-be3b-e7a8f009cac3','','','9fa5caf3-add8-56b1-9dcf-09ffcb4a2975','Liarea aupouria aupouria powell, 1954','',0,0,'3936dc38-fe61-52ea-83f0-8055d2d2160e','Liarea aupouria aupouria','3936dc38-fe61-52ea-83f0-8055d2d2160e','Liarea aupouria aupouria','b21acb00-dd9d-527c-ab93-8fa3bc3958e9','Liarea aupour aupour','3b81cc53-1a0d-4bc7-be3b-e7a8f009cac3','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Liarea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('3b81beab-d290-4139-b9a3-f66569597e95','','','ec781655-5890-5ca4-8493-ac984f197f99','Roccella montagnei Bél.','Bél.',0,0,'ea5d2c05-5ab3-52a0-aad5-5732f1d12fb3','Roccella montagnei','ea5d2c05-5ab3-52a0-aad5-5732f1d12fb3','Roccella montagnei','fb9bc92e-d22c-56a1-9dc9-a326cc027dc4','Roccella montagne','3b81beab-d290-4139-b9a3-f66569597e95','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Roccella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b84a54d-c6db-4929-8d26-c37efb355415','','','480464eb-f12d-57c3-a1bd-d5b552d33c23','Guttulispora crataegi Qing Tian, Thambug., Camporesi & K.D. Hyde','Qing Tian, Thambug., Camporesi & K.D. Hyde',0,0,'bd937861-7207-5b93-9b30-a73188a9664c','Guttulispora crataegi','bd937861-7207-5b93-9b30-a73188a9664c','Guttulispora crataegi','5d51278b-e56c-5d8d-a2df-93369bd66791','Guttulispora crataeg','a8a4e588-e69f-4883-80ec-8fe1d0af4c62','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Guttulispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b8f9169-83c3-4ced-b66d-c76bdee8786a','','','6ceaaa93-3e46-52ef-9826-ae906f3d6dc4','Pyrenopeziza nigrella Fuckel','Fuckel',0,0,'ee4c34ab-d39f-5b27-86d4-595e475ab5c2','Pyrenopeziza nigrella','ee4c34ab-d39f-5b27-86d4-595e475ab5c2','Pyrenopeziza nigrella','12942b6d-0798-526f-9cdf-5a8f98479b40','Pyrenopeziza nigrell','3b8f9169-83c3-4ced-b66d-c76bdee8786a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pyrenopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b953a65-fef3-4684-a7c6-02ed9a80a337','','','99bfdb14-e7af-52cc-810f-8c921a9f8bcc','Elachista ochroleuca (Meyrick, 1923)','(Meyrick, 1923)',1923,0,'5583635a-00dd-5b1a-9812-fe5a52efc300','Elachista ochroleuca','5583635a-00dd-5b1a-9812-fe5a52efc300','Elachista ochroleuca','2b765739-3c37-5af4-b392-e570163fd7b8','Elachista ochroleuc','3b953a65-fef3-4684-a7c6-02ed9a80a337','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae s.s.|Elachista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b94cf34-69b3-442b-89e5-7b08db128614','','','1712c537-fd1f-5996-a4d0-c8aa67fefdf4','Textulariidae','',0,0,'1712c537-fd1f-5996-a4d0-c8aa67fefdf4','Textulariidae','1712c537-fd1f-5996-a4d0-c8aa67fefdf4','Textulariidae','1712c537-fd1f-5996-a4d0-c8aa67fefdf4','Textulariidae','3b94cf34-69b3-442b-89e5-7b08db128614','Chromista|Foraminifera|Polythalamea|Textulariida|Textulariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3abeaf1c-2454-4d1b-9047-c6857b8f2f10','','','7eeaae2a-aa8d-527e-befb-ea81e924e02c','Cercospora mikaniicola F. Stevens','F. Stevens',0,0,'9bd02a46-eeac-547b-8270-4f97026a436e','Cercospora mikaniicola','9bd02a46-eeac-547b-8270-4f97026a436e','Cercospora mikaniicola','0a81c23c-a473-5e37-b57f-46fa73bd3a9d','Cercospora mikaniicol','3abeaf1c-2454-4d1b-9047-c6857b8f2f10','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ac48ea5-30a3-48b6-b619-230d8f029057','','','3ef0d91b-6b92-5747-96c8-a062ba151b3e','Ichneutica nullifera (Walker, 1857)','(Walker, 1857)',1857,0,'8f320187-c980-5086-b0ac-035c9867d4cb','Ichneutica nullifera','8f320187-c980-5086-b0ac-035c9867d4cb','Ichneutica nullifera','cfd0ccbf-2709-5d0f-8d0e-d0b5f4995c34','Ichneutica nullifer','3ac48ea5-30a3-48b6-b619-230d8f029057','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ac41480-8376-4a39-8155-7420458557e4','','','7d63867f-6eb0-5de5-8f47-61f9041f80bf','Parmelia braunsiana Müll.Arg.','Müll.Arg.',0,0,'861356cb-2a43-5b59-ac71-14720baefaed','Parmelia braunsiana','861356cb-2a43-5b59-ac71-14720baefaed','Parmelia braunsiana','79493f22-c59f-5edc-a7ae-189dce02f703','Parmelia braunsian','5b36c448-24dc-44aa-9fc1-a66f32a9a0cf','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3acd973d-f7f6-4311-9cd3-33f3948dc890','','','5a611b5c-b383-5c68-b9ae-f50c37fcf242','Toxocampa Guenée, 1841','Guenée, 1841',1841,0,'d478465b-4c62-55ae-ab50-1eb25634bcc2','Toxocampa','d478465b-4c62-55ae-ab50-1eb25634bcc2','Toxocampa','d478465b-4c62-55ae-ab50-1eb25634bcc2','Toxocampa','3acd973d-f7f6-4311-9cd3-33f3948dc890','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Toxocampa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ac80bcb-e955-4aa6-bff7-1fc192ff02c9','','','0eb3341e-8fcb-5aba-ba83-2dcfa988a7fa','Sporisorium trachypogonis-plumosi Vánky','Vánky',0,0,'f4c8ed4c-1eae-528d-bff1-b410f4fc65ec','Sporisorium trachypogonis-plumosi','f4c8ed4c-1eae-528d-bff1-b410f4fc65ec','Sporisorium trachypogonis-plumosi','e11fb02d-aa33-58c2-966b-baebe37a5d94','Sporisorium trachypogonis-plumos','3ac80bcb-e955-4aa6-bff7-1fc192ff02c9','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3acdf344-1d11-4991-9f78-728438b4ddb7','','','2c4891b8-d1a7-5243-83f7-c8661815f47c','Limnohelina uniformis Malloch, 1930','Malloch, 1930',1930,0,'3b6cb071-d820-5739-b15f-ebdbcafc3735','Limnohelina uniformis','3b6cb071-d820-5739-b15f-ebdbcafc3735','Limnohelina uniformis','c5e4bd43-c48b-5e2c-8c99-66e89d05910f','Limnohelina uniform','3acdf344-1d11-4991-9f78-728438b4ddb7','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Limnohelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ac73b0e-b141-4812-8180-8c0c7e9d1660','','','d0ccc048-bf1e-5110-9806-abae43632e87','Wahlenbergia trichogyna Stearn','Stearn',0,0,'e23fba9c-f5c3-5a4b-a17a-767efc81d8e7','Wahlenbergia trichogyna','e23fba9c-f5c3-5a4b-a17a-767efc81d8e7','Wahlenbergia trichogyna','77f22ca8-17c0-51c8-8ced-0dda4e69b608','Wahlenbergia trichogyn','f0f62e13-aae4-4965-91bf-1f6dd5945eb6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3acd2657-2db4-41dc-af42-b94fb07bdcc0','','','ff8c8e24-a07d-5507-9580-f9880e5a8228','Curvularia nodulosa (Sacc.) Manamgoda, Rossman & K.D. Hyde','(Sacc.) Manamgoda, Rossman & K.D. Hyde',0,0,'33d63dbe-5bb8-5beb-a5a6-fbbfe58afe5c','Curvularia nodulosa','33d63dbe-5bb8-5beb-a5a6-fbbfe58afe5c','Curvularia nodulosa','d58b5340-2e95-55f7-aeb0-d9ffcc9416fb','Curvularia nodulos','3acd2657-2db4-41dc-af42-b94fb07bdcc0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ad2590e-c17d-4a68-8746-3382a967d205','','','6bbc05ef-3f46-5829-a2a9-14524cf0d280','Teilingia granulata (Roy & Bisset) Bourr. ex Compère','(Roy & Bisset) Bourr. ex Compère',0,0,'07b0161b-046c-57ca-90af-36aa8852d176','Teilingia granulata','07b0161b-046c-57ca-90af-36aa8852d176','Teilingia granulata','550bc9c7-9761-5358-bd65-77d6573e3f86','Teilingia granulat','3ad2590e-c17d-4a68-8746-3382a967d205','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Teilingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3ad47691-a704-46a1-815f-91d7b9753e22','','','c5acdb79-cfeb-5a34-9858-6d4ab67819b5','Triphyllus constans Broun, 1914','Broun, 1914',1914,0,'66b091f0-879b-564f-bbac-6bcea6c872ce','Triphyllus constans','66b091f0-879b-564f-bbac-6bcea6c872ce','Triphyllus constans','66b091f0-879b-564f-bbac-6bcea6c872ce','Triphyllus constans','65881605-d8f9-4fa6-8366-b2fef56133be','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Triphyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3adadc38-78ff-4099-863a-0e65c681008b','','','df987456-a586-543e-97f6-d034f827a3c3','Hypodermella nervata Darker','Darker',0,0,'06ba05b9-a1ac-5010-b719-1a3e0dcc06dc','Hypodermella nervata','06ba05b9-a1ac-5010-b719-1a3e0dcc06dc','Hypodermella nervata','51be9435-266c-5e87-85c7-c78d7481426b','Hypodermella neruat','a5381ab2-aaa5-4511-adcf-c8502ed2a2da','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypodermella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3adb191d-890c-4593-974a-67371b6ef626','','','dcd30231-d705-54cd-a809-3047c122cd57','Cotoneaster bullatus f. floribundus (Stapf) Rehder & E.H.Wilson','(Stapf) Rehder & E.H.Wilson',0,0,'ad077646-f11a-5c61-a628-591ac128abc6','Cotoneaster bullatus floribundus','521232ff-b15e-51cf-970a-d6f6f0386e03','Cotoneaster bullatus f. floribundus','1f4b2529-9d0b-5e6f-95f8-16d9f0dc9e40','Cotoneaster bullat floribund','','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ad8ddf5-75d5-42de-bce8-9490cfcea54b','','','0b61473a-8586-58cb-9092-013c050fd87e','Eurigaster marginatus Hutton, 1881','Hutton, 1881',1881,0,'ddcb2e4e-86ae-5422-8fda-5d2666658a8d','Eurigaster marginatus','ddcb2e4e-86ae-5422-8fda-5d2666658a8d','Eurigaster marginatus','70340e40-6516-5051-8118-498ae6c62a6c','Eurigaster marginat','366aed83-cbe7-444a-8a4d-4c7841803518','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Eurigaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ae10dd1-3710-4869-b5f0-1be1c3e2fe5c','','','81a9c229-599f-506b-ade8-6e3a88ec0aa5','Australopacifica subquadrangulata (Dendy, 1895)','(Dendy, 1895)',1895,0,'ce393757-9cd7-5362-82d9-48c4fcba3a2b','Australopacifica subquadrangulata','ce393757-9cd7-5362-82d9-48c4fcba3a2b','Australopacifica subquadrangulata','13fea557-093e-521a-b6d8-d5af988250f0','Australopacifica subquadrangulat','3ae10dd1-3710-4869-b5f0-1be1c3e2fe5c','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australopacifica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3adcb19b-6072-4d63-abce-25af976d5fbb','','','7e26c217-523d-5076-ac43-9916c6787919','Hydrogenothermaceae Eder and Huber, 2003','Eder and Huber, 2003',2003,0,'d4fd2603-e60a-53ba-9632-9e9e9b55a812','Hydrogenothermaceae','d4fd2603-e60a-53ba-9632-9e9e9b55a812','Hydrogenothermaceae','d4fd2603-e60a-53ba-9632-9e9e9b55a812','Hydrogenothermaceae','3adcb19b-6072-4d63-abce-25af976d5fbb','Bacteria|Aquificota|Aquificae|Aquificales|Hydrogenothermaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('3ae559ef-7357-4a8c-8606-545d14793b00','','','0533fb5d-dad4-5223-96b1-6c9b657c674e','Chaetozone species 3','',0,0,'3b985441-fe7e-5daf-9ec1-dc6ace0f7002','Chaetozone','3b985441-fe7e-5daf-9ec1-dc6ace0f7002','Chaetozone','3b985441-fe7e-5daf-9ec1-dc6ace0f7002','Chaetozone','3ae559ef-7357-4a8c-8606-545d14793b00','Animalia|Annelida||Terebellida|Cirratulidae|Chaetozone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3ade1258-6d3f-4377-81b6-a153296e45d3','','','13f9759c-1108-5306-9b3b-8aa9c8f5c23b','Diaporthe pyracanthae L. Santos and A. Alves, 2017','L. Santos and A. Alves, 2017',2017,0,'d1948e9f-df16-52da-9647-12f7b4c0a028','Diaporthe pyracanthae','d1948e9f-df16-52da-9647-12f7b4c0a028','Diaporthe pyracanthae','67315bd9-1f42-520c-81f5-71ad1ceb5978','Diaporthe pyracanth','3ade1258-6d3f-4377-81b6-a153296e45d3','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('3ae29307-cd95-47b8-9cc9-6fbb4c9a664c','','','97e69f5b-3636-58d0-9de4-e43222573ae3','Thompsonia','',0,0,'97e69f5b-3636-58d0-9de4-e43222573ae3','Thompsonia','97e69f5b-3636-58d0-9de4-e43222573ae3','Thompsonia','97e69f5b-3636-58d0-9de4-e43222573ae3','Thompsonia','3ae29307-cd95-47b8-9cc9-6fbb4c9a664c','Animalia|Arthropoda|Maxilopoda|Akentrogonida|Thompsoniidae|Thompsonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ae31a96-c093-4589-a30c-bcc9e4a34b0a','','','34da0cfd-19b1-52db-84d9-58b29f2c2c05','Gloeoporus Mont.','Mont.',0,0,'76fad0f5-b82f-5a84-873e-15b5b399ace6','Gloeoporus','76fad0f5-b82f-5a84-873e-15b5b399ace6','Gloeoporus','76fad0f5-b82f-5a84-873e-15b5b399ace6','Gloeoporus','3ae31a96-c093-4589-a30c-bcc9e4a34b0a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Gloeoporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ae20c35-f974-4801-91e4-e13de42db9ef','','','b50fa876-ea43-5779-ad82-c716377465df','Ptiliodes','',0,0,'b50fa876-ea43-5779-ad82-c716377465df','Ptiliodes','b50fa876-ea43-5779-ad82-c716377465df','Ptiliodes','b50fa876-ea43-5779-ad82-c716377465df','Ptiliodes','3ae20c35-f974-4801-91e4-e13de42db9ef','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Ptiliodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ae9c717-fd4d-43c6-bda4-2f06ad5b4602','','','23c85cb1-369a-52ba-bed2-3ec9069a29c3','Ischalis Walker, 1863','Walker, 1863',1863,0,'25fb8c7f-242b-5f48-b745-0e60610bf8ac','Ischalis','25fb8c7f-242b-5f48-b745-0e60610bf8ac','Ischalis','25fb8c7f-242b-5f48-b745-0e60610bf8ac','Ischalis','3ae9c717-fd4d-43c6-bda4-2f06ad5b4602','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Ischalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ae80099-eb31-4da6-ade2-9882a427fff4','','','55ac5fcb-c827-522a-a59f-2bb75a723788','Gloeosporium populi (Lib.) Mont. & Desm.','(Lib.) Mont. & Desm.',0,0,'cb890aed-a329-57ec-acd5-c051ec22e9d7','Gloeosporium populi','cb890aed-a329-57ec-acd5-c051ec22e9d7','Gloeosporium populi','c42d0f60-fa9a-51d1-8650-34d952651624','Gloeosporium popul','3ae80099-eb31-4da6-ade2-9882a427fff4','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aebcca0-580a-4611-85ec-eb677392f985','','','e7795eb7-d32a-514f-a21b-40adba8e938c','Poetschia Körb.','Körb.',0,0,'c4307b20-37a2-52de-984d-2e69094fb14b','Poetschia','c4307b20-37a2-52de-984d-2e69094fb14b','Poetschia','c4307b20-37a2-52de-984d-2e69094fb14b','Poetschia','3aebcca0-580a-4611-85ec-eb677392f985','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Poetschia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aeb66ed-0001-4015-8ea6-e35dd3c45954','','','613a39c7-3e63-5825-97a3-2dfbcc13a3d6','Rhabditis meditteranea (Sudhaus, 1974)','(Sudhaus, 1974)',1974,0,'87013bdb-b2e3-5168-b3e3-d4d87c3a5035','Rhabditis meditteranea','87013bdb-b2e3-5168-b3e3-d4d87c3a5035','Rhabditis meditteranea','15c65f03-71a2-53d1-8571-e680c5c64b09','Rhabditis meditterane','3aeb66ed-0001-4015-8ea6-e35dd3c45954','Animalia|Nematoda|Secernentea|Rhabditida|Rhabditidae|Rhabditis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3aefca46-2c48-4baa-882b-6cb12addedd2','','','499997a7-03fb-5c07-ae5d-30f53b924f28','Solidago ''Cloth of Gold''','',0,0,'ee9fb531-af5b-58c1-b71f-2d8e3d02d00c','Solidago','ee9fb531-af5b-58c1-b71f-2d8e3d02d00c','Solidago','ee9fb531-af5b-58c1-b71f-2d8e3d02d00c','Solidago','3aefca46-2c48-4baa-882b-6cb12addedd2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Solidago','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('3aef1f43-43d5-459e-8723-6775cb2d34b3','','','b9674f24-2cf7-5f6a-97bc-3eb8221e0433','Hygrophorus azureus Berk.','Berk.',0,0,'9c897ba1-bb98-51ea-8886-4335a1e71a56','Hygrophorus azureus','9c897ba1-bb98-51ea-8886-4335a1e71a56','Hygrophorus azureus','25ff2ea4-6018-55c2-8c51-6a39f67d423a','Hygrophorus azure','f3e7171c-1222-4f77-975f-ed4cd6f796fd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aec580a-00b5-4bf6-a253-1af5a4959543','','','1bd09bea-407f-5402-a509-2cbc04b766a0','Tubulicrinis australis M. Dueñas, Telleria & M.P. Martín','M. Dueñas, Telleria & M.P. Martín',0,0,'069c3505-b9e2-5603-bd7c-79a063df9b31','Tubulicrinis australis','069c3505-b9e2-5603-bd7c-79a063df9b31','Tubulicrinis australis','2762b035-803d-5d6d-bf77-8b05f912f672','Tubulicrinis austral','3aec580a-00b5-4bf6-a253-1af5a4959543','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Tubulicrinaceae|Tubulicrinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aec3b7a-1a9f-4c17-811b-a573b56536a0','','','d3b2f775-79e5-58a8-b7d9-7225efcb2097','Urtica membranacea Poir. ex Savigny','Poir. ex Savigny',0,0,'1e579fd0-3c51-5089-bce4-b26fa028e90f','Urtica membranacea','1e579fd0-3c51-5089-bce4-b26fa028e90f','Urtica membranacea','d1a88897-b558-50af-8f61-f3988dc775ea','Urtica membranace','3aec3b7a-1a9f-4c17-811b-a573b56536a0','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Urtica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3af726fd-8b26-421a-ab18-04d76ba98fed','','','8630e1a7-5969-5fb4-8c10-31a04976fa6e','Stachylina grandispora Lichtw.','Lichtw.',0,0,'130b7dbd-3d87-53dc-aaad-0d28204175b4','Stachylina grandispora','130b7dbd-3d87-53dc-aaad-0d28204175b4','Stachylina grandispora','6cc7931a-497b-5912-8896-f17e7715d712','Stachylina grandispor','3af726fd-8b26-421a-ab18-04d76ba98fed','Fungi|Kickxellomycota|Harpellomycetes|Harpellales|Harpellaceae|Stachylina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3af8d6a6-d18f-4d4c-ac0e-11d1a730bc93','','','1294758c-dab4-5b00-864d-c38322d68d3e','Drechmeria sphaerospora (Goodley) Spatafora & Kepler','(Goodley) Spatafora & Kepler',0,0,'eca7af47-5ef2-56bf-8c8f-c2e2c3c67197','Drechmeria sphaerospora','eca7af47-5ef2-56bf-8c8f-c2e2c3c67197','Drechmeria sphaerospora','d2c3e02a-ffed-58f5-bed6-7be6b96a5c07','Drechmeria sphaerospor','3af8d6a6-d18f-4d4c-ac0e-11d1a730bc93','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Drechmeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3af7b87b-dc84-40cb-b93c-c98493f87c2c','','','540e4eb5-a7cc-5e01-a414-4f98a78e3dc6','Sagolonus patronus (Broun, 1893)','(Broun, 1893)',1893,0,'e4ebabaa-296f-54ef-9a2b-60c002ac72c7','Sagolonus patronus','e4ebabaa-296f-54ef-9a2b-60c002ac72c7','Sagolonus patronus','edce4509-c73c-5d20-ae2c-0ce8667fd62c','Sagolonus patron','3af7b87b-dc84-40cb-b93c-c98493f87c2c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagolonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3af6f10b-1d5d-44d3-a113-f08ede840165','','','54c9b679-33d6-5c0d-acc1-541b5adb83b3','Pseudoparodia pseudopeziza (Pat.) Theiss. & Syd.','(Pat.) Theiss. & Syd.',0,0,'5f9f9262-988e-5ba4-b48f-3c14e2b1b181','Pseudoparodia pseudopeziza','5f9f9262-988e-5ba4-b48f-3c14e2b1b181','Pseudoparodia pseudopeziza','037bc100-7efe-5e17-9bda-0129e85dceef','Pseudoparodia pseudopeziz','3af6f10b-1d5d-44d3-a113-f08ede840165','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Pseudoparodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3af64b15-8f8b-46b7-9c10-f3eca6915ebd','','','fa8045a3-b3b2-52d0-9ab9-2723bff8b236','Pseudoleskea atrovirens (Brid.) Schimp.','(Brid.) Schimp.',0,0,'3418c987-055d-5a7f-8079-ef4035400321','Pseudoleskea atrovirens','3418c987-055d-5a7f-8079-ef4035400321','Pseudoleskea atrovirens','335c8de8-6b02-5164-aa5c-4708b23d029d','Pseudoleskea atrouirens','3af64b15-8f8b-46b7-9c10-f3eca6915ebd','Plantae||Bryopsida|Hypnales|Leskeaceae|Pseudoleskea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b9791c0-46d9-4f34-b799-66e3c46e8b52','','','287374d4-c821-5f4a-9a95-54ae8697d47e','Phreatoicus typicus Chilton, 1883','Chilton, 1883',1883,0,'94beaf69-7832-58ab-bea5-830e1d9dbfe4','Phreatoicus typicus','94beaf69-7832-58ab-bea5-830e1d9dbfe4','Phreatoicus typicus','ab4e6991-f68f-5296-ad3e-7d756a180b18','Phreatoicus typic','3b9791c0-46d9-4f34-b799-66e3c46e8b52','Animalia|Arthropoda|Malacostraca|Isopoda|Phreatoicidae|Phreatoicus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b973489-79c1-40fa-b144-8ff022c3b970','','','2dc2b86d-cb5c-5372-8f41-3de8e46e0a68','Haematophagus','',0,0,'2dc2b86d-cb5c-5372-8f41-3de8e46e0a68','Haematophagus','2dc2b86d-cb5c-5372-8f41-3de8e46e0a68','Haematophagus','2dc2b86d-cb5c-5372-8f41-3de8e46e0a68','Haematophagus','3b973489-79c1-40fa-b144-8ff022c3b970','Chromista|Ciliophora|Litostomatea|Haptorida|Enchelyidae|Haematophagus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3af9bafa-8d11-4ab3-b739-dd104443ed37','','','28a6a587-c86f-540a-b46c-fb57d8010fca','Dasysciomyza Barnes, 1981','Barnes, 1981',1981,0,'3a6e455d-3b8a-5ce0-97fd-46375142fc64','Dasysciomyza','3a6e455d-3b8a-5ce0-97fd-46375142fc64','Dasysciomyza','3a6e455d-3b8a-5ce0-97fd-46375142fc64','Dasysciomyza','3af9bafa-8d11-4ab3-b739-dd104443ed37','Animalia|Arthropoda|Insecta|Diptera|Helosciomyzidae|Dasysciomyza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3affc41b-6261-4057-b696-c01890a791d5','','','736f62a2-523d-58b1-8f8a-ae68b7c878f9','Umbilicaria vellea f. cinereorufescens Schaer.','Schaer.',0,0,'7562fec8-cc4c-5202-b93d-67223ee28944','Umbilicaria vellea cinereorufescens','962d5c69-b29b-5b5a-9e86-8c91bbb170b9','Umbilicaria vellea f. cinereorufescens','ee41f3f3-0b78-5f7c-8ae2-5b3b2e03f0f5','Umbilicaria uelle cinereorufescens','06bca5a3-ec27-4034-af38-caf72a91e452','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b9f8099-b1b6-4c06-82cc-07b39386b875','','','bb54b84a-74c3-5955-9de6-3693de750bbf','Mesoplodon','',0,0,'bb54b84a-74c3-5955-9de6-3693de750bbf','Mesoplodon','bb54b84a-74c3-5955-9de6-3693de750bbf','Mesoplodon','bb54b84a-74c3-5955-9de6-3693de750bbf','Mesoplodon','3b9f8099-b1b6-4c06-82cc-07b39386b875','Animalia|Chordata|Mammalia|Cetacea|Ziphiidae|Mesoplodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b97fc12-a1a0-4ea4-8aa8-0521de4416cc','','','9450cce2-d2d0-5ec4-b28b-0a0a2a31ed34','Cuspidaria tuhua Dell, 1962','Dell, 1962',1962,0,'b1e01e9e-bb46-5e77-839f-e7198d2ad0fa','Cuspidaria tuhua','b1e01e9e-bb46-5e77-839f-e7198d2ad0fa','Cuspidaria tuhua','6d27fa3e-0ebc-5ed0-9b93-08e190a2b2df','Cuspidaria tuhu','3b97fc12-a1a0-4ea4-8aa8-0521de4416cc','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Cuspidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3afeb1a0-8f33-472a-985c-e86972f1df42','','','cf542483-bf90-5d24-917a-41e0baf7dad9','Ranunculus stenopetalus Hook.','Hook.',0,0,'200b9660-02ee-511c-bf13-4ce3f74f997a','Ranunculus stenopetalus','200b9660-02ee-511c-bf13-4ce3f74f997a','Ranunculus stenopetalus','26562bd9-55d8-582b-b691-884049f9e035','Ranunculus stenopetal','175d7980-55e0-48c7-b80b-20c1216bfa2e','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b9e4f9d-6f43-4e8d-97c9-3e6f5ba43f72','','','aae031d6-e2dc-54de-8986-feb6a9df1269','Corynoptera priscospina Mohrig, 1999','Mohrig, 1999',1999,0,'7511ea45-48ca-57c9-9c62-a9ae1d239729','Corynoptera priscospina','7511ea45-48ca-57c9-9c62-a9ae1d239729','Corynoptera priscospina','d0348579-fd15-5699-a68a-05316bf1921c','Corynoptera priscospin','3b9e4f9d-6f43-4e8d-97c9-3e6f5ba43f72','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b97eef2-7847-4688-8702-dcaaf04c6ae0','','','9464429b-cf9f-58bc-907c-b6dc8178fc3f','Scaptodrosophila species McEvery','',0,0,'51eadc28-611e-5822-96a3-74441b605d81','Scaptodrosophila','51eadc28-611e-5822-96a3-74441b605d81','Scaptodrosophila','51eadc28-611e-5822-96a3-74441b605d81','Scaptodrosophila','3b97eef2-7847-4688-8702-dcaaf04c6ae0','Animalia|Arthropoda|Insecta|Diptera|Drosophilidae|Scaptodrosophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3b9e3f11-4fed-4922-8bfd-ef216b4168b5','','','56fd692a-6cb5-50d1-a5bb-b6335450db43','Anisopodidae','',0,0,'56fd692a-6cb5-50d1-a5bb-b6335450db43','Anisopodidae','56fd692a-6cb5-50d1-a5bb-b6335450db43','Anisopodidae','56fd692a-6cb5-50d1-a5bb-b6335450db43','Anisopodidae','3b9e3f11-4fed-4922-8bfd-ef216b4168b5','Animalia|Arthropoda|Insecta|Diptera|Anisopodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ba50657-d412-448a-87ce-2a558dd93320','','','1851ac5a-d7fb-5755-8eb4-5194bd748b0d','Clasiopa Stenhammar, 1844','Stenhammar, 1844',1844,0,'d5a76168-84d4-5861-aafe-00db3db89f0f','Clasiopa','d5a76168-84d4-5861-aafe-00db3db89f0f','Clasiopa','d5a76168-84d4-5861-aafe-00db3db89f0f','Clasiopa','3ba50657-d412-448a-87ce-2a558dd93320','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Clasiopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ba836de-f39e-47b4-bc96-67003062dfea','','','16c8a933-04c9-5862-a920-aa91bb644891','Bunodophoron A. Massal.','A. Massal.',0,0,'b0830a65-f3c7-5602-baac-9bf372742d96','Bunodophoron','b0830a65-f3c7-5602-baac-9bf372742d96','Bunodophoron','b0830a65-f3c7-5602-baac-9bf372742d96','Bunodophoron','3ba836de-f39e-47b4-bc96-67003062dfea','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Bunodophoron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ba83f79-e733-4571-a5f2-5bcf49e6d747','','','ad66b2c1-0213-5843-a36c-7320dbbfc3a7','Eichhornia Kunth','Kunth',0,0,'19a54b5f-a9d1-573d-b469-f3a943aa933f','Eichhornia','19a54b5f-a9d1-573d-b469-f3a943aa933f','Eichhornia','19a54b5f-a9d1-573d-b469-f3a943aa933f','Eichhornia','57eb4977-731e-4fd3-ae78-058756412eea','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Pontederiaceae|Eichhornia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ba797d1-a053-4aba-a02f-af536428bb01','','','8ec0a89d-ce1f-5499-aaba-0f9aca54dcb8','Sturnidoecus sturni (Schrank, 1776)','(Schrank, 1776)',1776,0,'18674ee6-73f5-5110-a12c-7d0bb0d7f53c','Sturnidoecus sturni','18674ee6-73f5-5110-a12c-7d0bb0d7f53c','Sturnidoecus sturni','abee3e90-9032-5e30-bbf9-9a9be0530685','Sturnidoecus sturn','3ba797d1-a053-4aba-a02f-af536428bb01','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Sturnidoecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3babb0fc-5280-44a4-85f7-21567f765ae1','','','9c3f0aed-161c-5444-9a61-eeeae572fdfd','Staphylococcus caprae Devriese et al., 1983','Devriese et al., 1983',1983,0,'4fe367c5-736b-5b1e-988f-e05af75474e0','Staphylococcus caprae','4fe367c5-736b-5b1e-988f-e05af75474e0','Staphylococcus caprae','34c7fa80-4c1a-535f-bfaa-8adde2b4243a','Staphylococcus capr','3babb0fc-5280-44a4-85f7-21567f765ae1','Bacteria|Bacillota|Bacilli|Bacillales|Staphylococcaceae|Staphylococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('3bafe7df-16a5-4a72-9fb5-5170d332da59','','','9893b38f-3d0c-50c3-8856-071ff2219c8b','Merismella oligomera Syd.','Syd.',0,0,'a76fabd3-1386-58ae-b8ef-1246cdbfaf88','Merismella oligomera','a76fabd3-1386-58ae-b8ef-1246cdbfaf88','Merismella oligomera','dbda2e9a-838f-537f-bc57-dae7bd9bc0a1','Merismella oligomer','3bafe7df-16a5-4a72-9fb5-5170d332da59','Fungi|Ascomycota||||Merismella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bae55bd-ff4a-4487-a60e-72fe78eb07b7','','','8d6a6d06-a176-51de-8c37-f45e6dce77d0','Flabellum messum Alcock, 1902','Alcock, 1902',1902,0,'cdb94f3c-7a71-5d23-a65b-29530e088fe9','Flabellum messum','cdb94f3c-7a71-5d23-a65b-29530e088fe9','Flabellum messum','0bd1d191-c93c-5975-a16e-6c13adcf6ef0','Flabellum mess','3bae55bd-ff4a-4487-a60e-72fe78eb07b7','Animalia|Cnidaria||Scleractinia|Flabellidae|Flabellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bb1219b-3dfe-451a-97ba-cb6083e63fbe','','','f72bf046-a3b6-564f-9835-fd0e2c2b2ecc','Omphalodipara species [Boucek], 1988','',0,0,'d0518d21-01b9-5361-8a2e-ca5cd980a063','Omphalodipara','d0518d21-01b9-5361-8a2e-ca5cd980a063','Omphalodipara','d0518d21-01b9-5361-8a2e-ca5cd980a063','Omphalodipara','3bb1219b-3dfe-451a-97ba-cb6083e63fbe','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Omphalodipara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3bae584b-2233-4515-8395-b5a2e2a1caeb','','','06ae1b1f-1b71-55c1-8e69-13130b248be9','Thalassoica antarctica (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'fe352388-ddd8-5873-92e8-2be8420fbea0','Thalassoica antarctica','fe352388-ddd8-5873-92e8-2be8420fbea0','Thalassoica antarctica','90fbaefe-a86a-5f03-b8b2-3413cb593705','Thalassoica antarctic','3bae584b-2233-4515-8395-b5a2e2a1caeb','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Thalassoica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bb72d05-6aa2-4227-97a6-684e2476e735','','','00b0f913-cd92-5619-bad8-cfbbfd53d026','Caloplaca schisticola D.J.Galloway','D.J.Galloway',0,0,'0a74f0af-0e0f-5a65-ac13-de3b88e0cf84','Caloplaca schisticola','0a74f0af-0e0f-5a65-ac13-de3b88e0cf84','Caloplaca schisticola','8c38db42-d701-525c-b762-f7b2a0609261','Caloplaca schisticol','3bb72d05-6aa2-4227-97a6-684e2476e735','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bb560ef-8f35-488d-90a2-8e502485adad','','','e417e8a9-e5de-590b-b688-87cad2a1298e','Agaricus turpis Weinm.','Weinm.',0,0,'11ff5aa8-daad-58ad-aeb3-b8c7d459573a','Agaricus turpis','11ff5aa8-daad-58ad-aeb3-b8c7d459573a','Agaricus turpis','06ffe677-3dd1-5902-bf35-511e8d4c21d6','Agaricus turp','b45a9090-6e6e-46a5-a365-7e71b9778640','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bb6c689-a244-4323-8125-d0459380d274','','','d48a32b8-9d02-5dfc-9cd1-903fda1ff915','Leptinella dioica subsp. monoica (D.G.Lloyd) D.G.Lloyd & C.J.Webb','(D.G.Lloyd) D.G.Lloyd & C.J.Webb',0,0,'d3cec1f1-5c6f-5dd0-83d1-6c06067e1bee','Leptinella dioica monoica','d1f059d5-cf55-54d0-a6ab-8e9998a0bb9b','Leptinella dioica subsp. monoica','df5b87fa-84b1-5722-9e5c-8397e7b7cf37','Leptinella dioic monoic','3bb6c689-a244-4323-8125-d0459380d274','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bbc9368-1845-47bf-8a2c-c82c5fb27634','','','dfbea6a4-bd31-5453-b0f6-97b65b07e079','Thaxterogaster leucocephalus (Massee) Singer & A.H. Sm.','(Massee) Singer & A.H. Sm.',0,0,'ae9caded-1af7-5be2-b5d5-a3be5c713639','Thaxterogaster leucocephalus','ae9caded-1af7-5be2-b5d5-a3be5c713639','Thaxterogaster leucocephalus','9fc9b255-af37-55fe-9413-f22e49224986','Thaxterogaster leucocephal','3994a3de-c6f0-49a5-9d00-19eb02309649','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bc4c6c5-5a18-4a63-a4ad-0ae7bb0c5c0e','','','52c4c792-13fe-5dc5-acb9-0490045f9b1a','Stigmatea mespili Sorauer','Sorauer',0,0,'96e26392-5e3d-5439-9d07-abf49d0ed28f','Stigmatea mespili','96e26392-5e3d-5439-9d07-abf49d0ed28f','Stigmatea mespili','4f86f4d8-28a1-57bd-bc39-a039aecb6d92','Stigmatea mespil','30f6a273-ab72-422e-a72e-b28585c533b2','Fungi|Ascomycota|Dothideomycetes|||Stigmatea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bbe04fc-5a66-4adf-a057-ff7ca027f590','','','6129c218-d604-5894-8b7c-88592aaca7f7','Tremaster mirabilis','',0,0,'6129c218-d604-5894-8b7c-88592aaca7f7','Tremaster mirabilis','6129c218-d604-5894-8b7c-88592aaca7f7','Tremaster mirabilis','b88f6c20-1052-55ac-b500-8cd02c755668','Tremaster mirabil','3bbe04fc-5a66-4adf-a057-ff7ca027f590','Animalia|Echinodermata|Asteroidea|Valvatida|Asterinidae|Tremaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bc79d21-099d-45cc-899f-312676f53b76','','','3da60e38-48f2-53ae-80bf-2f953fdeb264','Octolasion tyrtaeum lacteum (Orley, 1881)','(Orley, 1881)',1881,0,'5eb10052-0d0b-5a12-ae9e-4816c47080a3','Octolasion tyrtaeum lacteum','5eb10052-0d0b-5a12-ae9e-4816c47080a3','Octolasion tyrtaeum lacteum','39e6becd-130b-527b-a147-9505f47bba0f','Octolasion tyrtae lacte','3bc79d21-099d-45cc-899f-312676f53b76','Animalia|Annelida|Clitellata|Opisthopora|Lumbricidae|Octolasion','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bcaed29-80a6-47a6-8cb7-19abe03d72e2','','','d3e1c408-4317-5162-837c-5dec19432c08','Eurhynchium schleicheri (R.Hedw.) Milde','(R.Hedw.) Milde',0,0,'ec311d2c-bb5b-5bf3-961c-d863994a2bc0','Eurhynchium schleicheri','ec311d2c-bb5b-5bf3-961c-d863994a2bc0','Eurhynchium schleicheri','ee0e451c-8076-50df-a595-10c848f1115d','Eurhynchium schleicher','3bcaed29-80a6-47a6-8cb7-19abe03d72e2','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Eurhynchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bc96f7f-44d0-4146-8570-7e14a9399c1c','','','c0e723f7-b21e-59bd-b2a9-b8a496a6316f','Serangodes species','',0,0,'8f735585-1c1c-5c4b-bec6-caf03ef4cc0c','Serangodes','8f735585-1c1c-5c4b-bec6-caf03ef4cc0c','Serangodes','8f735585-1c1c-5c4b-bec6-caf03ef4cc0c','Serangodes','3bc96f7f-44d0-4146-8570-7e14a9399c1c','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Serangodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3bc7cbf7-dd9d-409c-9a8b-4b91d505e6b5','','','2606d614-6896-5ed6-90b8-26a120fb9534','Bothriochloa macra (Steud.) S.T.Blake','(Steud.) S.T.Blake',0,0,'d74d6c49-a037-5ef7-80d4-46646263ec76','Bothriochloa macra','d74d6c49-a037-5ef7-80d4-46646263ec76','Bothriochloa macra','8bc310b7-93a5-543c-9adc-3ace7dd46baa','Bothriochloa macr','3bc7cbf7-dd9d-409c-9a8b-4b91d505e6b5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bothriochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bcaef86-10d1-4322-868a-ee7b21aad61e','','','e9e7a299-f207-5215-8342-17d16d1f30c0','Taphaeus','',0,0,'e9e7a299-f207-5215-8342-17d16d1f30c0','Taphaeus','e9e7a299-f207-5215-8342-17d16d1f30c0','Taphaeus','e9e7a299-f207-5215-8342-17d16d1f30c0','Taphaeus','3bcaef86-10d1-4322-868a-ee7b21aad61e','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Taphaeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bc97cfa-5060-44f2-8283-f692b6ef0f0c','','','77a06104-a398-5079-9447-19a9d19a9f7d','Struthiolariidae','',0,0,'77a06104-a398-5079-9447-19a9d19a9f7d','Struthiolariidae','77a06104-a398-5079-9447-19a9d19a9f7d','Struthiolariidae','77a06104-a398-5079-9447-19a9d19a9f7d','Struthiolariidae','3bc97cfa-5060-44f2-8283-f692b6ef0f0c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Struthiolariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bc661d8-a3eb-4967-852d-b430e50ff5c8','','','9d33bcfb-faf2-5dc3-a45b-c2f63f1e7e34','Dactylococus bicaudatus A.Braun','A.Braun',0,0,'e7600cb5-fae2-57b3-9543-a76a307174c6','Dactylococus bicaudatus','e7600cb5-fae2-57b3-9543-a76a307174c6','Dactylococus bicaudatus','99256c70-074c-51b5-8760-f1435171a63a','Dactylococus bicaudat','3bc661d8-a3eb-4967-852d-b430e50ff5c8','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Dactylococus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bccf393-9b6c-4c95-b3a5-681e3c490446','','','3e884ffb-215d-51d5-a2ba-9b7787919422','Ambocythere','',0,0,'3e884ffb-215d-51d5-a2ba-9b7787919422','Ambocythere','3e884ffb-215d-51d5-a2ba-9b7787919422','Ambocythere','3e884ffb-215d-51d5-a2ba-9b7787919422','Ambocythere','3bccf393-9b6c-4c95-b3a5-681e3c490446','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Ambocythere','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bd03e02-6559-4471-85c8-7edc8edef646','','','fda0649f-9122-5751-b6a0-07c587f90541','Elpidia','',0,0,'fda0649f-9122-5751-b6a0-07c587f90541','Elpidia','fda0649f-9122-5751-b6a0-07c587f90541','Elpidia','fda0649f-9122-5751-b6a0-07c587f90541','Elpidia','3bd03e02-6559-4471-85c8-7edc8edef646','Animalia|Echinodermata|Holothuroidea|Elasipodida|Elpidiidae|Elpidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bd43e27-5138-430b-8a31-4cda2344874a','','','33aea4f5-8468-597e-b3b6-02b8b9fd9a40','Streblocladia','',0,0,'33aea4f5-8468-597e-b3b6-02b8b9fd9a40','Streblocladia','33aea4f5-8468-597e-b3b6-02b8b9fd9a40','Streblocladia','33aea4f5-8468-597e-b3b6-02b8b9fd9a40','Streblocladia','3bd43e27-5138-430b-8a31-4cda2344874a','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Streblocladia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bd4f4db-3dd5-43ae-8cee-ca2b15737c5d','','','030b29b8-950b-57c1-b087-4e11d336f42c','Agaricus furfuraceus sensu Colenso','',0,0,'07d105ba-6422-53b2-93a4-0a957a1d4a22','Agaricus furfuraceus','07d105ba-6422-53b2-93a4-0a957a1d4a22','Agaricus furfuraceus','2b803e00-16e0-5198-b664-b4de74c8f659','Agaricus furfurace','291f5cf7-20eb-4f28-ad8c-512881c7bfe7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3bd748c2-9dc7-4455-86a7-33eb6101ce09','','','418a5af4-fb53-5a04-a126-3fc6e5b19abe','Rhizangiidae','',0,0,'418a5af4-fb53-5a04-a126-3fc6e5b19abe','Rhizangiidae','418a5af4-fb53-5a04-a126-3fc6e5b19abe','Rhizangiidae','418a5af4-fb53-5a04-a126-3fc6e5b19abe','Rhizangiidae','3bd748c2-9dc7-4455-86a7-33eb6101ce09','Animalia|Cnidaria||Scleractinia|Rhizangiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bd5eac9-3d7a-4dee-8e4b-27f890e0f32b','','','8460b954-0a63-5ef5-b7c6-e270fd544bdd','Dicephalospora Spooner','Spooner',0,0,'9cfafbd4-b8fe-5e08-a369-733ee367c382','Dicephalospora','9cfafbd4-b8fe-5e08-a369-733ee367c382','Dicephalospora','9cfafbd4-b8fe-5e08-a369-733ee367c382','Dicephalospora','3bd5eac9-3d7a-4dee-8e4b-27f890e0f32b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Dicephalospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bd6b8fe-ab97-421b-bcc0-83e30babfcea','','','6dee451f-9601-538f-96a4-76c78d212826','Aoteadrillia otagoensis Powell, 1942','Powell, 1942',1942,0,'30debf6d-f48a-56fb-bab9-a34e315a5a31','Aoteadrillia otagoensis','30debf6d-f48a-56fb-bab9-a34e315a5a31','Aoteadrillia otagoensis','991dc527-2193-558d-b6d2-83a47f140745','Aoteadrillia otagoens','3bd6b8fe-ab97-421b-bcc0-83e30babfcea','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Aoteadrillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bddb1fe-2861-4055-87a7-3abba7d1de29','','','22677ef3-b2df-5786-b8fc-428fd9f7c3a6','Pseudocraterellus undulatus (Pers.) Rauschert','(Pers.) Rauschert',0,0,'3376e994-65b1-51a7-80d8-8d37ca963699','Pseudocraterellus undulatus','3376e994-65b1-51a7-80d8-8d37ca963699','Pseudocraterellus undulatus','59b1ffa5-83ec-5944-bd5b-383f85ceaf46','Pseudocraterellus undulat','3bddb1fe-2861-4055-87a7-3abba7d1de29','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cantharellaceae|Pseudocraterellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bda9920-dd67-4a3d-bb86-c5760483eecb','','','b987f269-c5e9-5642-8f77-e2a639f0fbc6','Neoantrodia variiformis (Peck) Audet','(Peck) Audet',0,0,'3527e90c-fe04-5e9c-a9b0-11ea9f8db511','Neoantrodia variiformis','3527e90c-fe04-5e9c-a9b0-11ea9f8db511','Neoantrodia variiformis','580c6441-4213-57d4-a190-215e8bccc259','Neoantrodia uariiform','a0b4427d-cfbf-4bb0-b498-ccd9128e1eaa','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Neoantrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3be14061-def6-40a1-b295-abf060afb188','','','24f2fb49-e791-50a7-bc25-c7b6effce116','Hesperopeuce mertensiana (Bong.) Rydb. var. mertensiana','',0,0,'b36a6d3d-48ce-5455-a578-b970d172a648','Hesperopeuce mertensiana mertensiana','7418ad50-330a-51fd-a422-7a46cdbfac36','Hesperopeuce mertensiana var. mertensiana','04152dc1-227a-5f6d-9926-cee69c125802','Hesperopeuce mertensian mertensian','3be14061-def6-40a1-b295-abf060afb188','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Hesperopeuce','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bdd8b90-755a-49c0-8f18-f630970b14de','','','fd14f119-5936-506e-8f95-2cd7185d7b77','Withidae','',0,0,'fd14f119-5936-506e-8f95-2cd7185d7b77','Withidae','fd14f119-5936-506e-8f95-2cd7185d7b77','Withidae','fd14f119-5936-506e-8f95-2cd7185d7b77','Withidae','3bdd8b90-755a-49c0-8f18-f630970b14de','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Withidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3be294b8-df0a-4365-b1f9-2486f17142f7','','','4ad5def3-8b39-5244-bd33-774408135a38','Puccinia mulgedii P. Syd. & Syd.','P. Syd. & Syd.',0,0,'b4b29976-c2c3-568a-8b46-ab1e7f1df1e7','Puccinia mulgedii','b4b29976-c2c3-568a-8b46-ab1e7f1df1e7','Puccinia mulgedii','6ad94c9c-21fa-5ded-85fe-1173dce7d2ee','Puccinia mulged','3be294b8-df0a-4365-b1f9-2486f17142f7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c26abc7-0f00-40e2-b529-fae585486d2b','','','f3309a63-5624-5d94-9558-011f402487e6','Nothogenia Mont.','Mont.',0,0,'8877a7b2-8e64-593a-9281-68a4042c7d1f','Nothogenia','8877a7b2-8e64-593a-9281-68a4042c7d1f','Nothogenia','8877a7b2-8e64-593a-9281-68a4042c7d1f','Nothogenia','3c26abc7-0f00-40e2-b529-fae585486d2b','Plantae|||Nemaliales|Scinaiaceae|Nothogenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c2923f3-014d-448f-ba3c-6f0e00a7ae8d','','','5bb93b51-5000-5a2c-ab08-3e40bad602f0','Austroblechnum ×aggregatum (Colenso) Gasper & V.A.O.Dittrich','(Colenso) Gasper & V.A.O.Dittrich',0,0,'49282019-f765-596a-a195-1fc261b15a59','Austroblechnum aggregatum','c06444f1-5957-5db9-9df3-b5017a6f12b0','Austroblechnum × aggregatum','fe5f3396-528e-5d24-8705-5cb88c1b33cc','Austroblechnum aggregat','b98d0614-347b-4e5e-9ca7-d57953b7d670','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Austroblechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('3c2a12ab-5777-4589-9256-555ba065649b','','','ae396dd0-5b3c-56e0-b489-0d1ed5d3a04d','Lamprocyrtis nigriniae (Caulet, 1971)','(Caulet, 1971)',1971,0,'5ddcbd40-8553-5643-8a32-93bccba1e16d','Lamprocyrtis nigriniae','5ddcbd40-8553-5643-8a32-93bccba1e16d','Lamprocyrtis nigriniae','54b39143-83ea-511c-acb3-cb151af54d8d','Lamprocyrtis nigrini','3c2a12ab-5777-4589-9256-555ba065649b','Chromista|Radiozoa|Polycystinea|Nassellaria|Pterocorythidae|Lamprocyrtis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c3312fb-4f3e-45f1-b64e-5b6f30afee42','','','64cf66c9-47ea-5857-b9e2-8a33cc1cd572','Fuchsia ×bacillaris ''Candy Bells''','',0,0,'357bb6cb-6cfb-5b32-99c1-c084d71f75fc','Fuchsia bacillaris','193c7f0e-9320-5d28-990c-10cfc882b8d9','Fuchsia × bacillaris','f8aebe5b-1169-598a-9c7d-da14fdfb6490','Fuchsia bacillar','3c3312fb-4f3e-45f1-b64e-5b6f30afee42','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Fuchsia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('3c2fc5e1-286e-4284-8b86-04d84862c61b','','','fb9c32f1-c770-5bac-bfe2-74e4a92c5fa4','Cicadidae','',0,0,'fb9c32f1-c770-5bac-bfe2-74e4a92c5fa4','Cicadidae','fb9c32f1-c770-5bac-bfe2-74e4a92c5fa4','Cicadidae','fb9c32f1-c770-5bac-bfe2-74e4a92c5fa4','Cicadidae','3c2fc5e1-286e-4284-8b86-04d84862c61b','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c344de4-8f2f-4a60-82f0-2880e0c51600','','','68d8dae5-030b-5e5c-bcb3-ea13ac2da88a','Hypochnicium punctulatum sensu auct. NZ','',0,0,'d6febdc5-2566-5008-bda2-1d0f19a656c4','Hypochnicium punctulatum','d6febdc5-2566-5008-bda2-1d0f19a656c4','Hypochnicium punctulatum','c1164f20-fe76-5d47-a54b-f91bbfaacf51','Hypochnicium punctulat','5aab1781-de11-4a06-a14b-df7469926064','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Hypochnicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3c32ea26-4dce-4d78-b72f-5f5e4a16d12b','','','52e7ab44-45ff-5ddc-a8d3-9b0c37a6af0b','Bradypatae impressum Broun, 1921','Broun, 1921',1921,0,'93226235-c74e-5026-a6eb-8852ca949cbc','Bradypatae impressum','93226235-c74e-5026-a6eb-8852ca949cbc','Bradypatae impressum','e434a6e0-5b4a-5032-b067-6518d321a3b6','Bradypatae impress','3c32ea26-4dce-4d78-b72f-5f5e4a16d12b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Bradypatae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c32ad27-a03d-45b0-aff3-769a73a0214e','','','3bebd825-5cbf-5698-aa6b-170a4f595527','Leioderma erythrocarpum (Delise ex Nyl.) D.J.Galloway & P.M.Jørg.','(Delise ex Nyl.) D.J.Galloway & P.M.Jørg.',0,0,'31219a42-473b-53c0-a73d-57807e4e80eb','Leioderma erythrocarpum','31219a42-473b-53c0-a73d-57807e4e80eb','Leioderma erythrocarpum','8557fa2a-f093-5066-a78f-ecb18905eeda','Leioderma erythrocarp','3c32ad27-a03d-45b0-aff3-769a73a0214e','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Leioderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3c347b77-b6dc-445c-8798-f8aa5c45205b','','','2181b943-ff1b-56ef-af09-2e1c74e7aeb6','Stephanospora kanuka T. Lebel & Castellano','T. Lebel & Castellano',0,0,'00bb4421-54d5-55b5-ae5f-c69f3a5295ab','Stephanospora kanuka','00bb4421-54d5-55b5-ae5f-c69f3a5295ab','Stephanospora kanuka','696d060c-4775-59e0-88cb-ecd153530883','Stephanospora kanuk','3c347b77-b6dc-445c-8798-f8aa5c45205b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Stephanosporaceae|Stephanospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c393070-7ea6-4414-bc85-1365fe44f124','','','beb8ce84-7db6-51f4-a848-1a87f0e3183e','Septoria dictamni Fuckel','Fuckel',0,0,'bb272fd7-1b40-570b-ad83-41720fc2b941','Septoria dictamni','bb272fd7-1b40-570b-ad83-41720fc2b941','Septoria dictamni','3fd8b6f4-1460-57a4-aa39-ed382901bb2e','Septoria dictamn','ebb80f19-82d2-4e3e-a2c9-bafd3422da95','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c3933c7-cda8-4400-9ee5-baada0ee8acb','','','cb96dafa-39f5-56cc-9815-3334e6e37ff6','Trupanea vitiosa Foote, 1989','Foote, 1989',1989,0,'49ac6907-6481-5afc-af6f-3b6fa4ab2a91','Trupanea vitiosa','49ac6907-6481-5afc-af6f-3b6fa4ab2a91','Trupanea vitiosa','8c2c34c5-a3e5-508f-a182-24426c043ae1','Trupanea uitios','3c3933c7-cda8-4400-9ee5-baada0ee8acb','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Trupanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c3736b7-9cd8-42f2-bd48-cf36259e3b78','','','d20b2802-73c9-5f08-bc15-8201b125fc40','Saccharomyces italicus T. Castelli','T. Castelli',0,0,'a9e0a9f1-658b-5743-ab6d-f2d1932ce8b5','Saccharomyces italicus','a9e0a9f1-658b-5743-ab6d-f2d1932ce8b5','Saccharomyces italicus','5b9e5b7a-2c90-5c94-bce9-4934c05ab348','Saccharomyces italic','c1fda538-a8f8-4eaf-adc2-e910034eae2e','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c3d376d-3e0c-4e29-a56c-5d60e2cebcde','','','41740c50-9b7d-5531-9c23-b12f028039ff','Euryglossinae','',0,0,'41740c50-9b7d-5531-9c23-b12f028039ff','Euryglossinae','41740c50-9b7d-5531-9c23-b12f028039ff','Euryglossinae','41740c50-9b7d-5531-9c23-b12f028039ff','Euryglossinae','3c3d376d-3e0c-4e29-a56c-5d60e2cebcde','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c40699c-2096-4204-9897-79966505aae4','','','28590ba7-3531-510f-b557-e6588a902bf8','Muricellisis echinata Kukenthal, 1915','Kukenthal, 1915',1915,0,'f3b16be1-7edc-5927-8c7c-86e22771160d','Muricellisis echinata','f3b16be1-7edc-5927-8c7c-86e22771160d','Muricellisis echinata','fca2bd91-8f07-5dff-b344-59921636430f','Muricellisis echinat','3c40699c-2096-4204-9897-79966505aae4','Animalia|Cnidaria||Gorgonacea|Isididae|Muricellisis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c3ff6a3-cfdd-4169-b313-25b314332427','','','fad4887b-2846-5954-b5af-712783a57128','Cermada triregia (Lariviere, 1999)','(Lariviere, 1999)',1999,0,'c043b148-1c40-556d-a609-1fb32c6a22d6','Cermada triregia','c043b148-1c40-556d-a609-1fb32c6a22d6','Cermada triregia','68b3e2a1-d93b-5789-a2ad-43789f92d356','Cermada trireg','3c3ff6a3-cfdd-4169-b313-25b314332427','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Cermada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c414fbe-7822-41d3-9c5f-fd6439fd5477','','','70e59a16-8f17-51bb-894b-2645835b749a','Dionaea muscipula J.Ellis','J.Ellis',0,0,'43592e76-42cc-5135-81f1-19a8f68d3920','Dionaea muscipula','43592e76-42cc-5135-81f1-19a8f68d3920','Dionaea muscipula','5d6655da-2ae5-5ef7-8827-eb7becb7dacc','Dionaea muscipul','3c414fbe-7822-41d3-9c5f-fd6439fd5477','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Dionaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c400b43-511d-4310-95ff-d0ea1c5a5c06','','','df54a75c-feed-54c8-a764-8fa543c3d671','Puccinia coronata Corda','Corda',0,0,'9cf19129-cd2f-583c-8a43-96aefcce9a31','Puccinia coronata','9cf19129-cd2f-583c-8a43-96aefcce9a31','Puccinia coronata','cf075ac7-0e38-5694-8e76-ab6e585f2764','Puccinia coronat','3c400b43-511d-4310-95ff-d0ea1c5a5c06','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c44c5b5-2b74-4170-acf5-128ef034d1c6','','','a4ee8825-b36b-51db-838b-a0ba2558d781','Conyza cinerea L.','L.',0,0,'68ce9de0-53a3-5bd1-b871-06a820b62044','Conyza cinerea','68ce9de0-53a3-5bd1-b871-06a820b62044','Conyza cinerea','8da74762-1924-5e60-b3b3-87ec9da14f19','Conyza cinere','8c35abc8-29ba-46f7-89bf-3c652c15867c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Conyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c456ef7-6732-4ff6-b7a0-807bfa50a09c','','','8a92852d-8fc4-531b-a481-84a622f4d00a','Claudopus byssisedus (Pers.) Gillet','(Pers.) Gillet',0,0,'16fc2810-dfd5-5b3c-b0d1-973513e377fb','Claudopus byssisedus','16fc2810-dfd5-5b3c-b0d1-973513e377fb','Claudopus byssisedus','310b531e-9436-5251-859d-ef2c9773c61c','Claudopus byssised','c3004efe-535e-4e64-acaf-977c611aedde','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Claudopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c44a4ba-948e-47ba-8ca1-cf5824d9bc40','','','7997ac27-db49-5748-a261-5111e08f2023','Pteroeides bollonsi (Benham, 1906)','(Benham, 1906)',1906,0,'8bec1bfd-25ed-59b9-999d-c458d94be3de','Pteroeides bollonsi','8bec1bfd-25ed-59b9-999d-c458d94be3de','Pteroeides bollonsi','0143dd71-b3cc-5cab-940f-8f263e4e7f72','Pteroeides bollons','3c44a4ba-948e-47ba-8ca1-cf5824d9bc40','Animalia|Cnidaria||Pennatulacea|Pennatulidae|Pteroeides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c4f485d-a621-432f-bd62-2fc0d609936e','','','eaa6f352-1842-506b-ae7d-ae94b82aa4c8','Melanospora Mudd','Mudd',0,0,'cf038fbe-cb71-5ebe-adee-60827f24f57c','Melanospora','cf038fbe-cb71-5ebe-adee-60827f24f57c','Melanospora','cf038fbe-cb71-5ebe-adee-60827f24f57c','Melanospora','3c4f485d-a621-432f-bd62-2fc0d609936e','Fungi||Ascomycetes|Lecanorales|Rhizocarpaceae|Melanospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c4c2d27-7243-47cb-b233-48ee9244b6c8','','','dae67160-5233-50ee-b5bf-ff0c0b6a817b','Polymastia fusca Bergquist, 1961','Bergquist, 1961',1961,0,'4ba9740a-a78c-58fc-ae9e-a221b9a0ec44','Polymastia fusca','4ba9740a-a78c-58fc-ae9e-a221b9a0ec44','Polymastia fusca','16264c9e-ae31-5521-8ece-c25ac4cdeecd','Polymastia fusc','3c4c2d27-7243-47cb-b233-48ee9244b6c8','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|Polymastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c4a0ece-091f-43d4-bf2b-553879ef39a0','','','c6630b8f-25dc-55de-ba78-c3c1aedcbb7b','Jungermannia subcomplicata Lehm. & Lindenb.','Lehm. & Lindenb.',0,0,'866b6859-eea4-5f8d-a9ff-717f5fce37ec','Jungermannia subcomplicata','866b6859-eea4-5f8d-a9ff-717f5fce37ec','Jungermannia subcomplicata','81443bfa-33c6-5cee-9fd6-a6158f6753a5','Jungermannia subcomplicat','f6722cd6-c535-4349-90e5-411146185b90','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c4d3b97-bea4-4c33-9635-dafd5be3bd36','','','53978e80-8aec-5de8-b606-292c9fd4a319','Aedes subg. Nothoskusea Dumbleton, 1962','Dumbleton, 1962',1962,0,'e39c6f8c-3d09-5dfe-9f60-76268f952fe0','Nothoskusea','1249090d-b515-53e7-baf4-ebe69055e266','Aedes subgen. Nothoskusea','e39c6f8c-3d09-5dfe-9f60-76268f952fe0','Nothoskusea','3c4d3b97-bea4-4c33-9635-dafd5be3bd36','Animalia|Arthropoda|Insecta|Diptera|Culicidae|Aedes','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('3c50057a-5ada-4ce5-89ae-047e1abc0659','','','c220e905-6599-5f83-b556-4629dac24b8a','Deucalion levringii (Lindauer) Huisman & Kraft','(Lindauer) Huisman & Kraft',0,0,'744c2c1e-7818-5d3d-8542-daf170cd19af','Deucalion levringii','744c2c1e-7818-5d3d-8542-daf170cd19af','Deucalion levringii','0b9bc35b-6155-5827-bb20-967c7e9b58d5','Deucalion leuring','3c50057a-5ada-4ce5-89ae-047e1abc0659','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Wrangeliaceae|Deucalion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c55814d-5bd5-44da-9500-0ff7e6763d0e','','','34bcb969-f971-5d83-8c55-1f556d0416e5','Phytophthora plurivora T. Jung & T.I. Burgess','T. Jung & T.I. Burgess',0,0,'b0298b1b-496b-5358-9a84-439b6ff7b930','Phytophthora plurivora','b0298b1b-496b-5358-9a84-439b6ff7b930','Phytophthora plurivora','6078256b-0eab-5477-be86-83be78b1535b','Phytophthora pluriuor','3c55814d-5bd5-44da-9500-0ff7e6763d0e','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c544530-4a78-4aa9-b7e9-2c2c41224d96','','','1a92151e-099f-539b-b9e8-ee73d94ff3f5','Petaloproctus','',0,0,'1a92151e-099f-539b-b9e8-ee73d94ff3f5','Petaloproctus','1a92151e-099f-539b-b9e8-ee73d94ff3f5','Petaloproctus','1a92151e-099f-539b-b9e8-ee73d94ff3f5','Petaloproctus','3c544530-4a78-4aa9-b7e9-2c2c41224d96','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|Petaloproctus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c53b08c-ada8-477c-a102-b1b822bd69a8','','','3be00630-bced-5d08-af66-a6fb8cbc5e5f','Celmisia hectorii Hook.f.','Hook.f.',0,0,'ecd685da-e443-5c44-95ca-82555c4c23a9','Celmisia hectorii','ecd685da-e443-5c44-95ca-82555c4c23a9','Celmisia hectorii','4f6b6b1d-6b54-5f1c-80a0-d225be5c9512','Celmisia hector','3c53b08c-ada8-477c-a102-b1b822bd69a8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c5909cc-5727-4a5e-86f6-2bf70d727bd6','','','0419d20b-f35b-5611-90c7-e906751f4a70','Baioppia Luxton, 1985','Luxton, 1985',1985,0,'b3aa712c-f123-5cf3-b7d8-121046199f6c','Baioppia','b3aa712c-f123-5cf3-b7d8-121046199f6c','Baioppia','b3aa712c-f123-5cf3-b7d8-121046199f6c','Baioppia','3c5909cc-5727-4a5e-86f6-2bf70d727bd6','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Baioppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c5871ee-4716-4998-9181-7b5eb799144c','','','1e68fa8a-cdb2-5214-9d7c-9c3f4d364b30','Thallassicolla australis Haeckel, 1887','Haeckel, 1887',1887,0,'3d95d9f7-6e02-5e8a-8cc6-7921ed2fa8bf','Thallassicolla australis','3d95d9f7-6e02-5e8a-8cc6-7921ed2fa8bf','Thallassicolla australis','307dba0b-b7fa-59e3-bbe5-76eed95d4b93','Thallassicolla austral','3c5871ee-4716-4998-9181-7b5eb799144c','Chromista|Radiozoa|Polycystinea|Collodaria|Thallassicollidae|Thallassicolla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c5827aa-65f2-4361-819e-b5d28fc2009c','','','2eeff46d-f878-5838-b277-96645ff4806d','Peniophora lauta H.S. Jacks.','H.S. Jacks.',0,0,'a7c486b9-8352-5539-90d1-ab5f5bf71b73','Peniophora lauta','a7c486b9-8352-5539-90d1-ab5f5bf71b73','Peniophora lauta','4d39eb25-b8be-542c-af15-9d51111199f7','Peniophora laut','c4b2990a-59f6-4c17-ad2b-4e11fd6dc4ea','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c5a8b6d-37ff-4ebc-8e63-b5f7f999771b','','','223484d4-a53b-5ab0-ad67-5b2a5ac352f1','Armillariella novae-zelandiae G. Stev.','G. Stev.',0,0,'fdd3bbc9-4202-5e1d-9d19-733c5c0e7078','Armillariella novae-zelandiae','fdd3bbc9-4202-5e1d-9d19-733c5c0e7078','Armillariella novae-zelandiae','92d884df-5ccd-5d4d-870a-ce6cfc894843','Armillariella nouae-zelandi','f657bf5d-3d0c-47bc-91f6-bf4a87dc5a02','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c626b7b-617a-48d1-a84c-1930f9e7689b','','','710f433a-5163-575a-9006-1b03f3d67b85','Juncus vaginatus R.Br.','R.Br.',0,0,'c0d81caf-957d-5d68-9e5f-1b6a37c49694','Juncus vaginatus','c0d81caf-957d-5d68-9e5f-1b6a37c49694','Juncus vaginatus','a4307407-c359-548c-8b37-c45214fe4d7e','Juncus uaginat','3c626b7b-617a-48d1-a84c-1930f9e7689b','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c65a10e-252c-429e-9dda-0fa25d160899','','','644ab825-a355-51be-b4e5-9a56e9eeab53','Lachnopsis Guatimosim, R.W. Barreto & Crous','Guatimosim, R.W. Barreto & Crous',0,0,'ccda96d6-4db1-5287-ad3f-085aeae92201','Lachnopsis','ccda96d6-4db1-5287-ad3f-085aeae92201','Lachnopsis','ccda96d6-4db1-5287-ad3f-085aeae92201','Lachnopsis','3c65a10e-252c-429e-9dda-0fa25d160899','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c6653ea-8bcd-4a50-8af5-82acd9aab392','','','e296fab5-086e-5371-bc7e-75fb316b6561','Aleochara (Aleochara) watti Klimaszewski, 1997','Klimaszewski, 1997',1997,0,'bd936e11-0ed5-5814-a528-a28935366ffe','Aleochara watti','bd936e11-0ed5-5814-a528-a28935366ffe','Aleochara watti','847414fd-b946-5164-8e45-ba13c9b00369','Aleochara watt','3c6653ea-8bcd-4a50-8af5-82acd9aab392','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aleochara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c618be9-11b2-4201-8272-c597446d31d4','','','1c10fcca-8038-54e2-bb5c-f09c7fac1051','Pterynotus','',0,0,'1c10fcca-8038-54e2-bb5c-f09c7fac1051','Pterynotus','1c10fcca-8038-54e2-bb5c-f09c7fac1051','Pterynotus','1c10fcca-8038-54e2-bb5c-f09c7fac1051','Pterynotus','3c618be9-11b2-4201-8272-c597446d31d4','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Pterynotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c5e7b6f-f79d-4905-b442-62a31d3220ac','','','f0bffb08-867d-5256-a209-d80c0b979ea9','Parmelia patinifera Taylor','Taylor',0,0,'f1f3c6e2-1f41-5c2c-8e4d-15f1044c4f0d','Parmelia patinifera','f1f3c6e2-1f41-5c2c-8e4d-15f1044c4f0d','Parmelia patinifera','e82cd55d-9eb3-5925-804a-c27a077781e8','Parmelia patinifer','dd07e3d9-a822-44c1-8e93-52e68568c35d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c63def2-757e-4f0d-92b4-d638bde4bd40','','','a71f1829-783d-5d23-8247-1736eed18c13','Rhododendron lucidum Nutt.','Nutt.',0,0,'7bb82d7b-3f8d-5d1b-8fba-0c7f1d33acba','Rhododendron lucidum','7bb82d7b-3f8d-5d1b-8fba-0c7f1d33acba','Rhododendron lucidum','c8ab6b6a-ceaf-5507-b949-9ddc405145ac','Rhododendron lucid','3c63def2-757e-4f0d-92b4-d638bde4bd40','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c6f9c63-2c20-4b98-926c-720f2be572f9','','','40a6117e-6347-5439-9e47-be53aa77c8e9','Pimelea lyallii Hook.f.','Hook.f.',0,0,'05287a00-df2b-5336-b977-7d47759bfad9','Pimelea lyallii','05287a00-df2b-5336-b977-7d47759bfad9','Pimelea lyallii','b0053e1e-504e-5caa-af48-312f7aeb609f','Pimelea lyall','3c6f9c63-2c20-4b98-926c-720f2be572f9','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b0091ba-f7f1-451e-a688-7afa81ba5270','','','7543388e-6818-5e9d-adc9-dfa7196e1527','Uronema2','',0,0,'','','','','','','3b0091ba-f7f1-451e-a688-7afa81ba5270','Chromista|Ciliophora|Oligohymenophorea|Philasterida|Uronematidae|Uronema2','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',0);
INSERT INTO core VALUES('3c6dc283-a527-42fc-923c-492f80802fe5','','','0f473534-b6db-5b52-9765-4537e67e3b7e','Hosta sieboldiana Engl.','Engl.',0,0,'65d7d1e6-fae7-51cd-b3a4-ef9f8e4ccbfc','Hosta sieboldiana','65d7d1e6-fae7-51cd-b3a4-ef9f8e4ccbfc','Hosta sieboldiana','1aeb7858-8e17-50fc-bd41-961393a39314','Hosta sieboldian','3c6dc283-a527-42fc-923c-492f80802fe5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Hosta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b004d50-098e-41fd-aa6a-774ab8fc4fd5','','','95e02aa0-6135-5e03-8f86-21ebe0c33a0e','Euonymus fortunei ''Gracilis''','',0,0,'f4f219cc-ca48-514d-be97-1eced2473047','Euonymus fortunei','f4f219cc-ca48-514d-be97-1eced2473047','Euonymus fortunei','1d21e772-d90b-53a2-b275-279f9523fab1','Euonymus fortune','3b004d50-098e-41fd-aa6a-774ab8fc4fd5','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|Euonymus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('3c6c80b2-97ed-4839-852f-bf7546a398c0','','','9f2ba74d-9f88-5ce3-aa22-2fad333e4f6b','Tilletia tritici (Bjerk.) R. Wolff','(Bjerk.) R. Wolff',0,0,'1fc49a5e-9d05-5365-8433-25396afb4fe2','Tilletia tritici','1fc49a5e-9d05-5365-8433-25396afb4fe2','Tilletia tritici','7f6677cb-383b-5021-a7a5-befb9793815a','Tilletia tritic','4cc37f40-3028-4b0f-9fb2-6ac90bf7defd','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c6e0d52-5db2-48af-ae04-d5d1da964eeb','','','ef480daf-01ea-5798-9178-3593e97fbe10','Cylindrosporium heraclei (Lib.) Höhn.','(Lib.) Höhn.',0,0,'f55441be-e036-5d3a-a66d-6d764c94451d','Cylindrosporium heraclei','f55441be-e036-5d3a-a66d-6d764c94451d','Cylindrosporium heraclei','951e6aa4-e581-5fe5-a02c-c0d3f067958d','Cylindrosporium heracle','a9349699-8b66-4582-8e79-82fdd4439fde','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Cylindrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b03eacf-9d65-494a-9a48-27150b5ed679','','','2762d0b4-5580-5dbc-9421-03461826d135','Isohypsibius annulatus (Murray, 1905)','(Murray, 1905)',1905,0,'4e62d4cc-b1c3-5afd-8bf0-7c31d8fdfa50','Isohypsibius annulatus','4e62d4cc-b1c3-5afd-8bf0-7c31d8fdfa50','Isohypsibius annulatus','6087e377-bd5c-5a05-b65f-5e62155821aa','Isohypsibius annulat','3b03eacf-9d65-494a-9a48-27150b5ed679','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|Isohypsibius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b011dd0-fc6f-4602-bbd0-e994ce4ae1a8','','','4faa73de-6dbb-5561-a6c6-b33a2087e8b6','Tubificoides','',0,0,'4faa73de-6dbb-5561-a6c6-b33a2087e8b6','Tubificoides','4faa73de-6dbb-5561-a6c6-b33a2087e8b6','Tubificoides','4faa73de-6dbb-5561-a6c6-b33a2087e8b6','Tubificoides','3b011dd0-fc6f-4602-bbd0-e994ce4ae1a8','Animalia|Annelida|Clitellata|Tubificida|Tubificidae|Tubificoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b020701-7e2c-4f7c-b26e-b580672d2237','','','331908fa-2453-58e6-9d5f-f763e247b62a','Sabiales Takht.','Takht.',0,0,'b2995581-350a-52a5-86e7-52a1e79b6e12','Sabiales','b2995581-350a-52a5-86e7-52a1e79b6e12','Sabiales','b2995581-350a-52a5-86e7-52a1e79b6e12','Sabiales','3b020701-7e2c-4f7c-b26e-b580672d2237','Plantae|Tracheophyta|Magnoliopsida|Sabiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b0ef8dd-4f74-4c78-8052-2aa7cf5178c6','','','94390cd0-b32a-5c15-896a-c143133c9f2d','Nothria species NIWA A899','',0,0,'78f321c7-10ec-5971-89b9-e53cbf86b88b','Nothria','78f321c7-10ec-5971-89b9-e53cbf86b88b','Nothria','78f321c7-10ec-5971-89b9-e53cbf86b88b','Nothria','3b0ef8dd-4f74-4c78-8052-2aa7cf5178c6','Animalia|Annelida|Polychaeta|Eunicida|Onuphidae|Nothria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3b02c52a-9206-40b2-b354-f85fb98e226f','','','50a5ac3f-6efe-582e-becc-7544319f1b80','Brugmansia ×candida Pers.','Pers.',0,0,'e1895221-9818-52e8-a549-8f1564d887a0','Brugmansia candida','2a863955-e987-5d7a-ae6c-5d48942705d9','Brugmansia × candida','9f8114ba-93ed-5ae3-9be1-896fe1a95fe4','Brugmansia candid','3b02c52a-9206-40b2-b354-f85fb98e226f','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Brugmansia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('3b0ac915-5633-4fdd-b46c-098f7feb46fc','','','15ccbf33-c09c-5a2e-970f-c2586fd66b86','Ramariopsis species 3 R.H. Petersen','',0,0,'205dd282-d899-5701-8c70-73314d267dc9','Ramariopsis','205dd282-d899-5701-8c70-73314d267dc9','Ramariopsis','205dd282-d899-5701-8c70-73314d267dc9','Ramariopsis','3b0ac915-5633-4fdd-b46c-098f7feb46fc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3b06e7fa-b566-42f8-a6d1-3deb95ddaf5c','','','eca9ea98-52bf-57ea-81bc-2244a594eacf','Leptoterna','',0,0,'eca9ea98-52bf-57ea-81bc-2244a594eacf','Leptoterna','eca9ea98-52bf-57ea-81bc-2244a594eacf','Leptoterna','eca9ea98-52bf-57ea-81bc-2244a594eacf','Leptoterna','3b06e7fa-b566-42f8-a6d1-3deb95ddaf5c','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Leptoterna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b0d0ab9-bde9-4b8f-b3b5-4f5f8d463744','','','17f7c2b3-960e-51a6-81f7-0c14ab64b387','Cnicus benedictus L.','L.',0,0,'e845b08b-ad12-519a-852c-21346b44363b','Cnicus benedictus','e845b08b-ad12-519a-852c-21346b44363b','Cnicus benedictus','dc065a16-66c0-55ec-bfad-28ae870c4603','Cnicus benedict','3b0d0ab9-bde9-4b8f-b3b5-4f5f8d463744','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cnicus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b0d73a1-714a-4089-81fc-83495e4fea2c','','','7977b97c-a463-5d5c-818c-9b4c1ca56dcd','Gamochaeta americana (Mill.) Wedd.','(Mill.) Wedd.',0,0,'9a9e1e01-9b44-5e3b-872d-0c80748dd6a4','Gamochaeta americana','9a9e1e01-9b44-5e3b-872d-0c80748dd6a4','Gamochaeta americana','cf55154e-6b30-5c62-9006-93cb6e1c0eb9','Gamochaeta american','3b0d73a1-714a-4089-81fc-83495e4fea2c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gamochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b06723b-0558-406b-8b8e-c89de67d9583','','','a5c9a30a-8b59-5ae0-8ca3-90d0dad191fb','Nephrodium setigerum sensu Cheeseman','',0,0,'d7ca5c00-136b-5dd1-996b-b2ba2ee810d4','Nephrodium setigerum','d7ca5c00-136b-5dd1-996b-b2ba2ee810d4','Nephrodium setigerum','727267c0-b7d9-5af8-a598-0ac5b5794651','Nephrodium setiger','83ecb539-0ae8-4a7d-a28a-c6ebf9e474dc','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Nephrodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3b0edf9f-9665-4efe-a746-f932646cb696','','','20573be9-bd06-5a50-ad1b-a8dfca8e4040','Cardamine sciaphila Heenan','Heenan',0,0,'f2c86264-07aa-5f9e-a103-22b0276b0314','Cardamine sciaphila','f2c86264-07aa-5f9e-a103-22b0276b0314','Cardamine sciaphila','ada8ea07-f884-5850-9e28-689431e4aff1','Cardamine sciaphil','3b0edf9f-9665-4efe-a746-f932646cb696','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b141ef8-0408-4f7d-bb7f-91ff0fb9f4c2','','','cd671731-068a-554b-9e2e-e7396a4e1a3d','Onobrychis sativa Lam.','Lam.',0,0,'eace1317-6c8c-5724-9f48-29c937b63e88','Onobrychis sativa','eace1317-6c8c-5724-9f48-29c937b63e88','Onobrychis sativa','17bcdd3d-6812-5897-8849-7cc86ea7c336','Onobrychis satiu','a3044dce-d928-489a-bdde-c75b0d1ef922','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Onobrychis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b0f986f-3db5-46c6-b86c-b6eb65654196','','','b9c081b6-b9bc-5a99-9ebb-e0655cdc7a21','Antipathella fiordensis (Grange, 1990)','(Grange, 1990)',1990,0,'7e0e78da-20cd-55e6-a642-3d9ad9b87edb','Antipathella fiordensis','7e0e78da-20cd-55e6-a642-3d9ad9b87edb','Antipathella fiordensis','87bc82d6-9b0c-5e5b-bdeb-9a139aad12b3','Antipathella fiordens','3b0f986f-3db5-46c6-b86c-b6eb65654196','Animalia|Cnidaria||Antipatharia|Myriopathidae|Antipathella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b0f9bb4-dafe-4105-99a2-eb1fb3aad48e','','','13ceec8d-801f-52a4-a391-13064878e6ed','Amanita vaginata var. punctata (Cleland & Cheel) E.-J. Gilbert','(Cleland & Cheel) E.-J. Gilbert',0,0,'6cb26991-088b-541d-809d-e678b0480895','Amanita vaginata punctata','faba2738-b72b-5cb9-9203-91b99361f69c','Amanita vaginata var. punctata','235b63ca-e0a8-5780-9376-fefa137da1d9','Amanita uaginat punctat','3b0f9bb4-dafe-4105-99a2-eb1fb3aad48e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b1accc8-85fd-472b-878d-5ee69145a2a0','','','f364a3bf-ed36-555b-8130-ff43ccaa06f2','Phormidium corium Gomont','Gomont',0,0,'0778b034-de36-578b-89fe-cd313402634a','Phormidium corium','0778b034-de36-578b-89fe-cd313402634a','Phormidium corium','ae541e56-fb29-5ddb-a914-185bb329ab8a','Phormidium cori','3b1accc8-85fd-472b-878d-5ee69145a2a0','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('3b1ad807-dfc9-4bd0-8bb5-de54f964f6f5','','','2d54e747-3337-52f8-81d7-aff49e1eb521','Triphleba atripalpis Schmitz, 1939','Schmitz, 1939',1939,0,'8ea28354-01f7-58d6-ad28-c35870321e6a','Triphleba atripalpis','8ea28354-01f7-58d6-ad28-c35870321e6a','Triphleba atripalpis','9f89169f-bc1b-506c-aea2-39226b86d4b5','Triphleba atripalp','3b1ad807-dfc9-4bd0-8bb5-de54f964f6f5','Animalia|Arthropoda|Insecta|Diptera|Phoridae|''Triphleba''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b224100-afea-4ed7-8545-45984e4dc12a','','','02069958-b769-5753-ad9e-53ce3bf31a2d','Xanthophyceae','',0,0,'02069958-b769-5753-ad9e-53ce3bf31a2d','Xanthophyceae','02069958-b769-5753-ad9e-53ce3bf31a2d','Xanthophyceae','02069958-b769-5753-ad9e-53ce3bf31a2d','Xanthophyceae','3b224100-afea-4ed7-8545-45984e4dc12a','Chromista|Ochrophyta|Xanthophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b252a43-726c-43e4-8cb2-13b1ea77e3f6','','','0ffdfe67-05b0-5c73-bc0b-345f062ccff3','Gen. nov. 4 species Kah0204/22','',0,0,'','','','','','','3b252a43-726c-43e4-8cb2-13b1ea77e3f6','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Gen. nov. 4','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('3b2306ad-ba52-444e-be81-650ef38df039','','','b23e47db-ee68-5887-90ca-bdfc5f96089c','Camarosporium phragmitis Brunaud','Brunaud',0,0,'47d1f2fe-59e8-55c1-a44d-613474feed55','Camarosporium phragmitis','47d1f2fe-59e8-55c1-a44d-613474feed55','Camarosporium phragmitis','6d949b14-d8cf-5582-a8a5-a4ee69197c41','Camarosporium phragmit','3b2306ad-ba52-444e-be81-650ef38df039','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporiaceae|Camarosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b20127b-87ba-4d96-b434-c56de888b6e9','','','a28e31d5-11cb-559f-8f58-37ea416cf3ab','Frullania berggrenii W.E.Nicholson','W.E.Nicholson',0,0,'dd9d8748-07a7-5f45-9cc7-ccb0b77d2b2c','Frullania berggrenii','dd9d8748-07a7-5f45-9cc7-ccb0b77d2b2c','Frullania berggrenii','a8412143-1345-5c2a-b924-ac355b784399','Frullania berggren','91db1995-01ab-4fcb-934e-a571ed9995d7','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b2eccc8-5e8e-4074-8ace-0f24fc154126','','','e7248bda-ffa7-5222-ac1e-ee90ce10465e','Iresine herbstii Hook.','Hook.',0,0,'3152135c-768e-5417-8d8e-344f45d48927','Iresine herbstii','3152135c-768e-5417-8d8e-344f45d48927','Iresine herbstii','1f154709-4910-55e8-a07f-7ababeebec1c','Iresine herbst','ac898a4b-d781-486c-927c-3293d69e867d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Iresine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b249266-0a54-492c-9206-ddaf2935f3c7','','','0c425c1a-db16-5d26-9ed6-9cef66b65655','Pleuroxus unispinus Henry, 1922','Henry, 1922',1922,0,'aee13797-b254-5be7-a1c8-b7eb366bd7dd','Pleuroxus unispinus','aee13797-b254-5be7-a1c8-b7eb366bd7dd','Pleuroxus unispinus','1aa19929-f25e-59ac-9988-02a9d9e8b363','Pleuroxus unispin','3b249266-0a54-492c-9206-ddaf2935f3c7','Animalia|Arthropoda|Branchiopoda|Diplostraca|Chydoridae|Pleuroxus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b2c6318-cc2a-48a1-af7a-8b72d4362aa2','','','354a33ab-2cd6-5e7b-a991-8875d65da7fa','Palpomyia rastellifera Macfie, 1932','Macfie, 1932',1932,0,'3155f3fa-4779-5e39-a03b-723fbf077570','Palpomyia rastellifera','3155f3fa-4779-5e39-a03b-723fbf077570','Palpomyia rastellifera','8f38afa2-b64c-5dc6-ac7a-5901628afcfb','Palpomyia rastellifer','3b2c6318-cc2a-48a1-af7a-8b72d4362aa2','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Palpomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b30872f-aedd-4a61-b51f-09cfa3de0667','','','950304a3-1043-5ae0-a65a-7e57d1630d6b','Tarastethus convexus Broun, 1917','Broun, 1917',1917,0,'740e8196-9a2e-5822-97c3-f0a7f9d398e1','Tarastethus convexus','740e8196-9a2e-5822-97c3-f0a7f9d398e1','Tarastethus convexus','28cec8c4-9e6d-57be-addc-ba0668cb3114','Tarastethus conuex','3b30872f-aedd-4a61-b51f-09cfa3de0667','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tarastethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b2fcc6b-241b-4722-9ebf-5d8cb96f8aa1','','','fbeabc40-479c-5ea2-a5d9-5e6f0adace7a','Tortula brevitheca R.Br.bis','R.Br.bis',0,0,'ec3ee2c9-3ca2-5407-b037-67128a7c07bc','Tortula brevitheca','ec3ee2c9-3ca2-5407-b037-67128a7c07bc','Tortula brevitheca','f22d7384-0926-58ad-9d74-e8e74ab662a5','Tortula breuithec','4b9f1024-a4cd-41a2-bdf9-ec286fb050cd','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b3473fb-730f-4376-8809-9fa6c7795f89','','','714c0c84-f552-53e0-9497-8ec8cf806948','Haplocladium (Müll.Hal.) Müll.Hal.','(Müll.Hal.) Müll.Hal.',0,0,'f07dce36-dab6-556b-852a-d1c9ddf0cfcd','Haplocladium','f07dce36-dab6-556b-852a-d1c9ddf0cfcd','Haplocladium','f07dce36-dab6-556b-852a-d1c9ddf0cfcd','Haplocladium','3b3473fb-730f-4376-8809-9fa6c7795f89','Plantae||Bryopsida|Hypnales|Leskeaceae|Haplocladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b306e7f-d419-4a1a-aaeb-e2646c6d20a8','','','fa05dfdc-ed89-5075-bf7c-3d1de3fe727e','Caesalpinia gilliesii (Wall. ex Hook.) D.Dietr.','(Wall. ex Hook.) D.Dietr.',0,0,'bf656b8b-7bad-56a0-9482-8e1a19aaa2a4','Caesalpinia gilliesii','bf656b8b-7bad-56a0-9482-8e1a19aaa2a4','Caesalpinia gilliesii','324edacd-d69a-5009-8b96-44502171b4dd','Caesalpinia gillies','caaf941a-440d-480e-bc1b-460e31986d39','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Caesalpinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3b373c6f-9b87-4d41-885a-417ccfd7deae','','','fe2f1c93-3834-5659-8cf9-f4845dec9808','Setosphaeria turcica (Luttr.) K.J. Leonard & Suggs','(Luttr.) K.J. Leonard & Suggs',0,0,'0c050661-2c27-5ed5-a706-43aa049802b6','Setosphaeria turcica','0c050661-2c27-5ed5-a706-43aa049802b6','Setosphaeria turcica','ee64d4b1-7bfa-5230-8291-7d0bae43923b','Setosphaeria turcic','033a6b78-37f5-4b8a-95f3-fee4aba55e8e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Setosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b3dd05b-3bdb-4f41-9b0b-31a48c2907ca','','','19722650-c67f-516b-bf1a-b0f9fa8736d3','Bathybadistes','',0,0,'19722650-c67f-516b-bf1a-b0f9fa8736d3','Bathybadistes','19722650-c67f-516b-bf1a-b0f9fa8736d3','Bathybadistes','19722650-c67f-516b-bf1a-b0f9fa8736d3','Bathybadistes','3b3dd05b-3bdb-4f41-9b0b-31a48c2907ca','Animalia|Arthropoda|Malacostraca|Isopoda|Munopsididae|Bathybadistes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b378c11-a8f8-4c85-94d2-d73a4755dfd5','','','b0dcce73-f80e-5168-b94c-d1708f532bee','Leptosira jollyi (P.Sarma) H. Ettl & G. Gärtner','(P.Sarma) H. Ettl & G. Gärtner',0,0,'7eabd8af-71ed-5eb0-98a1-50fce95a2444','Leptosira jollyi','7eabd8af-71ed-5eb0-98a1-50fce95a2444','Leptosira jollyi','82e94147-ea5e-55e3-8557-89aee528842e','Leptosira iolly','3b378c11-a8f8-4c85-94d2-d73a4755dfd5','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Leptosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b44832c-669d-4203-8d18-6b9cee92a94d','','','b98aa638-7551-5874-a209-fef8d7798141','Kretzschmaria pusilla Ellis & Everh.','Ellis & Everh.',0,0,'2c94352b-300d-56a2-b4fe-5a8b01b2a099','Kretzschmaria pusilla','2c94352b-300d-56a2-b4fe-5a8b01b2a099','Kretzschmaria pusilla','10321538-d2b3-5959-ac0f-7210fcddac09','Kretzschmaria pusill','69dc79c2-e09c-4a24-829e-1640994e5f6f','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Kretzschmaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b3d0dd7-9551-4ac6-95d5-b9b5a61225c2','','','e27875e2-5bd3-5523-97f4-1cda635a458f','Quassiremus','',0,0,'e27875e2-5bd3-5523-97f4-1cda635a458f','Quassiremus','e27875e2-5bd3-5523-97f4-1cda635a458f','Quassiremus','e27875e2-5bd3-5523-97f4-1cda635a458f','Quassiremus','3b3d0dd7-9551-4ac6-95d5-b9b5a61225c2','Animalia|Chordata|Actinopterygii|Anguilliformes|Ophichthidae|Quassiremus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b4b2d6c-e020-42d0-98bf-7cd69e315c65','','','bf63451b-0534-5048-8b87-9687a59668b5','Spirosigmoilina','',0,0,'bf63451b-0534-5048-8b87-9687a59668b5','Spirosigmoilina','bf63451b-0534-5048-8b87-9687a59668b5','Spirosigmoilina','bf63451b-0534-5048-8b87-9687a59668b5','Spirosigmoilina','3b4b2d6c-e020-42d0-98bf-7cd69e315c65','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Spirosigmoilina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b473524-c3e1-4b30-814d-59f1babf9b3c','','','2f567ffc-801b-57aa-a694-617c2538d455','Lecanora flotoviana Spreng.','Spreng.',0,0,'17770bb3-54ca-5625-b7bb-6cae0e19025f','Lecanora flotoviana','17770bb3-54ca-5625-b7bb-6cae0e19025f','Lecanora flotoviana','c5c83ddd-a9f6-5d05-aad1-9296db58ccda','Lecanora flotouian','3b473524-c3e1-4b30-814d-59f1babf9b3c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b4c0c5d-5fde-40a1-9560-9110175e64b6','','','44d0fac5-7951-5f8f-a195-6993201e0de2','Annulatascus K.D. Hyde','K.D. Hyde',0,0,'b7bcb1c1-cf73-5bb7-9093-deb529f66de9','Annulatascus','b7bcb1c1-cf73-5bb7-9093-deb529f66de9','Annulatascus','b7bcb1c1-cf73-5bb7-9093-deb529f66de9','Annulatascus','3b4c0c5d-5fde-40a1-9560-9110175e64b6','Fungi|Ascomycota|Sordariomycetes|Annulatascales|Annulatascaceae|Annulatascus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b480265-d223-4c0d-8e5f-f90c85694a90','','','2d0fc564-9cf7-58e1-be35-9f254bf12c24','Heteroleibleinia species','',0,0,'d5ff06d9-fd17-5264-8ca8-ae85b3a12fce','Heteroleibleinia','d5ff06d9-fd17-5264-8ca8-ae85b3a12fce','Heteroleibleinia','d5ff06d9-fd17-5264-8ca8-ae85b3a12fce','Heteroleibleinia','3b480265-d223-4c0d-8e5f-f90c85694a90','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Homoeotrichaceae|Heteroleibleinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',4);
INSERT INTO core VALUES('389da7ba-ff1e-4432-a6c5-39bbbb418e95','','','5257fceb-1efe-5742-888f-eb3abeaf211d','Parkermavella aurita (Gordon, 1989)','(Gordon, 1989)',1989,0,'78ca5a53-bad3-5a20-ac31-781d77cd37af','Parkermavella aurita','78ca5a53-bad3-5a20-ac31-781d77cd37af','Parkermavella aurita','95caf047-0ada-5e6a-8830-0fac8ca46e85','Parkermavella aurit','389da7ba-ff1e-4432-a6c5-39bbbb418e95','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Parkermavella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38a24628-d947-4404-8b6e-8327e2c142d8','','','2e27094c-32ac-5648-91a6-29573f7a612f','Hennediella arenae (Besch.) R.H.Zander var. arenae','',0,0,'ca007a23-ae79-54dc-b4f1-c8c3159c2f92','Hennediella arenae arenae','95ee8940-2b23-50d3-a0a9-0fa5e9e55297','Hennediella arenae var. arenae','3d930b64-a88f-5276-905f-50774acd581c','Hennediella aren aren','38a24628-d947-4404-8b6e-8327e2c142d8','Plantae||Bryopsida|Pottiales|Pottiaceae|Hennediella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('389ea03a-23f2-4878-a900-a2f5cf6beaae','','','7a9f16b1-d411-53b5-80cf-c72675310498','Amphinecta pila Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'d4e81370-a23a-5420-af85-c32df97dd75a','Amphinecta pila','d4e81370-a23a-5420-af85-c32df97dd75a','Amphinecta pila','1310f992-3fb1-5b83-9330-99413560636f','Amphinecta pil','389ea03a-23f2-4878-a900-a2f5cf6beaae','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Amphinecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38a5c586-bee5-44ab-8983-1d52b97dd827','','','7ed47fed-c228-567f-966d-e8c3a272e78e','Deinodrilus montanus Lee, 1959','Lee, 1959',1959,0,'3bad0238-fb94-5101-81e6-7c5e5e8ddeb7','Deinodrilus montanus','3bad0238-fb94-5101-81e6-7c5e5e8ddeb7','Deinodrilus montanus','8e6f1657-7333-5615-b80c-a48fca822f47','Deinodrilus montan','38a5c586-bee5-44ab-8983-1d52b97dd827','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Deinodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38a4a544-9416-476f-ae9b-165924e18d7f','','','27028999-135e-5eb5-a51e-ac6a7bce8e04','Lentithecium lineare (E. Müll. ex Dennis) K.D. Hyde, J. Fourn. & Ying Zhang','(E. Müll. ex Dennis) K.D. Hyde, J. Fourn. & Ying Zhang',0,0,'43cb6a21-8565-5285-995b-e8d8d454f49c','Lentithecium lineare','43cb6a21-8565-5285-995b-e8d8d454f49c','Lentithecium lineare','2eb093d1-f48b-51b9-b6bf-7102f9a5b757','Lentithecium linear','38a4a544-9416-476f-ae9b-165924e18d7f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lentitheciaceae|Lentithecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('38aa6ab9-3eb0-43e1-8c32-a0da7ca53657','','','0aa1f798-a9e4-55ff-98d7-f68344e72295','Epithele fulva G. Cunn.','G. Cunn.',0,0,'aeef9724-58c9-53b8-b985-6c72eade771e','Epithele fulva','aeef9724-58c9-53b8-b985-6c72eade771e','Epithele fulva','195c5814-e77d-5368-9f73-4d8a457f548b','Epithele fulu','7786e2d8-d218-4a0e-b1f1-596473ecb926','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Epithele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38a7b07b-646b-4704-b21a-a152f6249241','','','7ea10e74-d5fd-52e4-90b6-7bd3c2102c64','Leptogium hibernicum M.E.Mitch ex P.M.Jørg.','M.E.Mitch ex P.M.Jørg.',0,0,'fefaa29b-7f65-5a49-9884-4eb4f800798f','Leptogium hibernicum','fefaa29b-7f65-5a49-9884-4eb4f800798f','Leptogium hibernicum','d914a699-d0c8-5d53-ba6d-084f9a4330b8','Leptogium hibernic','38a7b07b-646b-4704-b21a-a152f6249241','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('38b103fa-537d-415f-a04b-815c0c8a156b','','','e8751231-6a45-5fb8-9b38-7f71072ef7c6','Coccocarpia fineranii C.W.Dodge','C.W.Dodge',0,0,'b089e442-3b78-5d6d-a741-6749a13d45ef','Coccocarpia fineranii','b089e442-3b78-5d6d-a741-6749a13d45ef','Coccocarpia fineranii','94444176-4190-5f70-b315-13b57fe237b9','Coccocarpia fineran','2673d0cb-cbaa-414d-8dc0-2e2927b7c9da','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Coccocarpiaceae|Coccocarpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38acf1fb-d422-4a81-acb6-c240ed7716dc','','','5e2498ad-713c-5745-8feb-f4dfb2e71585','Cylindrosporium rhabdosporum Berk. & Broome','Berk. & Broome',0,0,'6cf4aaf3-02a9-508b-9a9a-d66668a18400','Cylindrosporium rhabdosporum','6cf4aaf3-02a9-508b-9a9a-d66668a18400','Cylindrosporium rhabdosporum','f1d0274a-1b0e-55b2-86c6-b8864376c268','Cylindrosporium rhabdospor','36080a2d-63a4-4ff7-a375-3124d85519c6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Cylindrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38b999a7-130d-4d2e-b1d9-23553c830f8b','','','e86d2fc4-61f6-5d43-913b-af0c616d1eec','Bumilleriopsis brevis (Gerneck) Printz','(Gerneck) Printz',0,0,'493481bc-ef3d-5c02-8f89-dbff4bbb25bd','Bumilleriopsis brevis','493481bc-ef3d-5c02-8f89-dbff4bbb25bd','Bumilleriopsis brevis','9e115751-eaef-5d49-a183-ef36eab90785','Bumilleriopsis breu','38b999a7-130d-4d2e-b1d9-23553c830f8b','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Sciadiaceae|Bumilleriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38b84c46-6ea7-43c2-9793-3be2eae71b71','','','4c2f1c39-2eb9-5566-a792-bb468c13f9f3','Pacificana cockayni Hogg, 1904','Hogg, 1904',1904,0,'40da2397-ce4f-562c-84d8-8cd3b152b0b9','Pacificana cockayni','40da2397-ce4f-562c-84d8-8cd3b152b0b9','Pacificana cockayni','4d8e7518-e477-5a33-a40f-3051efbb9b27','Pacificana cockayn','38b84c46-6ea7-43c2-9793-3be2eae71b71','Animalia|Arthropoda|Arachnida|Araneae|Miturgidae|Pacificana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38b7e4e2-4817-470a-a74f-c2dea78c7fd1','','','495aba6a-9501-54ea-8a28-fcaf2fb1cabc','Tomentella pilosa (Burt) Bourdot & Galzin','(Burt) Bourdot & Galzin',0,0,'7d506585-9c2e-59ba-91b2-48a0facdf97d','Tomentella pilosa','7d506585-9c2e-59ba-91b2-48a0facdf97d','Tomentella pilosa','450b63a9-d48f-55a3-8038-fc6d03d6dbcb','Tomentella pilos','38b7e4e2-4817-470a-a74f-c2dea78c7fd1','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Tomentella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38b48e8b-f335-4cbe-ba10-dccd1289cf12','','','7224064e-fd70-59b6-b3f3-8f5db4137a8d','Astacolus neolatus Vella, 1957','Vella, 1957',1957,0,'793f075b-845f-5a02-93f7-160218b03954','Astacolus neolatus','793f075b-845f-5a02-93f7-160218b03954','Astacolus neolatus','c40ba40c-d231-5f60-83a8-78963095575b','Astacolus neolat','38b48e8b-f335-4cbe-ba10-dccd1289cf12','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Astacolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38c5a3f6-ec80-4165-a78f-98268a38ea02','','','b9c42cd2-365d-53f2-94a5-4c3099842a27','Trametes cinnabarina sensu Wakef.','',0,0,'6b174d66-f373-51d3-a85a-d7f027ff16ed','Trametes cinnabarina','6b174d66-f373-51d3-a85a-d7f027ff16ed','Trametes cinnabarina','ed3e7629-5b98-5836-aa97-bffbd7184caa','Trametes cinnabarin','793ea744-9800-4491-9d5b-2397ca5f8adb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('38bd788d-183f-4ac3-ae4d-a017ece0b01a','','','8cdad1c9-938c-5493-befd-7b13b4429902','Proteocephalidae','',0,0,'8cdad1c9-938c-5493-befd-7b13b4429902','Proteocephalidae','8cdad1c9-938c-5493-befd-7b13b4429902','Proteocephalidae','8cdad1c9-938c-5493-befd-7b13b4429902','Proteocephalidae','38bd788d-183f-4ac3-ae4d-a017ece0b01a','Animalia|Platyhelminthes|Neoophora|Proteocephalidea|Proteocephalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('38bf6dfe-4996-4196-91c4-a1944848bb38','','','b2b696df-76ee-5f31-8df7-beb6e33bb0f5','Coprinus aureogranulatus Uljé & Aptroot','Uljé & Aptroot',0,0,'c64f9ea3-ca00-597e-9ff7-57718eaea07d','Coprinus aureogranulatus','c64f9ea3-ca00-597e-9ff7-57718eaea07d','Coprinus aureogranulatus','668a36ed-a433-58bd-8129-9bf0b27014b8','Coprinus aureogranulat','4205497c-0de8-4753-bd2a-a2ed275fa110','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38c54ac8-b9a1-4839-969f-c66014024c41','','','a9004b90-5aa1-54a0-906f-e3090bd15c2d','Metandrocarpa protostigmata Michaelsen, 1922','Michaelsen, 1922',1922,0,'e230f8af-5a05-5406-be12-8e1415e2d3fc','Metandrocarpa protostigmata','e230f8af-5a05-5406-be12-8e1415e2d3fc','Metandrocarpa protostigmata','bcc1ff70-acd5-5b73-a53d-cf45fcc95dc3','Metandrocarpa protostigmat','38c54ac8-b9a1-4839-969f-c66014024c41','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Metandrocarpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38c6a28e-c64b-4731-b4c0-1d8e71c6256e','','','45083639-97aa-5862-8016-9e49ec959057','Pselaphogenius otteai Owens & Carlton,','Owens & Carlton',0,0,'b32f53af-19da-54e8-923b-06e76ec54690','Pselaphogenius otteai','b32f53af-19da-54e8-923b-06e76ec54690','Pselaphogenius otteai','4aa16a9c-075a-5a49-9979-76dab70be9d3','Pselaphogenius ottea','38c6a28e-c64b-4731-b4c0-1d8e71c6256e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphogenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('38c799af-75a5-4dea-9338-7acbcddafa50','','','1c324c28-af6a-57d9-94d1-430b7804ec5b','Urtica sykesii Grosse-Veldman & Weigend','Grosse-Veldman & Weigend',0,0,'7e289bd0-9d4f-5e52-83e6-480c8d263fc2','Urtica sykesii','7e289bd0-9d4f-5e52-83e6-480c8d263fc2','Urtica sykesii','f355af5d-197b-5111-9c33-2664814095ee','Urtica sykes','38c799af-75a5-4dea-9338-7acbcddafa50','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Urtica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38cacf76-90e0-4243-ac1f-ba31c1542491','','','6d35187f-617e-5809-835e-da778a26745a','Juniperus virginiana L.','L.',0,0,'7603c118-dff6-59a3-90ad-8e5b7c06ab29','Juniperus virginiana','7603c118-dff6-59a3-90ad-8e5b7c06ab29','Juniperus virginiana','f28dcfcd-5228-55ef-8d40-be00b3fab68f','Juniperus uirginian','38cacf76-90e0-4243-ac1f-ba31c1542491','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38c6ac51-4288-48c4-8f5d-fc6791f98603','','','b083cbd0-00c7-56c6-9412-f3eec6697ef0','Protomyces macrosporus Unger','Unger',0,0,'e8164ea5-07ca-523a-984a-d070be6548a7','Protomyces macrosporus','e8164ea5-07ca-523a-984a-d070be6548a7','Protomyces macrosporus','030a8843-abd6-5555-b49b-0bd327f36dd7','Protomyces macrospor','38c6ac51-4288-48c4-8f5d-fc6791f98603','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Protomycetaceae|Protomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38ce6a4f-ba3c-4396-b323-2ded3bb1cb56','','','1a2b66f2-f59c-569f-adc3-676b0f2b53e6','Echinoporia aculeifera (Berk. & M.A. Curtis) Ryvarden','(Berk. & M.A. Curtis) Ryvarden',0,0,'7f3cffdf-435b-5a72-81f3-90a7255bb5cf','Echinoporia aculeifera','7f3cffdf-435b-5a72-81f3-90a7255bb5cf','Echinoporia aculeifera','6e2be2aa-4597-58b1-9fd1-7faafcfecc5c','Echinoporia aculeifer','38ce6a4f-ba3c-4396-b323-2ded3bb1cb56','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Chaetoporellaceae|Echinoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38cec2b6-2ae3-4ed6-a40a-d31e5b305ccb','','','0b76b407-d0ff-5d4c-8e96-7472a0fcde1d','Ramularia leonuri Sacc. & Penz.','Sacc. & Penz.',0,0,'e59e5238-4b56-55fc-afd3-4d7f7e6f1948','Ramularia leonuri','e59e5238-4b56-55fc-afd3-4d7f7e6f1948','Ramularia leonuri','733452a3-65ad-566c-9e12-2965a85dac03','Ramularia leonur','df3e5488-1220-48f5-bacb-b6731a3ae7a1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38cf90ca-114a-43e1-a8bd-e5a5cd4d6c03','','','b52b206d-f466-5ce7-858d-dfe1dd120081','Procambridgea grayi Davies, 2001','Davies, 2001',2001,0,'6a742f62-df19-5860-bf15-e11ae600f655','Procambridgea grayi','6a742f62-df19-5860-bf15-e11ae600f655','Procambridgea grayi','3f2c200b-7d02-5d06-8350-ca0250dc9465','Procambridgea gray','38cf90ca-114a-43e1-a8bd-e5a5cd4d6c03','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Procambridgea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38cddf60-629e-4108-9508-fd8f195ce797','','','f39f505e-c656-52d7-9e17-c69643aa61e9','Ascogaster parrotti Walker & Huddleston, 1987','Walker & Huddleston, 1987',1987,0,'c54a956c-aca2-590e-b663-cb51847666a2','Ascogaster parrotti','c54a956c-aca2-590e-b663-cb51847666a2','Ascogaster parrotti','bac786c4-4369-5622-a27e-859318162006','Ascogaster parrott','38cddf60-629e-4108-9508-fd8f195ce797','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Ascogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38d7ec9a-9a52-4062-96ad-58f657f4c768','','','2b1eb00e-a256-5f5d-bcfc-9c1e1cc9c087','Brassica oleracea var. gemmifera (DC.) Zenker','(DC.) Zenker',0,0,'3b56c560-164b-564c-b05b-12e2e5c8e785','Brassica oleracea gemmifera','93d5880e-9e53-5c5f-93dc-c2954658440c','Brassica oleracea var. gemmifera','0d5f33d3-e9ca-549d-b07c-5cbdc21c7968','Brassica olerace gemmifer','38d7ec9a-9a52-4062-96ad-58f657f4c768','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('38d6a8bf-35f1-49b1-8cd8-7c06cdfbe178','','','9d6dff97-f5f7-5b99-89ae-774e3f83a3d6','Hulua manga Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'089113d7-a785-5808-8528-a3cf79af240d','Hulua manga','089113d7-a785-5808-8528-a3cf79af240d','Hulua manga','221c0bcf-435a-589a-8c49-a223b105b35d','Hulua mang','38d6a8bf-35f1-49b1-8cd8-7c06cdfbe178','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Hulua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38d81c0d-bcd2-4d50-ae14-4df8671aab64','','','b82d6548-8b39-5c75-8501-debbc88509b2','Calonectria pacifica (J.C. Kang, Crous & C.L. Schoch) L. Lombard, M.J. Wingf. & Crous','(J.C. Kang, Crous & C.L. Schoch) L. Lombard, M.J. Wingf. & Crous',0,0,'dec3a64d-761e-5e44-ac86-0569fb7d51be','Calonectria pacifica','dec3a64d-761e-5e44-ac86-0569fb7d51be','Calonectria pacifica','e97cd9b5-d5b3-5e74-a2e6-d8b6e24bcbb2','Calonectria pacific','38d81c0d-bcd2-4d50-ae14-4df8671aab64','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38e0f298-55fc-4a37-a07f-77dd469be684','','','9eff8bfb-f40c-5c82-9f78-f601804fdb6c','Proscissio Hutton, 1901','Hutton, 1901',1901,0,'f2974e44-896c-55d9-a309-adc05397ffee','Proscissio','f2974e44-896c-55d9-a309-adc05397ffee','Proscissio','f2974e44-896c-55d9-a309-adc05397ffee','Proscissio','38e0f298-55fc-4a37-a07f-77dd469be684','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Proscissio','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('38ec13fe-3d03-418c-8f9f-0e757a9b8d19','','','34ef31d5-a007-5f79-ae20-bc9fe3bf9d4c','Phragmites communis Trin.','Trin.',0,0,'72e8c363-aee1-5959-b9cc-72740d94e053','Phragmites communis','72e8c363-aee1-5959-b9cc-72740d94e053','Phragmites communis','d880d695-50f4-5b6b-80bf-9a003216e9b4','Phragmites commun','aaf26e9a-bb22-4bb9-8594-634596fd128a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Phragmites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38e44fe9-2543-433b-93e8-1361fb937461','','','bbf653e2-d2ab-5a2a-be9d-34feb47064ce','Gentianella chathamica (Cheeseman) T.N.Ho & S.W.Liu subsp. chathamica','',0,0,'a757d90f-838c-5ab9-8d1c-d635b3dd0e69','Gentianella chathamica chathamica','03c9822a-4513-5a38-ab95-7923a9a9468a','Gentianella chathamica subsp. chathamica','249ef06a-9a45-566d-8370-e34578e6b076','Gentianella chathamic chathamic','38e44fe9-2543-433b-93e8-1361fb937461','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('37baa6ff-adff-4486-be5f-21713d80dfe5','','','31a71c4b-cdc0-5f49-a479-b7b0bcd3dfd2','Pseudopsis species','',0,0,'5897b532-bd2b-5a90-9938-895fed44e58a','Pseudopsis','5897b532-bd2b-5a90-9938-895fed44e58a','Pseudopsis','5897b532-bd2b-5a90-9938-895fed44e58a','Pseudopsis','37baa6ff-adff-4486-be5f-21713d80dfe5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('37ba0151-69e5-4d1a-ab2c-123960b4fe61','','','8f2ade11-d003-5223-b52a-0451b06ee69c','Gen. nov. 3','',0,0,'','','','','','','37ba0151-69e5-4d1a-ab2c-123960b4fe61','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Gen. nov. 3','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('37b9b907-7165-4b49-9880-6c4bdb92e156','','','2ab113d8-af58-5ac0-a676-94427dbaf086','Neoscytalidium hyalinum (C.K. Campb. & J.L. Mulder) A.J.L. Phillips, M. Groenew. & Crous','(C.K. Campb. & J.L. Mulder) A.J.L. Phillips, M. Groenew. & Crous',0,0,'3189c0ab-7e47-5bc9-80dd-728752d5fc96','Neoscytalidium hyalinum','3189c0ab-7e47-5bc9-80dd-728752d5fc96','Neoscytalidium hyalinum','4009855c-e15b-58a3-b24e-a0f0892bc9cf','Neoscytalidium hyalin','c01613bd-467f-42ac-9d5c-85c927790293','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Neoscytalidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37cce555-6ac9-4e21-91a7-0a1ae6b1bb1f','','','b9e4025a-e32e-5d3e-8798-bed07840b69b','Tripiloppia Hammer, 1968','Hammer, 1968',1968,0,'d93d4697-7439-5a2d-a058-4a1cc0b54447','Tripiloppia','d93d4697-7439-5a2d-a058-4a1cc0b54447','Tripiloppia','d93d4697-7439-5a2d-a058-4a1cc0b54447','Tripiloppia','37cce555-6ac9-4e21-91a7-0a1ae6b1bb1f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Tripiloppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('37c90498-815e-445b-8b6a-3e110413d809','','','9437f3eb-77bf-53ec-8898-d2cbd5d6b18d','Serratia ficaria Grimont et al., 1981','Grimont et al., 1981',1981,0,'e10d3b15-0ff6-5bd9-84b1-a8a128e0ef18','Serratia ficaria','e10d3b15-0ff6-5bd9-84b1-a8a128e0ef18','Serratia ficaria','880a6c74-8966-505b-a4e4-08a7f341539d','Serratia ficar','37c90498-815e-445b-8b6a-3e110413d809','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Yersiniaceae|Serratia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('37cd1b95-1bce-4043-a02d-4b51f7d8c54e','','','e2abc260-bfcf-5fa2-80e1-8c4fad76d8e3','Phlebiella tulasnelloidea (Höhn. & Litsch.) Ginns & M.N.L. Lefebvre','(Höhn. & Litsch.) Ginns & M.N.L. Lefebvre',0,0,'36f21c97-5763-5065-9aad-79ca4ed9360f','Phlebiella tulasnelloidea','36f21c97-5763-5065-9aad-79ca4ed9360f','Phlebiella tulasnelloidea','b96e5d8e-1526-5c5f-bf19-ba4977dde489','Phlebiella tulasnelloide','f399fd9d-a951-42fb-a32f-157f974dbc87','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Phlebiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37d0d2b1-e59f-456a-a59a-01d7dbd14581','','','7613959c-583b-58dc-945c-1b9679141632','Carmichaelia acuminata Kirk','Kirk',0,0,'63b4e6c5-e990-513d-8fa7-f3719296b808','Carmichaelia acuminata','63b4e6c5-e990-513d-8fa7-f3719296b808','Carmichaelia acuminata','6b4edc4d-edb7-57de-a5fe-f44afa4f26ee','Carmichaelia acuminat','9f8f602b-724f-4071-856c-7954e0923774','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37d37016-4d57-4a8e-9b84-67a18d37af9a','','','58fb6aa7-2e09-53ea-8089-ff2a6a090af7','Lovenellidae','',0,0,'58fb6aa7-2e09-53ea-8089-ff2a6a090af7','Lovenellidae','58fb6aa7-2e09-53ea-8089-ff2a6a090af7','Lovenellidae','58fb6aa7-2e09-53ea-8089-ff2a6a090af7','Lovenellidae','37d37016-4d57-4a8e-9b84-67a18d37af9a','Animalia|Cnidaria|Hydrozoa|Leptothecata|Lovenellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('37d0b799-a6e4-40bc-a8e2-50415a896117','','','cadbe4e5-159f-57a1-90fd-6e2533579ef7','Gasparia rustica Forster, 1970','Forster, 1970',1970,0,'35b42a42-1fb7-5ab1-b4ea-d4f88e3f17f0','Gasparia rustica','35b42a42-1fb7-5ab1-b4ea-d4f88e3f17f0','Gasparia rustica','ac78e58b-1959-5eef-9aa3-f8e36e4bda28','Gasparia rustic','37d0b799-a6e4-40bc-a8e2-50415a896117','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Gasparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37ceed83-804d-493a-8a08-cacdace6b62e','','','54dbba9b-edfc-589e-9715-9042a8430fcf','Dysidea','',0,0,'54dbba9b-edfc-589e-9715-9042a8430fcf','Dysidea','54dbba9b-edfc-589e-9715-9042a8430fcf','Dysidea','54dbba9b-edfc-589e-9715-9042a8430fcf','Dysidea','37ceed83-804d-493a-8a08-cacdace6b62e','Animalia|Porifera|Demospongiae|Dictyoceratida|Dysideidae|Dysidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('37d1547f-4bb9-4e19-af60-ced5a54aacc4','','','c69c3791-142a-564b-9dc1-834ba2bed592','Euteratocephalus crassidens (de Man, 1880)','(de Man, 1880)',1880,0,'09af5335-dd53-5aec-8d47-ff212f413a53','Euteratocephalus crassidens','09af5335-dd53-5aec-8d47-ff212f413a53','Euteratocephalus crassidens','09af5335-dd53-5aec-8d47-ff212f413a53','Euteratocephalus crassidens','37d1547f-4bb9-4e19-af60-ced5a54aacc4','Animalia|Nematoda|Adenophorea|Chromadorida|Teratocephalidae|Euteratocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37da0359-b0ae-473f-a4c9-2c11db437a21','','','c6102f97-d08c-5355-9438-2616a7201f12','Arctides','',0,0,'c6102f97-d08c-5355-9438-2616a7201f12','Arctides','c6102f97-d08c-5355-9438-2616a7201f12','Arctides','c6102f97-d08c-5355-9438-2616a7201f12','Arctides','37da0359-b0ae-473f-a4c9-2c11db437a21','Animalia|Arthropoda|Malacostraca|Decapoda|Scylaridae|Arctides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('37dbecf5-18c2-4dd3-b866-8998b2808419','','','3ae0f465-915d-5d25-b8b1-298def3e936e','Trididemnum','',0,0,'3ae0f465-915d-5d25-b8b1-298def3e936e','Trididemnum','3ae0f465-915d-5d25-b8b1-298def3e936e','Trididemnum','3ae0f465-915d-5d25-b8b1-298def3e936e','Trididemnum','37dbecf5-18c2-4dd3-b866-8998b2808419','Animalia|Tunicata|Ascidiacea|Enterogona|Didemnidae|Trididemnum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('37d99d35-91be-4f08-9896-f1fa30645ce2','','','0308c436-6a79-59ad-8acc-e6042b40bb99','Lyrella nebulosa (Gregory) D.Mann','(Gregory) D.Mann',0,0,'c12bfa43-9091-5992-abcf-2dcd208baa99','Lyrella nebulosa','c12bfa43-9091-5992-abcf-2dcd208baa99','Lyrella nebulosa','b599902f-582b-529a-8bdb-eb6c85b0be44','Lyrella nebulos','37d99d35-91be-4f08-9896-f1fa30645ce2','Chromista|Ochrophyta|Bacillariophyceae|Lyrellales|Lyrellaceae|Lyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37dd36a7-5627-4984-b949-f8dd8adabc61','','','6a148a4a-794c-5ed8-ac55-3c71d0af2283','Sepedophilus antennalis (Broun, 1923)','(Broun, 1923)',1923,0,'014ca77e-0242-5011-8f1a-561c1799536c','Sepedophilus antennalis','014ca77e-0242-5011-8f1a-561c1799536c','Sepedophilus antennalis','d7006f1c-3ae2-580f-9b50-76b54e9382e5','Sepedophilus antennal','37dd36a7-5627-4984-b949-f8dd8adabc61','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sepedophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37db566f-fa21-4c59-b1cb-9fbaa5ce68a9','','','6275d1e5-c2dc-5f57-bce2-611b40b17632','Crambus tritonellus Meyrick, 1885','Meyrick, 1885',1885,0,'fe474b00-42a4-5f8a-bcf4-888c52c3a186','Crambus tritonellus','fe474b00-42a4-5f8a-bcf4-888c52c3a186','Crambus tritonellus','8315a32f-adbd-564f-957f-dd1dde3945b9','Crambus tritonell','cb38314c-9506-4304-8c5a-67748110a49a','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37dd4332-3114-49cd-8c49-2d3c83a88510','','','626170a2-9b71-5ca6-b88f-54c286c081ff','Amphineurus gracilisentis Alexander, 1922','Alexander, 1922',1922,0,'2ba7bb26-41bb-543b-a225-f2c913455531','Amphineurus gracilisentis','2ba7bb26-41bb-543b-a225-f2c913455531','Amphineurus gracilisentis','83604b28-a47d-5bf8-b9d8-ab3089800b00','Amphineurus gracilisent','37dd4332-3114-49cd-8c49-2d3c83a88510','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37de9006-d922-42b6-ae09-bb870a9d8e2e','','','b83ee58b-e279-51d7-84a5-aad3bc7e71c0','Brueelia','',0,0,'b83ee58b-e279-51d7-84a5-aad3bc7e71c0','Brueelia','b83ee58b-e279-51d7-84a5-aad3bc7e71c0','Brueelia','b83ee58b-e279-51d7-84a5-aad3bc7e71c0','Brueelia','37de9006-d922-42b6-ae09-bb870a9d8e2e','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Brueelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('37e018cc-5cef-4440-bdaa-8436abca1af6','','','17fd3126-a208-53a2-a5ab-bfd3099b4cdb','Eatoniella poutama (E. C. Smith, 1962)','(E. C. Smith, 1962)',1962,0,'5dd3d5c8-1331-5ae2-ac94-d74ae5e18142','Eatoniella poutama','5dd3d5c8-1331-5ae2-ac94-d74ae5e18142','Eatoniella poutama','cb51ffe1-e8bc-57f3-a549-b1a368c93edd','Eatoniella poutam','37e018cc-5cef-4440-bdaa-8436abca1af6','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37eab73f-ec66-4935-a3ff-43b569340241','','','c1a8d40c-0acf-5e70-bedb-464f08b5ec9a','Chytridium gregarium Nowak.','Nowak.',0,0,'ebed4490-5888-59bc-93b1-237a39bd7150','Chytridium gregarium','ebed4490-5888-59bc-93b1-237a39bd7150','Chytridium gregarium','18772d18-8043-59b3-aa2c-f96a2d115209','Chytridium gregari','aa482711-1d15-4e16-a894-f158c57a784d','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytridiaceae|Chytridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37e9a6dd-4c24-4c65-a66a-67d1b4b217b3','','','6db7c57d-a149-5380-b6da-25a36a8dbfb1','Circinaria calcarea (L.) A.Nordin, S.Savič & Tibell','(L.) A.Nordin, S.Savič & Tibell',0,0,'52b70391-bfb1-5737-b350-4b64b0cb89d5','Circinaria calcarea','52b70391-bfb1-5737-b350-4b64b0cb89d5','Circinaria calcarea','ec6f397e-13bc-5bed-9fd1-e4bdc851729f','Circinaria calcare','37e9a6dd-4c24-4c65-a66a-67d1b4b217b3','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Hymeneliaceae|Circinaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37f12387-19e5-483d-bb34-30c42a79acc6','','','05d1762b-a471-557e-b947-40286c166eb5','Amplectopus pallicornis Broun, 1893','Broun, 1893',1893,0,'869697a2-be0a-5876-91ce-47f126701f1f','Amplectopus pallicornis','869697a2-be0a-5876-91ce-47f126701f1f','Amplectopus pallicornis','41a2b3aa-e7cc-5210-aa16-aa79e83652fa','Amplectopus pallicorn','37f12387-19e5-483d-bb34-30c42a79acc6','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Amplectopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37f13bb4-b406-4526-8cee-569a24fe6760','','','5b91629c-f430-50a3-943e-03932bb2c1ea','Fusarium circinatum Nirenberg & O''Donnell','Nirenberg & O''Donnell',0,0,'76a20e2c-ac62-5c95-a0eb-13979c0906db','Fusarium circinatum','76a20e2c-ac62-5c95-a0eb-13979c0906db','Fusarium circinatum','f92b7668-8a51-5006-884d-d09c9cfb88c9','Fusarium circinat','37f13bb4-b406-4526-8cee-569a24fe6760','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37ef7e72-289e-45af-9fdd-8e1dcbb062cc','','','6ecf361a-1da2-53cb-8c05-7d5d476f0f13','Izatha attactella Walker, 1864','Walker, 1864',1864,0,'10c036d3-2977-5351-bce0-e9b5f57108a0','Izatha attactella','10c036d3-2977-5351-bce0-e9b5f57108a0','Izatha attactella','9498d145-3739-54b4-9b20-df96a14da0fc','Izatha attactell','37ef7e72-289e-45af-9fdd-8e1dcbb062cc','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37f07286-4893-48d4-940c-600dd899aeb6','','','6e91c7aa-333c-533f-86b5-00376a6168c8','Anaticola anseris (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'5ee07f35-ac97-58f0-b510-b9bf9307b1f3','Anaticola anseris','5ee07f35-ac97-58f0-b510-b9bf9307b1f3','Anaticola anseris','2feb52dd-38ed-53d2-a9c9-615f46be6e65','Anaticola anser','37f07286-4893-48d4-940c-600dd899aeb6','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Anaticola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37edbde2-ba96-4828-b602-c6516e4ef434','','','a08c5a91-119c-53f3-a8c0-1559a59c61bd','Oneirodes haplonema Stewart & Pietsch, 1998','Stewart & Pietsch, 1998',1998,0,'955cfc2a-e856-5c79-8607-6bda1aacffc1','Oneirodes haplonema','955cfc2a-e856-5c79-8607-6bda1aacffc1','Oneirodes haplonema','795b4a51-fbe8-53ca-993d-3f2c13ad308a','Oneirodes haplonem','37edbde2-ba96-4828-b602-c6516e4ef434','Animalia|Chordata|Actinopterygii|Lophiiformes|Oneirodidae|Oneirodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37f5ef88-6135-40c2-a088-2b8447d826ee','','','45c547df-9830-503c-acfc-5733089c9990','Incabates','',0,0,'45c547df-9830-503c-acfc-5733089c9990','Incabates','45c547df-9830-503c-acfc-5733089c9990','Incabates','45c547df-9830-503c-acfc-5733089c9990','Incabates','37f5ef88-6135-40c2-a088-2b8447d826ee','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Haplozetidae|Incabates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('37f9456b-9cc9-4eec-ab6a-002141528aef','','','5c8cbb40-9fc9-57d2-ac11-957a85d34a16','Xanthomonas campestris pv. dieffenbachiae (McCulloch and Pirone 1939) Dye, 1978','(McCulloch and Pirone 1939) Dye, 1978',1939,0,'f48b6968-0ea9-58c6-bde0-462ae859c354','Xanthomonas campestris dieffenbachiae','0ab269bf-b590-50bc-b6b8-caa75f11e002','Xanthomonas campestris pv. dieffenbachiae','679c0ec4-f8d1-5978-8272-0f02ba29e405','Xanthomonas campestr dieffenbachi','2ceaca22-fe6e-477b-9a24-b042b56c8393','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('37f350ef-08f0-4b7d-97c5-e9a1e3a1df17','','','80005518-87ce-5d1c-a423-10ee93ae0233','Legionella longbeachae McKinney et al. 1982','McKinney et al. 1982',1982,0,'532528aa-8552-582f-bc26-86bece521e9c','Legionella longbeachae','532528aa-8552-582f-bc26-86bece521e9c','Legionella longbeachae','cdbdfe8e-2917-5f1c-9d3f-38ec9b7ed9ec','Legionella longbeach','37f350ef-08f0-4b7d-97c5-e9a1e3a1df17','Bacteria|Pseudomonadota|Gammaproteobacteria|Legionellales|Legionellaceae|Legionella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('37fe4953-3b98-4515-838f-4bfe5527c8da','','','87abc60b-477d-54c3-b0d4-77ace8acb3e0','Nonnotus albicans (Broun, 1880)','(Broun, 1880)',1880,0,'b071f434-ccc8-5118-836e-9792d73040c1','Nonnotus albicans','b071f434-ccc8-5118-836e-9792d73040c1','Nonnotus albicans','b071f434-ccc8-5118-836e-9792d73040c1','Nonnotus albicans','37fe4953-3b98-4515-838f-4bfe5527c8da','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nonnotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37fa7eba-4dba-4630-b747-ace1d65e0da3','','','41c7a148-5da8-5db8-8700-4274fc7ca133','Cheilanthes viridis (Forssk.) Sw.','(Forssk.) Sw.',0,0,'bb1ea042-a423-57b8-8cd3-49f0216d736d','Cheilanthes viridis','bb1ea042-a423-57b8-8cd3-49f0216d736d','Cheilanthes viridis','020152a8-d48c-5bc8-8a21-9696be721dfc','Cheilanthes uirid','37fa7eba-4dba-4630-b747-ace1d65e0da3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Cheilanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('380607ec-325a-4ae4-97be-4aba69e743d0','','','8859815c-a2d9-557d-ae2d-c4f444cefc6f','Erebia pluto','',0,0,'8859815c-a2d9-557d-ae2d-c4f444cefc6f','Erebia pluto','8859815c-a2d9-557d-ae2d-c4f444cefc6f','Erebia pluto','7803122c-b665-5308-b33a-12961aa88ae5','Erebia plut','380607ec-325a-4ae4-97be-4aba69e743d0','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Erebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38031965-e5a7-4b2e-bd4a-5acfb045d3b0','','','086c9363-8608-56fa-a06d-7c4bca3c4303','Uberella barrierensis (Marwick, 1924)','(Marwick, 1924)',1924,0,'83de1395-b3ee-59e6-8190-e0c9d26aa783','Uberella barrierensis','83de1395-b3ee-59e6-8190-e0c9d26aa783','Uberella barrierensis','506f6dc6-72b5-598d-80b8-d26ffd05d1a4','Uberella barrierens','38031965-e5a7-4b2e-bd4a-5acfb045d3b0','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Uberella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3801ba29-2cfa-4402-9d95-8893630594f3','','','00b42b81-d2be-57eb-b994-4e5918687e59','Cortinarius castaneiceps E. Horak','E. Horak',0,0,'4223ccb3-a80b-5647-9bba-afd57dc8ae5f','Cortinarius castaneiceps','4223ccb3-a80b-5647-9bba-afd57dc8ae5f','Cortinarius castaneiceps','4223ccb3-a80b-5647-9bba-afd57dc8ae5f','Cortinarius castaneiceps','3801ba29-2cfa-4402-9d95-8893630594f3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39d8a994-249f-40d4-835e-e34c9c4ca313','','','dfd47c97-0cce-530f-9cf2-6066073d6073','Xanthium strumarium L.','L.',0,0,'f3bfcb99-7942-5748-bde6-15246bccd109','Xanthium strumarium','f3bfcb99-7942-5748-bde6-15246bccd109','Xanthium strumarium','1f71f702-7bf7-5652-9db2-0219ee430fbd','Xanthium strumari','39d8a994-249f-40d4-835e-e34c9c4ca313','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Xanthium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3803f365-2cd4-4d99-8e43-bc74cc85d444','','','d935e800-8f98-5f32-8298-7c0672f91233','Xylosphaeria G.H. Otth','G.H. Otth',0,0,'d09bf4ce-f93f-5b0c-af65-4da13e265461','Xylosphaeria','d09bf4ce-f93f-5b0c-af65-4da13e265461','Xylosphaeria','d09bf4ce-f93f-5b0c-af65-4da13e265461','Xylosphaeria','755e4fc0-7ae3-4663-a613-3ea45c7fc3ed','Fungi|Ascomycota||||Xylosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('39e11400-5a9b-4dc2-9fca-23838ec4ebec','','','c49cf641-632e-5a82-a031-3b7378373d58','Pseudolycoriella Menzel & Mohrig, 1998','Menzel & Mohrig, 1998',1998,0,'376a5afe-1ebf-5910-82e5-8796eadeaa05','Pseudolycoriella','376a5afe-1ebf-5910-82e5-8796eadeaa05','Pseudolycoriella','376a5afe-1ebf-5910-82e5-8796eadeaa05','Pseudolycoriella','39e11400-5a9b-4dc2-9fca-23838ec4ebec','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('39db19a7-8b5c-43d9-8d5f-738068adbf2e','','','d963ce76-9a2d-582b-8302-c26351ddeec4','Hesperocyparis sargentii (Jeps.) Bartel','(Jeps.) Bartel',0,0,'4af95e7f-2142-56b5-87b7-fb3843a87378','Hesperocyparis sargentii','4af95e7f-2142-56b5-87b7-fb3843a87378','Hesperocyparis sargentii','9837d7b1-841e-57be-9021-1df891955949','Hesperocyparis sargent','39db19a7-8b5c-43d9-8d5f-738068adbf2e','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Hesperocyparis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39e70475-6ddf-4dc1-9367-1320f42575a6','','','5460eb15-83b4-52a2-ad43-086eddc43956','Cleistocalyx Blume','Blume',0,0,'4558bb85-7600-5596-95f7-85803a17d332','Cleistocalyx','4558bb85-7600-5596-95f7-85803a17d332','Cleistocalyx','4558bb85-7600-5596-95f7-85803a17d332','Cleistocalyx','22ccb6ff-6126-40af-917f-be6bbdb39f8f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Cleistocalyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('39da7642-151e-4291-962d-e77380ed63be','','','13031d15-7a53-577f-b8c8-48173246991a','Molendoa sendtneriana (Bruch & Schimp.) Limpr.','(Bruch & Schimp.) Limpr.',0,0,'a1fd95a2-62f9-5eee-a358-5c83e79811aa','Molendoa sendtneriana','a1fd95a2-62f9-5eee-a358-5c83e79811aa','Molendoa sendtneriana','b7b2ff3f-69b4-527e-8916-a997d0cda7f6','Molendoa sendtnerian','39da7642-151e-4291-962d-e77380ed63be','Plantae||Bryopsida|Pottiales|Pottiaceae|Molendoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39e4c5e1-944b-457f-af3b-2b1f13d5a1df','','','23c4e602-218e-5662-b63d-5ae7eb7163b0','Apterygothrips collyerae Mound & Walker, 1986','Mound & Walker, 1986',1986,0,'1de7ad6e-f531-5e8d-805b-9407b1840ae9','Apterygothrips collyerae','1de7ad6e-f531-5e8d-805b-9407b1840ae9','Apterygothrips collyerae','b3a61f80-525f-5594-a856-34c9712d3386','Apterygothrips collyer','39e4c5e1-944b-457f-af3b-2b1f13d5a1df','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Apterygothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39e3752f-3aea-4582-b2a1-dd88b87d00c8','','','8786df4f-5c24-5962-819c-f4255630316b','Kriegeria Bres.','Bres.',0,0,'6dc1e518-3a18-5907-87b8-bdebda39f196','Kriegeria','6dc1e518-3a18-5907-87b8-bdebda39f196','Kriegeria','6dc1e518-3a18-5907-87b8-bdebda39f196','Kriegeria','39e3752f-3aea-4582-b2a1-dd88b87d00c8','Fungi|Basidiomycota|Microbotryomycetes|Kriegeriales|Kriegeriaceae|Kriegeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('39e3d2e8-0948-4570-b555-d5ec358d40f8','','','9b00a135-0385-53cb-a7eb-56d43fb1827d','Beania intermedia (Hincks, 1881)','(Hincks, 1881)',1881,0,'637484c0-fb16-51d5-94d9-f17a08d9629f','Beania intermedia','637484c0-fb16-51d5-94d9-f17a08d9629f','Beania intermedia','0db83ff8-0f7e-5e32-99da-2384daeb9651','Beania intermed','39e3d2e8-0948-4570-b555-d5ec358d40f8','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Beaniidae|Beania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39eb6156-df43-4e5b-85fd-32c6e78a4611','','','7dcc0eb3-092d-5998-91a2-464c2353b128','Garlic virus B','',0,0,'','','','','','','39eb6156-df43-4e5b-85fd-32c6e78a4611','Virus|||Tymovirales|Alphaflexiviridae|Allexivirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('39ea85d7-cd16-4d25-a7bb-68627da00a0b','','','d93d81c2-e820-5838-b5b8-e498cbd4d284','Erioderma glaucescens sensu D.J.Galloway','',0,0,'028fefbf-ef4a-52a0-89f6-56ce71a40f33','Erioderma glaucescens','028fefbf-ef4a-52a0-89f6-56ce71a40f33','Erioderma glaucescens','028fefbf-ef4a-52a0-89f6-56ce71a40f33','Erioderma glaucescens','87a4cdc2-a3be-41c9-938b-c53dc51e69d1','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Erioderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('39ef05f7-4ba4-46dd-8ca1-e0a2f9006725','','','28da9479-75bf-5529-aad7-db84c0edf879','Haptoglossales','',0,0,'28da9479-75bf-5529-aad7-db84c0edf879','Haptoglossales','28da9479-75bf-5529-aad7-db84c0edf879','Haptoglossales','28da9479-75bf-5529-aad7-db84c0edf879','Haptoglossales','39ef05f7-4ba4-46dd-8ca1-e0a2f9006725','Chromista|Oomycota||Haptoglossales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('39f3ada7-1703-463f-9ad4-070e88ea49ed','','','f1d29ae5-791a-50d7-8d85-6b69205db84e','Isaria javanica (Frieder. & Bally) Samson & Hywel-Jones','(Frieder. & Bally) Samson & Hywel-Jones',0,0,'d1055724-9bc1-5cf4-b8d3-8065f354334f','Isaria javanica','d1055724-9bc1-5cf4-b8d3-8065f354334f','Isaria javanica','a37503f9-3f17-5b45-acf6-fb96ed250607','Isaria iauanic','cd19d3aa-dacd-4430-9b09-22343caeabe1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Isaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39f40b70-3f14-4f50-bf42-d4baa159f157','','','38a25660-df7a-53f1-ba61-03625470405d','Rhizopodaceae K. Voigt & P.M. K','K. Voigt & P.M. K',0,0,'e20ea619-8c77-5949-96f9-1a003ea8c2d3','Rhizopodaceae','e20ea619-8c77-5949-96f9-1a003ea8c2d3','Rhizopodaceae','e20ea619-8c77-5949-96f9-1a003ea8c2d3','Rhizopodaceae','39f40b70-3f14-4f50-bf42-d4baa159f157','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Rhizopodaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('39f7a22c-9b82-4af3-a817-8dadc94b5029','','','a856e0e9-3ff7-5225-a374-66500aafc6b4','Deroceras laeve (Müller, 1774)','(Müller, 1774)',1774,0,'169ae102-77fa-5ecc-9da9-0eab7c9dbec3','Deroceras laeve','169ae102-77fa-5ecc-9da9-0eab7c9dbec3','Deroceras laeve','0cfbded9-db7e-51f0-b00f-c1ca6e970cc7','Deroceras laeu','39f7a22c-9b82-4af3-a817-8dadc94b5029','Animalia|Mollusca|Gastropoda|Stylommatophora|Agriolimacidae|Deroceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39ff7be9-f0fb-4342-8d11-6a563ff71d3c','','','2d19eb8f-752f-595c-b189-395b61441798','Septocyta ruborum (Lib.) Petr.','(Lib.) Petr.',0,0,'e3da2776-f414-5435-abc3-5c6320ba1cda','Septocyta ruborum','e3da2776-f414-5435-abc3-5c6320ba1cda','Septocyta ruborum','5dca2d8c-b489-5f08-a4ad-6ddae08fd435','Septocyta rubor','39ff7be9-f0fb-4342-8d11-6a563ff71d3c','Fungi|Ascomycota||||Septocyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39ff5c3a-af93-42d5-a2e9-fb26f8c10f36','','','e428fb23-3fd3-54cb-ab10-c20429cba36d','Candelabrum brocchiatum Tubaki','Tubaki',0,0,'2dd10303-6f79-59d0-92fe-880336177840','Candelabrum brocchiatum','2dd10303-6f79-59d0-92fe-880336177840','Candelabrum brocchiatum','90e9b76a-348b-5449-9ec6-4fdc0fb16b97','Candelabrum brocchiat','6bcc524d-fb66-48a6-8bd4-ced520a465be','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Candelabrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a0429a6-280a-4637-a590-2fc0888cd0f2','','','84e8279b-fcff-5223-8b87-a8ce803c9c62','Gastrobothrus sharpi (Broun, 1880)','(Broun, 1880)',1880,0,'915896ac-329c-58e1-9eee-1054fb44397d','Gastrobothrus sharpi','915896ac-329c-58e1-9eee-1054fb44397d','Gastrobothrus sharpi','5f5da62b-5641-5cfd-b4dd-ec3cea44685e','Gastrobothrus sharp','3a0429a6-280a-4637-a590-2fc0888cd0f2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gastrobothus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a07d459-d748-42dc-9fa0-bfdc3b9cd852','','','5248ff8f-018f-5a39-b952-109059a118e4','Plinthanthesis Steud.','Steud.',0,0,'5280783b-7a25-54a4-918c-f3029c93192f','Plinthanthesis','5280783b-7a25-54a4-918c-f3029c93192f','Plinthanthesis','5280783b-7a25-54a4-918c-f3029c93192f','Plinthanthesis','3a07d459-d748-42dc-9fa0-bfdc3b9cd852','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Plinthanthesis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a0829dd-726b-4637-9727-da626004f40c','','','f60c87a4-724e-5eb0-9f90-db2730d88285','Psilochorema vomerharpax McFarlane, 1964','McFarlane, 1964',1964,0,'f5ecd3db-fd69-5c22-a19b-c7ce680b311f','Psilochorema vomerharpax','f5ecd3db-fd69-5c22-a19b-c7ce680b311f','Psilochorema vomerharpax','12335c02-282b-5666-887a-a2ec7d6d6daa','Psilochorema uomerharpax','3a0829dd-726b-4637-9727-da626004f40c','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Psilochorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a031ef1-b4f9-4fa9-9063-f9a8c3ac058c','','','ecca11a6-2477-5ce2-8c9e-6cea69446524','Crisius minor (Broun, 1893)','(Broun, 1893)',1893,0,'f883e56b-f9f0-51b8-8d02-51ed5a8f52cc','Crisius minor','f883e56b-f9f0-51b8-8d02-51ed5a8f52cc','Crisius minor','f883e56b-f9f0-51b8-8d02-51ed5a8f52cc','Crisius minor','3a031ef1-b4f9-4fa9-9063-f9a8c3ac058c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a0b7bcb-ee96-44a8-bccc-b32784363aa1','','','d78d8682-755b-5e92-adae-5e0e3b99a486','Tasmanocypris','',0,0,'d78d8682-755b-5e92-adae-5e0e3b99a486','Tasmanocypris','d78d8682-755b-5e92-adae-5e0e3b99a486','Tasmanocypris','d78d8682-755b-5e92-adae-5e0e3b99a486','Tasmanocypris','3a0b7bcb-ee96-44a8-bccc-b32784363aa1','Animalia|Arthropoda|Ostracoda|Podocopida|Paracyprididae|Tasmanocypris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a0c9a8c-d468-4578-a243-fa78ebb9c85a','','','7b113aca-dcd5-5c34-887f-82800bdf9c7a','Inosperma (Kühner) Matheny & Esteve-Rav.','Matheny & Esteve-Rav.',0,0,'de1a8fe1-db66-5a62-bfdc-2de9ac079ee4','Kuehner','4bdb63fb-5a9e-558d-af41-d55318461c50','Inosperma subgen. Kuehner','de1a8fe1-db66-5a62-bfdc-2de9ac079ee4','Kuehner','3a0c9a8c-d468-4578-a243-fa78ebb9c85a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inosperma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('3a087c6b-eb76-4bf3-aebd-c222c8300aa0','','','fb7f1ad3-d94e-567c-af95-b2d6e8b4d175','Piscirickettsiaceae Fryer and Lannan, 2005','Fryer and Lannan, 2005',2005,0,'b9fff6c0-f580-53a7-9d57-0f8e66d8d207','Piscirickettsiaceae','b9fff6c0-f580-53a7-9d57-0f8e66d8d207','Piscirickettsiaceae','b9fff6c0-f580-53a7-9d57-0f8e66d8d207','Piscirickettsiaceae','3a087c6b-eb76-4bf3-aebd-c222c8300aa0','Bacteria|Pseudomonadota|Gammaproteobacteria|Thiotrichales|Piscirickettsiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('3a1554d9-cefa-4034-b78f-412fd0777701','','','3819cb05-63f0-5007-9035-ba497f9128e6','Chalara sessilis Nag Raj & W.B. Kendr.','Nag Raj & W.B. Kendr.',0,0,'47fb1bbe-ff98-5aeb-8962-29f35509d1e4','Chalara sessilis','47fb1bbe-ff98-5aeb-8962-29f35509d1e4','Chalara sessilis','d9c2d722-3e2a-5a3d-8064-364cd799f999','Chalara sessil','3a1554d9-cefa-4034-b78f-412fd0777701','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a14bc80-fa31-47c3-8f9f-855da27c347c','','','7e7b3944-b20f-5a7e-ac94-15f8a4acd7c9','Cyrtohymena quadrinucleata (Dragesco & Njiné, 1971)','(Dragesco & Njiné, 1971)',1971,0,'0a9853d5-fed0-50b0-88e9-65626eed2e6b','Cyrtohymena quadrinucleata','0a9853d5-fed0-50b0-88e9-65626eed2e6b','Cyrtohymena quadrinucleata','5e4dc53c-d000-51b8-a1b1-8dc27ad78418','Cyrtohymena quadrinucleat','3a14bc80-fa31-47c3-8f9f-855da27c347c','Chromista|Ciliophora|Spirotrichea|Sporadotrichida|Oxytrichidae|Cyrtohymena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a1bd4b5-d66d-4d2f-b8f7-28735b150ec3','','','b68e6a6c-103f-54e7-9db3-51b1a1ddbe53','Proscylliidae','',0,0,'b68e6a6c-103f-54e7-9db3-51b1a1ddbe53','Proscylliidae','b68e6a6c-103f-54e7-9db3-51b1a1ddbe53','Proscylliidae','b68e6a6c-103f-54e7-9db3-51b1a1ddbe53','Proscylliidae','3a1bd4b5-d66d-4d2f-b8f7-28735b150ec3','||||Proscylliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a1a7a2b-35bb-4cfa-b03a-168354aa3da5','','','aaee2cf7-2ebd-523b-9252-1719fab36d3e','Verrucaria campsteriana Linds.','Linds.',0,0,'bfa1db25-f03f-5457-a31f-f2dd84d1e924','Verrucaria campsteriana','bfa1db25-f03f-5457-a31f-f2dd84d1e924','Verrucaria campsteriana','f24c4e71-5b69-5460-9133-0b516d04fe50','Verrucaria campsterian','ddd7ad7f-533b-4aff-951f-fe823a6bbcfe','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a195a2d-2a48-4bae-85ad-91967972b537','','','8fe30a70-f70c-564f-a880-610561a9c169','Cacodrotus bifasciatus Broun, 1893','Broun, 1893',1893,0,'1fc71267-801a-5f94-97e5-4b88e7394d52','Cacodrotus bifasciatus','1fc71267-801a-5f94-97e5-4b88e7394d52','Cacodrotus bifasciatus','f2eea9e9-6ecc-58b5-82d5-08fb5018dc30','Cacodrotus bifasciat','3a195a2d-2a48-4bae-85ad-91967972b537','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Cacodrotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a27028f-9249-4581-a050-08845fb74583','','','6f9f0d74-2560-53f7-a627-0b8ac02e0208','Aphrophila neozelandica (Edwards, 1923)','(Edwards, 1923)',1923,0,'4f44a588-44da-5b9d-be29-01fb0eafc3ed','Aphrophila neozelandica','4f44a588-44da-5b9d-be29-01fb0eafc3ed','Aphrophila neozelandica','5e768cec-a33f-5889-8918-521665c24548','Aphrophila neozelandic','3a27028f-9249-4581-a050-08845fb74583','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Aphrophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a2743d2-4d23-4718-ab0d-7ac6342f3508','','','610ceb5f-9e07-5c6a-9506-70bfac8cc85a','Arthonia Ach.','Ach.',0,0,'a5150d79-a9d1-52a6-a063-7bd8e1970685','Arthonia','a5150d79-a9d1-52a6-a063-7bd8e1970685','Arthonia','a5150d79-a9d1-52a6-a063-7bd8e1970685','Arthonia','3a2743d2-4d23-4718-ab0d-7ac6342f3508','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('393edb70-ca1b-4779-90a6-5de3e97918ff','','','e0379812-c734-5e6b-b14d-30878af4fd7d','Podosphaera mors-uvae (Schwein.) U. Braun & S. Takam.','(Schwein.) U. Braun & S. Takam.',0,0,'0672f29e-088c-5ea6-8f34-661942ad620c','Podosphaera mors-uvae','0672f29e-088c-5ea6-8f34-661942ad620c','Podosphaera mors-uvae','0c10e13d-776d-5918-998c-2f73232174d0','Podosphaera mors-uu','393edb70-ca1b-4779-90a6-5de3e97918ff','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Podosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a2299de-bd85-4615-a833-d5906746063d','','','8955d695-ba16-52a2-a906-59e836a455b5','Stilbum Tode','Tode',0,0,'9a747c03-f9b0-5920-adb6-03d17cf7c67b','Stilbum','9a747c03-f9b0-5920-adb6-03d17cf7c67b','Stilbum','9a747c03-f9b0-5920-adb6-03d17cf7c67b','Stilbum','3a2299de-bd85-4615-a833-d5906746063d','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Chionosphaeraceae|Stilbum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a245d6e-d3df-4544-ab42-fe9782b7f5b6','','','e7816639-702a-553e-a765-f50659c0c76a','Acer pseudoplatanus ''Leopoldii''','',0,0,'7dd9d0f5-e831-5123-83cb-27ff400a7681','Acer pseudoplatanus','7dd9d0f5-e831-5123-83cb-27ff400a7681','Acer pseudoplatanus','7bc7e51d-48c7-5abd-8990-e54424dc73e9','Acer pseudoplatan','3a245d6e-d3df-4544-ab42-fe9782b7f5b6','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Acer','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('3945c980-8a06-45bd-a943-7ba2b26af5ec','','','e4121911-ba19-53ba-8555-dc83da93925e','Primnoisis antarctica (Studer, 1878)','(Studer, 1878)',1878,0,'51669bbd-a99f-5a14-91bb-29d6dbd795f5','Primnoisis antarctica','51669bbd-a99f-5a14-91bb-29d6dbd795f5','Primnoisis antarctica','17d9a9f6-563b-5159-abfc-fcdda8df3e03','Primnoisis antarctic','3945c980-8a06-45bd-a943-7ba2b26af5ec','Animalia|Cnidaria||Gorgonacea|Isididae|Primnoisis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('394115df-6404-4040-8411-95c8b8126902','','','b0838ab1-8efe-5d13-a142-3b8364916028','Charophyta Migula','Migula',0,0,'d1dbe822-28e8-5491-86d8-e58fa005a832','Charophyta','d1dbe822-28e8-5491-86d8-e58fa005a832','Charophyta','d1dbe822-28e8-5491-86d8-e58fa005a832','Charophyta','394115df-6404-4040-8411-95c8b8126902','Plantae|Charophyta||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('39451055-0b9c-4642-8c66-af8af3cbdf09','','','4e79fef8-4e66-55f3-a66b-3e4d41f1b145','Palicourea','',0,0,'4e79fef8-4e66-55f3-a66b-3e4d41f1b145','Palicourea','4e79fef8-4e66-55f3-a66b-3e4d41f1b145','Palicourea','4e79fef8-4e66-55f3-a66b-3e4d41f1b145','Palicourea','39451055-0b9c-4642-8c66-af8af3cbdf09','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Palicourea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('39434767-f5af-4575-a49d-849649a638c9','','','f98975ca-5cfa-506a-b8f1-b4ba3ad02e85','Plagiochila ramosissima (Hook.) Lindenb.','(Hook.) Lindenb.',0,0,'06d75906-f838-56b3-9567-57d77682a7e7','Plagiochila ramosissima','06d75906-f838-56b3-9567-57d77682a7e7','Plagiochila ramosissima','c60cc392-2104-5713-98ee-b871de90c116','Plagiochila ramosissim','39434767-f5af-4575-a49d-849649a638c9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('394caa87-70cd-4490-a3d4-2920593ec8e0','','','4fb2c529-f68e-57ce-99b5-0e1da3ad0591','Platycola donsi Kahl, 1933','Kahl, 1933',1933,0,'b616d06f-627d-50c1-a3b9-8273cda55966','Platycola donsi','b616d06f-627d-50c1-a3b9-8273cda55966','Platycola donsi','e670c59f-1c23-55d9-80d1-5bedc2f8fb0b','Platycola dons','394caa87-70cd-4490-a3d4-2920593ec8e0','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vaginicolidae|Platycola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('394ad2bc-0871-4a3b-a70d-4dd17ffa3274','','','68d717f7-f0df-5007-95c9-c4e86cca55e0','Cyclotrichium','',0,0,'68d717f7-f0df-5007-95c9-c4e86cca55e0','Cyclotrichium','68d717f7-f0df-5007-95c9-c4e86cca55e0','Cyclotrichium','68d717f7-f0df-5007-95c9-c4e86cca55e0','Cyclotrichium','394ad2bc-0871-4a3b-a70d-4dd17ffa3274','Chromista|Ciliophora|Litostomatea|Haptorida|Didiniidae|Cyclotrichium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('394914e3-2618-4e31-959e-b53b9721deca','','','62ffe2aa-cfd9-5a38-ba83-60a7d5ff2d79','Acacia armata R.Br.','R.Br.',0,0,'8c3b2931-1d44-5368-accf-fd0469d47c75','Acacia armata','8c3b2931-1d44-5368-accf-fd0469d47c75','Acacia armata','d5aef9e9-61d6-518b-bdd0-00ac0c5ff842','Acacia armat','9cca9631-615e-4469-9360-ab53adab3280','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('394dd88e-a18c-49bf-a489-a50a2995edf3','','','62880aee-14fd-5fd1-98f4-49c6b162a57b','Hirneola fuscosuccinea (Mont.) Mont.','(Mont.) Mont.',0,0,'97fb2bb9-1e13-5921-b266-5ae15b4faafa','Hirneola fuscosuccinea','97fb2bb9-1e13-5921-b266-5ae15b4faafa','Hirneola fuscosuccinea','c6254618-96b0-5dc1-8660-bdf02bd17f1a','Hirneola fuscosuccine','d39002c9-f8d5-4d99-a8ea-017be681acdc','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Hirneola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('394a15a2-c1a8-4dc1-af56-f5848d6bfc7f','','','9b524cdd-c777-5149-b7f4-0f728274a210','Actumnus griffini Takeda & Webber, 2006','Takeda & Webber, 2006',2006,0,'416a07bb-5535-50e1-b213-5a21801c54f5','Actumnus griffini','416a07bb-5535-50e1-b213-5a21801c54f5','Actumnus griffini','462b45b4-732c-53c7-9ed0-7098e66140ed','Actumnus griffin','394a15a2-c1a8-4dc1-af56-f5848d6bfc7f','Animalia|Arthropoda|Malacostraca|Decapoda|Pilumnidae|Actumnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3949b75e-53d8-4c53-993d-f591381af1bd','','','a82074ec-e99a-5622-b910-a5d30c004f4e','Helenametra','',0,0,'a82074ec-e99a-5622-b910-a5d30c004f4e','Helenametra','a82074ec-e99a-5622-b910-a5d30c004f4e','Helenametra','a82074ec-e99a-5622-b910-a5d30c004f4e','Helenametra','3949b75e-53d8-4c53-993d-f591381af1bd','Animalia|Echinodermata|Crinoidea|Comatulida|Antedonidae|Helenametra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('39508d1c-ecce-4c13-aa63-2e03fdee9583','','','a0f226d1-da00-55ba-9d61-2ac7bbd8a29b','Gen. nov. 8 Voriinae species NZAC','',0,0,'','','','','','','39508d1c-ecce-4c13-aa63-2e03fdee9583','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Gen. nov. 8 Voriinae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('394fad91-7add-4bd6-b90a-a3a71053d9e3','','','af35416f-4fca-5507-a315-d23b4542e685','Mitrostoma nototheniae Manter, 1954','Manter, 1954',1954,0,'bb4d284a-9fe4-5e79-9724-c560157d6d54','Mitrostoma nototheniae','bb4d284a-9fe4-5e79-9724-c560157d6d54','Mitrostoma nototheniae','348737cc-41c4-5c57-a7c7-2394b9953c6a','Mitrostoma nototheni','394fad91-7add-4bd6-b90a-a3a71053d9e3','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Mitrostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39542ae1-b8c2-49b1-9419-84e6f40a5486','','','c0dc8def-8e0a-59c5-a043-b3eec7cdf85c','Catenomycopsis Constant.','Constant.',0,0,'4214fc8f-969b-5107-a243-3ad6e334b1ae','Catenomycopsis','4214fc8f-969b-5107-a243-3ad6e334b1ae','Catenomycopsis','4214fc8f-969b-5107-a243-3ad6e334b1ae','Catenomycopsis','39542ae1-b8c2-49b1-9419-84e6f40a5486','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Catenomycopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('39556174-eb57-4be4-91c5-d18a57017009','','','51f5e4ab-c13e-5739-ae9f-6695136502ad','Placostylus subg. Basileostylus Haas, 1935','Haas, 1935',1935,0,'51306124-71e0-5936-a31e-38d88f07bf35','Basileostylus','1bd18964-0851-5226-8343-28bf92c14234','Placostylus subgen. Basileostylus','51306124-71e0-5936-a31e-38d88f07bf35','Basileostylus','39556174-eb57-4be4-91c5-d18a57017009','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('3957676a-ba1d-438c-a37c-04bd22016304','','','5a41321a-24f4-508d-8b08-3db5b0e494db','Zygnema stellinum (Vaucher) Czurda','(Vaucher) Czurda',0,0,'e92a63b3-e338-57c0-95a3-342f80f64e96','Zygnema stellinum','e92a63b3-e338-57c0-95a3-342f80f64e96','Zygnema stellinum','7d9e8cb8-c02c-545b-a213-89c53cba6498','Zygnema stellin','3957676a-ba1d-438c-a37c-04bd22016304','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Zygnema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39569462-1421-4959-9063-b03b20a65f10','','','d307f52f-fb1d-5141-b0d7-896b7a48d0d5','Mesorhizobium mediterraneum (Nour et al. 1995) Jarvis et al. 1997','(Nour et al. 1995) Jarvis et al. 1997',1995,0,'23b516bb-5ddb-5512-a976-c2f4a74fcfa5','Mesorhizobium mediterraneum','23b516bb-5ddb-5512-a976-c2f4a74fcfa5','Mesorhizobium mediterraneum','d022a340-21a7-5733-b009-b86b8f3c196a','Mesorhizobium mediterrane','39569462-1421-4959-9063-b03b20a65f10','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('39571ddb-a083-4978-b3f5-e667314f6d94','','','c4c73d5f-e9e3-5e14-b342-b35dd5760be8','Callipepla californica (Shaw)','(Shaw)',0,0,'589b419f-20c6-5c43-870e-a8130702e299','Callipepla californica','589b419f-20c6-5c43-870e-a8130702e299','Callipepla californica','67c01a20-775e-552f-b542-506d5a2de8db','Callipepla californic','39571ddb-a083-4978-b3f5-e667314f6d94','Animalia|Chordata|Aves|Galliformes|Phasianidae|Callipepla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('395ddc10-d6b2-41ce-a019-dfd04c0cf672','','','77fb1626-2958-5b45-b917-858569580125','Gen. nov. 3 nr Oreogetoninae','',0,0,'','','','','','','395ddc10-d6b2-41ce-a019-dfd04c0cf672','Animalia|Arthropoda|Insecta|Diptera|Empididae|Gen. nov. 3 nr Oreogetoninae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('395b4cd9-4fe8-4b4c-a84b-e6869448d7c8','','','9b8c7697-0558-52a5-99f6-5c6307d5d024','Zelandomyia tantula Alexander, 1926','Alexander, 1926',1926,0,'02d644fe-ab60-5672-b59b-9a3e7d8d81bd','Zelandomyia tantula','02d644fe-ab60-5672-b59b-9a3e7d8d81bd','Zelandomyia tantula','e7b49020-b5e7-5669-a516-13d63be03684','Zelandomyia tantul','395b4cd9-4fe8-4b4c-a84b-e6869448d7c8','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zelandomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('396228d2-3a29-48da-8a44-19dc5f9bb15b','','','2d6188be-6a22-5404-a47c-14d188a39fde','Nectria bloxamii Berk. & Broome','Berk. & Broome',0,0,'3eff11ca-340a-5e7b-8b0a-328c7b4e7bdd','Nectria bloxamii','3eff11ca-340a-5e7b-8b0a-328c7b4e7bdd','Nectria bloxamii','9f6c8fbe-05a1-5ab9-8e4e-faff8a283d15','Nectria bloxam','ecbfb589-a5b3-4fb5-abea-ed36aec263d1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39649961-54d6-4dfc-be38-e0becc634cd1','','','1eadd677-3118-5d31-b91c-db7768fb4fdf','Rhododendron copelandii Merr.','Merr.',0,0,'fb6d4d35-deb4-561e-97d5-32a8b96570a2','Rhododendron copelandii','fb6d4d35-deb4-561e-97d5-32a8b96570a2','Rhododendron copelandii','dd4ee950-6287-5f0c-9b18-802b60df87ea','Rhododendron copeland','3a91ffc6-f34e-4842-9e58-8ce616029416','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('396a2406-c5b4-4ce1-93be-b4a1c912dd03','','','1f33e801-83ec-567c-be2b-cf9ac8c56e1e','Lagena laevicostatiformis McCulloch, 1981','McCulloch, 1981',1981,0,'06e2a159-8d62-5ce1-bcc6-aea37638cf5d','Lagena laevicostatiformis','06e2a159-8d62-5ce1-bcc6-aea37638cf5d','Lagena laevicostatiformis','bf4bde7a-e9bc-51e2-83a4-7af014820f77','Lagena laeuicostatiform','396a2406-c5b4-4ce1-93be-b4a1c912dd03','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3970b17c-4cc7-4233-81cc-709ed4d9bd3c','','','ce7e2b1c-698e-5fcf-87a0-89f24786b5c6','Colurella','',0,0,'ce7e2b1c-698e-5fcf-87a0-89f24786b5c6','Colurella','ce7e2b1c-698e-5fcf-87a0-89f24786b5c6','Colurella','ce7e2b1c-698e-5fcf-87a0-89f24786b5c6','Colurella','3970b17c-4cc7-4233-81cc-709ed4d9bd3c','Animalia|Gnathifera|Rotifera|Ploimida|Lepadellidae|Colurella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('396fa0ac-2b60-488e-83db-e86bdf36f614','','','35b4807b-8d2c-568a-861b-2c781f9ff8fe','Gaeumannomyces amomi Bussaban et al.','Bussaban et al.',0,0,'1f5199e1-a100-5528-b9f8-abfdeae117f6','Gaeumannomyces amomi','1f5199e1-a100-5528-b9f8-abfdeae117f6','Gaeumannomyces amomi','df99c1ca-e36b-5d4e-8a77-51840bf0627c','Gaeumannomyces amom','396fa0ac-2b60-488e-83db-e86bdf36f614','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Gaeumannomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39757614-a530-4f0c-ae0d-6852b161a740','','','693a9958-c54d-50e5-888e-c41592399591','Thompsoniidae','',0,0,'693a9958-c54d-50e5-888e-c41592399591','Thompsoniidae','693a9958-c54d-50e5-888e-c41592399591','Thompsoniidae','693a9958-c54d-50e5-888e-c41592399591','Thompsoniidae','39757614-a530-4f0c-ae0d-6852b161a740','Animalia|Arthropoda|Maxilopoda|Akentrogonida|Thompsoniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('397a7b47-61b2-4185-9ab1-0a8a9b681e0c','','','00cd5a1e-460f-585c-8055-cd0b14a2398e','Hebe cupressoides (Hook.f.) Cockayne & Allan','(Hook.f.) Cockayne & Allan',0,0,'c98261fe-2a7b-5dd4-bcc2-16ea51ceec8b','Hebe cupressoides','c98261fe-2a7b-5dd4-bcc2-16ea51ceec8b','Hebe cupressoides','58a2f415-a0a8-5dd6-a8ad-86f9c7235004','Hebe cupressoid','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3978676d-4c76-4c72-8a7b-bb56a4696297','','','438044ef-eeef-58e7-b117-322cfe8309d2','Trametes cristata Cooke','Cooke',0,0,'484dc9ec-60e1-5b07-b0d2-c0d074e4ad9c','Trametes cristata','484dc9ec-60e1-5b07-b0d2-c0d074e4ad9c','Trametes cristata','1ddc3204-f17b-5e67-9546-6e0a28cbf147','Trametes cristat','b6ef7e01-d9a9-4e5e-8ee4-8ea38022c582','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39703a4c-81bc-452f-b32d-e132f8347816','','','02360545-266d-552b-9bd7-ec1d895f880e','Trifarina gracilis (Vella, 1957)','(Vella, 1957)',1957,0,'4b40c2f1-1660-5f60-9ac0-ef9a3d4f2712','Trifarina gracilis','4b40c2f1-1660-5f60-9ac0-ef9a3d4f2712','Trifarina gracilis','0c563b8b-ebb3-5b42-91be-ce9eba62d7f8','Trifarina gracil','39703a4c-81bc-452f-b32d-e132f8347816','Chromista|Foraminifera|Polythalamea|Buliminida|Uvigerinidae|Trifarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3980704f-b0b8-4c30-8fba-c3684da07322','','','002485ae-3a98-5b84-9c7e-aa32ecd7d9da','Euglena spirogyra Ehrenb.','Ehrenb.',0,0,'5aae3dd3-45c1-55e4-8fff-6a2202eb4e9a','Euglena spirogyra','5aae3dd3-45c1-55e4-8fff-6a2202eb4e9a','Euglena spirogyra','3e0ef167-e3c8-5638-99ec-3faea7446a52','Euglena spirogyr','3980704f-b0b8-4c30-8fba-c3684da07322','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39837a09-69d9-4e46-a768-cbe7422ada46','','','b9421a3e-5617-5ff2-9664-4cdb2b99ed34','Staurastrum pseudassurgens var. robustum E.A.Flint','E.A.Flint',0,0,'15606dea-4f20-5d58-9ab5-4c6d28aa1f20','Staurastrum pseudassurgens robustum','dd1f1ee4-5d90-50bb-b0da-6c5a446f6ca6','Staurastrum pseudassurgens var. robustum','7484c86d-852c-5170-bebb-66d2a433c723','Staurastrum pseudassurgens robust','39837a09-69d9-4e46-a768-cbe7422ada46','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('398589b0-a45b-429f-afb8-3359a0b2c484','','','ecb6e651-7d42-529b-82e3-77fa7f27788a','Pleurotus cinerascens Cleland','Cleland',0,0,'a4f6306e-b5ce-5df8-9b15-32e0b4363bec','Pleurotus cinerascens','a4f6306e-b5ce-5df8-9b15-32e0b4363bec','Pleurotus cinerascens','a4f6306e-b5ce-5df8-9b15-32e0b4363bec','Pleurotus cinerascens','ba955179-cdec-457a-b502-f31b8e5ab52f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38088d5d-42ca-465e-bc38-4aad32087db9','','','72ac556f-31b7-5035-bae9-54832d3ea106','Trichocerca pusilla (Jennings, 1903)','(Jennings, 1903)',1903,0,'c7c4dd44-fd11-51c6-b20f-6dc10ccdca64','Trichocerca pusilla','c7c4dd44-fd11-51c6-b20f-6dc10ccdca64','Trichocerca pusilla','5afdeb84-8af6-5cc6-8165-b469c036efad','Trichocerca pusill','38088d5d-42ca-465e-bc38-4aad32087db9','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3984f496-0a71-4a0b-a418-7e1becd160a6','','','b4305425-816e-53e7-94bc-80f1e7038c3f','Exosporium depazeoides Desm.','Desm.',0,0,'c15b748b-dc87-56d0-bd85-0dbe29be8906','Exosporium depazeoides','c15b748b-dc87-56d0-bd85-0dbe29be8906','Exosporium depazeoides','565e52a3-6a25-5eaf-9f32-6e62c3d2beb8','Exosporium depazeoid','1e84e39c-465d-4270-9b5d-46dab78b9870','Fungi|Ascomycota||||Exosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3986bacc-1e98-4a70-b54a-d7dc2b2288bd','','','c2942413-1af1-53d7-aecd-b3fdd8d192c2','Favolaschia cinnabarina (Berk. & M.A. Curtis) Kuntze','(Berk. & M.A. Curtis) Kuntze',0,0,'6cf82ca7-fe16-5dbd-96f8-9499770c68a6','Favolaschia cinnabarina','6cf82ca7-fe16-5dbd-96f8-9499770c68a6','Favolaschia cinnabarina','04d8d1e1-816a-56ed-97a9-143f5e7a4e9d','Favolaschia cinnabarin','3986bacc-1e98-4a70-b54a-d7dc2b2288bd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Favolaschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('380f8793-e277-4bb4-9bc1-06132d81d421','','','92f10732-5441-5526-a2cb-55a25998926c','Pseudolepicoleaceae Fulford & J.Taylor','Fulford & J.Taylor',0,0,'b6348069-7de6-5b06-b629-5906466437f0','Pseudolepicoleaceae','b6348069-7de6-5b06-b629-5906466437f0','Pseudolepicoleaceae','b6348069-7de6-5b06-b629-5906466437f0','Pseudolepicoleaceae','380f8793-e277-4bb4-9bc1-06132d81d421','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Pseudolepicoleaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('380e0f88-d171-4bd3-bbcd-aef332716628','','','ce9eb9c8-1f07-53ab-bb62-6b65ee3db270','Neoarcangelia ootheca (Berk. & M.A. Curtis) Berl.','(Berk. & M.A. Curtis) Berl.',0,0,'080c17ea-c26b-5b2c-882e-dbf119da2d56','Neoarcangelia ootheca','080c17ea-c26b-5b2c-882e-dbf119da2d56','Neoarcangelia ootheca','d8c771cf-dd9e-575b-84df-52b51cff5b6d','Neoarcangelia oothec','7e87e0d1-89e8-4e13-bb2a-553f1da78706','Fungi|Ascomycota|Sordariomycetes|Calosphaeriales|Pleurostomataceae|Neoarcangelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('380cd0ba-4e7b-4fc0-bd60-f2c294973d6d','','','862b8d16-168a-5c2c-913d-046c2df8fc7c','Mallobathra abyssina (Clarke, 1934)','(Clarke, 1934)',1934,0,'72236796-4a06-5468-8761-ebc79c1f0288','Mallobathra abyssina','72236796-4a06-5468-8761-ebc79c1f0288','Mallobathra abyssina','a08f2099-0e30-5146-b810-ccfc42ec929e','Mallobathra abyssin','380cd0ba-4e7b-4fc0-bd60-f2c294973d6d','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Mallobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38154243-1893-47de-9348-156fbf108edb','','','1a88dc7e-60a6-543d-a1fe-34bfd9e1ebcf','Karoowia Hale','Hale',0,0,'f8df0874-47de-548b-a397-0cebb8e66a86','Karoowia','f8df0874-47de-548b-a397-0cebb8e66a86','Karoowia','f8df0874-47de-548b-a397-0cebb8e66a86','Karoowia','38154243-1893-47de-9348-156fbf108edb','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Karoowia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('380fd57b-5e20-441c-9aad-ae9231f306c6','','','cdc5749e-fc68-51b3-8484-d9dc025db361','Cis asperrimus Broun, 1880','Broun, 1880',1880,0,'fcf3bc61-51f1-5ab0-b996-a84adefe8dfd','Cis asperrimus','fcf3bc61-51f1-5ab0-b996-a84adefe8dfd','Cis asperrimus','42162e56-0c2d-583b-9875-d0a71e5e2c7f','Cis asperrim','380fd57b-5e20-441c-9aad-ae9231f306c6','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|Cis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38163733-0e21-4e2c-bc66-e4a0a4b4b478','','','133d31fd-a14f-531e-8cb3-8faab7e2fd4e','Eunotia serpentina','',0,0,'133d31fd-a14f-531e-8cb3-8faab7e2fd4e','Eunotia serpentina','133d31fd-a14f-531e-8cb3-8faab7e2fd4e','Eunotia serpentina','fb54d2f2-ec64-54f4-af8b-64987e019c66','Eunotia serpentin','38163733-0e21-4e2c-bc66-e4a0a4b4b478','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38197a8f-9d0c-4b54-b1c4-56b0912bde0d','','','05ed6d6e-e685-54f1-8ff9-6b5caf8a3d34','Thoracostoma papillosum Ditlevsen, 1921','Ditlevsen, 1921',1921,0,'0bd956f5-ece1-59b2-ad13-869f7e9a95b7','Thoracostoma papillosum','0bd956f5-ece1-59b2-ad13-869f7e9a95b7','Thoracostoma papillosum','9b5bdaa0-c2ad-5abb-ab5c-417731646413','Thoracostoma papillos','38197a8f-9d0c-4b54-b1c4-56b0912bde0d','Animalia|Nematoda|Adenophorea|Enoplida|Leptosomatidae|Thoracostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3818aae4-5baf-4d52-95f5-4f3059cba27e','','','c8cf2c09-512b-570e-8346-3d5ea82c65f2','Aphanomyces cochlioides Drechsler','Drechsler',0,0,'81d7e4a5-d4f4-5794-ac11-56b554613354','Aphanomyces cochlioides','81d7e4a5-d4f4-5794-ac11-56b554613354','Aphanomyces cochlioides','47753b7e-2efa-5856-bf26-39760a69a2ce','Aphanomyces cochlioid','3818aae4-5baf-4d52-95f5-4f3059cba27e','Chromista|Oomycota|Oomycetes|Saprolegniales|Leptolegniaceae|Aphanomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38257053-ce82-4b5d-8bf5-60ab1da295da','','','5f3c536b-c8a6-5009-8c5a-7bee8cae77b5','Quercus candicans Née','Née',0,0,'a34a166f-55ec-535d-a361-d4b28d6dcd72','Quercus candicans','a34a166f-55ec-535d-a361-d4b28d6dcd72','Quercus candicans','a34a166f-55ec-535d-a361-d4b28d6dcd72','Quercus candicans','3337f9c2-d100-43ce-b147-28442bb763a0','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38229da1-7351-40ef-8cae-892b532125b2','','','f019a26e-4228-5e7c-9b8e-a6aece1f3bd6','Craspedia fimbriata var. robusta Hook.f.','Hook.f.',0,0,'250c8504-56f3-5389-980b-eb76970d8559','Craspedia fimbriata robusta','9182430f-86b1-592d-aee4-2c5b856b1974','Craspedia fimbriata var. robusta','5a255492-53f0-5f81-abbb-7937c2281887','Craspedia fimbriat robust','f5fd0b86-3107-430d-a9de-ef9eac33320c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('382337ee-27f0-481e-98f1-f1b8fc5bfddd','','','3d885dcb-1b4c-5c0f-8adc-11f1d36b3970','Paracyclops waiariki Lewis, 1974','Lewis, 1974',1974,0,'96974957-d220-580d-ac79-585a0cad1fee','Paracyclops waiariki','96974957-d220-580d-ac79-585a0cad1fee','Paracyclops waiariki','982d4e7f-3877-556e-8786-31228053770e','Paracyclops waiarik','382337ee-27f0-481e-98f1-f1b8fc5bfddd','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Paracyclops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38267246-23cf-4ccf-b850-44572a5cbdaa','','','ce2bec22-7346-5ea1-8617-d86eb341b461','Isolepis inundata R.Br.','R.Br.',0,0,'5904b2a5-89d8-5e9e-8216-1c8907d1aba7','Isolepis inundata','5904b2a5-89d8-5e9e-8216-1c8907d1aba7','Isolepis inundata','1f9ce2cc-83c3-5494-977c-3899a2a086bf','Isolepis inundat','38267246-23cf-4ccf-b850-44572a5cbdaa','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('382aa2e1-bf42-4463-a9f5-721ef4886d25','','','a4ed811d-1fff-52d9-8896-fee4c1111d18','Agaricus fibula var. swartzii (Fr.) Fr.','(Fr.) Fr.',0,0,'9e09e0b5-83af-589f-81b5-3760d14d86e8','Agaricus fibula swartzii','73ff1b46-86b3-5996-857d-ee691b873729','Agaricus fibula var. swartzii','95569cba-0176-5a28-8acf-e4a0f6971dc4','Agaricus fibul swartz','138a4f35-702b-442f-a7ab-21ba137bd5ba','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3829965d-91c1-4d9e-8a57-7c50e3f3b3a4','','','5c9372ab-749d-532e-9211-b09f03072538','Burnaia helicochorda (Miller, 1988)','(Miller, 1988)',1988,0,'0e4a3bc2-7f5b-566b-b786-7e7576d51245','Burnaia helicochorda','0e4a3bc2-7f5b-566b-b786-7e7576d51245','Burnaia helicochorda','b2c3a1f7-22f6-55f1-899f-3695219f7bef','Burnaia helicochord','3829965d-91c1-4d9e-8a57-7c50e3f3b3a4','Animalia|Mollusca|Gastropoda|Nudibranchia|Aeolidiidae|Burnaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3827c286-9de6-4d9a-ac92-bf77b229be6e','','','0a4ef1d4-404b-5c70-8f3c-9e8f67cdd9f1','Mycena pura (Pers.) P. Kumm.','(Pers.) P. Kumm.',0,0,'03f22b87-bf42-56e6-8942-36b1918d863f','Mycena pura','03f22b87-bf42-56e6-8942-36b1918d863f','Mycena pura','540d4380-135f-54f2-81fb-7f597f1f6020','Mycena pur','3827c286-9de6-4d9a-ac92-bf77b229be6e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('382f1a86-b717-4e43-9f47-529fff7436a2','','','876d75a4-5265-5985-88b1-111f21996689','Veronica plebeia R.Br.','R.Br.',0,0,'255253e2-a258-5706-8b56-53d1aee87f2a','Veronica plebeia','255253e2-a258-5706-8b56-53d1aee87f2a','Veronica plebeia','5909b5d2-abe6-5099-82b1-3e229cef7e7b','Veronica plebe','382f1a86-b717-4e43-9f47-529fff7436a2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('383303e8-8538-4498-98a9-936a25fd3829','','','99fae55d-8716-5831-bcbc-27b5ed995de3','Maxillaria aureofulva Hook.','Hook.',0,0,'d5fd257a-5779-5038-8cf6-942084dc3d40','Maxillaria aureofulva','d5fd257a-5779-5038-8cf6-942084dc3d40','Maxillaria aureofulva','a7e2fee2-51e6-5638-b8a1-3296d4a0f91d','Maxillaria aureofulu','8c6aef29-d713-4913-857e-05b0614e5ccd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Maxillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38362118-07ed-4000-b108-ca68bd44d323','','','c7462049-b95e-5e06-b5f0-34365e37403e','Bornetella oligospora Solms','Solms',0,0,'5c8d3ddf-a96b-5520-8f24-2a4b1f727fcf','Bornetella oligospora','5c8d3ddf-a96b-5520-8f24-2a4b1f727fcf','Bornetella oligospora','0a84d7a3-eddd-553a-be63-bf7b69af591f','Bornetella oligospor','38362118-07ed-4000-b108-ca68bd44d323','Plantae|Chlorophyta|Ulvophyceae|Dasycladales|Dasycladaceae|Bornetella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('382ef515-23c9-4d80-8b92-fbbfdc5011fa','','','e5f80636-8040-55eb-b2b4-f8d12a63b23b','Arcticomyces Savile','Savile',0,0,'f53c2900-b999-5c62-8f05-b9a15b14372a','Arcticomyces','f53c2900-b999-5c62-8f05-b9a15b14372a','Arcticomyces','f53c2900-b999-5c62-8f05-b9a15b14372a','Arcticomyces','382ef515-23c9-4d80-8b92-fbbfdc5011fa','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Exobasidiaceae|Arcticomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3838e114-f91c-4dcc-afb2-b5c7418065f7','','','803f114b-4530-5a29-b74d-42260ecf0703','Diarthrodella species','',0,0,'b04a9a6a-6e9e-5f07-a76c-8afcea1492e4','Diarthrodella','b04a9a6a-6e9e-5f07-a76c-8afcea1492e4','Diarthrodella','b04a9a6a-6e9e-5f07-a76c-8afcea1492e4','Diarthrodella','3838e114-f91c-4dcc-afb2-b5c7418065f7','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Paramesochridae|Diarthrodella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3838923b-8aef-4136-adbe-c61fbfdbf5e8','','','b3ae77c5-5e64-5ba4-927d-0601406200dc','Xenylla','',0,0,'b3ae77c5-5e64-5ba4-927d-0601406200dc','Xenylla','b3ae77c5-5e64-5ba4-927d-0601406200dc','Xenylla','b3ae77c5-5e64-5ba4-927d-0601406200dc','Xenylla','3838923b-8aef-4136-adbe-c61fbfdbf5e8','Animalia|Arthropoda|Collembola|Arthropleona|Hypogastruridae|Xenylla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('383ac03d-aa1d-4ab3-82b1-ca367d814c7c','','','1cd2fd93-7b94-5a7b-851e-ae0172a9bdff','Anomis Hübner, 1821','Hübner, 1821',1821,0,'d851b574-d05d-5fe5-8490-37e8d8b2a4de','Anomis','d851b574-d05d-5fe5-8490-37e8d8b2a4de','Anomis','d851b574-d05d-5fe5-8490-37e8d8b2a4de','Anomis','383ac03d-aa1d-4ab3-82b1-ca367d814c7c','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Anomis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3839f166-c4a0-4d56-a286-be4d35ce9c17','','','63c4d367-08af-5764-b6b7-1d217850f18f','Degeliella versicolor (Hook.f. & Taylor) P.M.Jørg.','(Hook.f. & Taylor) P.M.Jørg.',0,0,'5bf3dcf4-51f2-5530-81e7-58164c49171d','Degeliella versicolor','5bf3dcf4-51f2-5530-81e7-58164c49171d','Degeliella versicolor','46062462-614c-578b-a69c-c5c794167dfb','Degeliella uersicolor','3839f166-c4a0-4d56-a286-be4d35ce9c17','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Degeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3842a2a0-526f-4445-8831-640cb726dd5e','','','a1911450-db1b-5362-a5d4-7451985b9bcc','Dietes grandiflora N.E.Br.','N.E.Br.',0,0,'ebe94927-27d0-541d-95d4-af440305b141','Dietes grandiflora','ebe94927-27d0-541d-95d4-af440305b141','Dietes grandiflora','737a1120-d951-5298-9de8-1b2a610417c6','Dietes grandiflor','3842a2a0-526f-4445-8831-640cb726dd5e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Dietes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38435f58-7c30-4e7f-907f-9419c3e0c0c5','','','2482c2cf-f2ec-57d7-acd6-5b8b22e6d134','Sarsamphiascus','',0,0,'2482c2cf-f2ec-57d7-acd6-5b8b22e6d134','Sarsamphiascus','2482c2cf-f2ec-57d7-acd6-5b8b22e6d134','Sarsamphiascus','2482c2cf-f2ec-57d7-acd6-5b8b22e6d134','Sarsamphiascus','38435f58-7c30-4e7f-907f-9419c3e0c0c5','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Sarsamphiascus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3840d405-797e-44ff-b8c5-e91595884b20','','','06eb1faa-45a5-543a-9c0b-860fe661915b','Tomopleura','',0,0,'06eb1faa-45a5-543a-9c0b-860fe661915b','Tomopleura','06eb1faa-45a5-543a-9c0b-860fe661915b','Tomopleura','06eb1faa-45a5-543a-9c0b-860fe661915b','Tomopleura','3840d405-797e-44ff-b8c5-e91595884b20','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Tomopleura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('383d4b3a-2905-42ba-b72a-b6ce0670bcea','','','44c746fe-0db8-554b-8a4b-2e18bc81f727','Episcapha','',0,0,'44c746fe-0db8-554b-8a4b-2e18bc81f727','Episcapha','44c746fe-0db8-554b-8a4b-2e18bc81f727','Episcapha','44c746fe-0db8-554b-8a4b-2e18bc81f727','Episcapha','383d4b3a-2905-42ba-b72a-b6ce0670bcea','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|Episcapha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3845779b-d2df-4eba-8b81-805cd9c15b4b','','','4e638f79-ec69-570c-92a7-a34468af00b0','Ascidicolidae','',0,0,'4e638f79-ec69-570c-92a7-a34468af00b0','Ascidicolidae','4e638f79-ec69-570c-92a7-a34468af00b0','Ascidicolidae','4e638f79-ec69-570c-92a7-a34468af00b0','Ascidicolidae','3845779b-d2df-4eba-8b81-805cd9c15b4b','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Ascidicolidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('38488b0f-6f56-4b4a-a6f0-479e8936217b','','','e410e25e-5739-5157-af96-50bf5984c4cf','Melanogaster tuberiformis Corda','Corda',0,0,'cdb1a92c-b262-5a20-b557-0a7932092790','Melanogaster tuberiformis','cdb1a92c-b262-5a20-b557-0a7932092790','Melanogaster tuberiformis','0dcc695c-647e-57e6-90bb-f0f85ea1929c','Melanogaster tuberiform','38488b0f-6f56-4b4a-a6f0-479e8936217b','Fungi|Basidiomycota|Agaricomycetes|Boletales|Paxillaceae|Melanogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38460419-d648-43bc-932b-7b23fccafb81','','','b6af58cb-a1a3-5599-a198-b4a5b7140050','Shewanella halifaxensis Zhao et al. 2006','Zhao et al. 2006',2006,0,'7aba0ca9-4282-526a-ac13-4b63b9c21f14','Shewanella halifaxensis','7aba0ca9-4282-526a-ac13-4b63b9c21f14','Shewanella halifaxensis','4ec8c63c-c620-524c-ad41-7e4ac82db4f2','Shewanella halifaxens','38460419-d648-43bc-932b-7b23fccafb81','Bacteria|Pseudomonadota|Gammaproteobacteria|Alteromonadales|Psychromonadaceae|Shewanella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('384703fa-6591-4489-8d58-bf2bb22f6da7','','','dd0cca45-48c9-53aa-b03f-5e3578ccdf1b','Peridiniopsis elpatiewskyi (Ostenf.) Bourr.','(Ostenf.) Bourr.',0,0,'955c19cb-5d60-5abb-a8d8-346c5b441391','Peridiniopsis elpatiewskyi','955c19cb-5d60-5abb-a8d8-346c5b441391','Peridiniopsis elpatiewskyi','1584714d-f797-567b-ae50-92322b2c5bae','Peridiniopsis elpatiewsky','384703fa-6591-4489-8d58-bf2bb22f6da7','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|Peridiniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a7a44b0-e093-492a-8403-234fb6ec1062','','','4392611f-9a64-5a97-864a-f43f1120305c','Aristotelia Hübner, 1825','Hübner, 1825',1825,0,'3691530e-c16b-5243-9ac2-f6cae3381352','Aristotelia','3691530e-c16b-5243-9ac2-f6cae3381352','Aristotelia','3691530e-c16b-5243-9ac2-f6cae3381352','Aristotelia','3a7a44b0-e093-492a-8403-234fb6ec1062','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Aristotelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('384b6f53-4b1d-448a-9f49-8625d3bf7c4b','','','6f5dfd34-390f-5fc2-8bd7-9d145cf3a3f1','Ilyonectria destructans (Zinssm.) Rossman, L. Lombard & Crous','(Zinssm.) Rossman, L. Lombard & Crous',0,0,'34a4909f-8eb2-5a64-9e18-59a7b2981ad2','Ilyonectria destructans','34a4909f-8eb2-5a64-9e18-59a7b2981ad2','Ilyonectria destructans','34a4909f-8eb2-5a64-9e18-59a7b2981ad2','Ilyonectria destructans','384b6f53-4b1d-448a-9f49-8625d3bf7c4b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Ilyonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('384d6ad1-276c-46c0-9dfb-cfe3f3d45085','','','fe767fb6-3d4f-5f45-af24-0b1d8ab96aef','Curtobacterium Yamada and Komagata 1972','Yamada and Komagata 1972',1972,0,'396f0dab-b70e-5bad-8fd5-c99428aba1de','Curtobacterium','396f0dab-b70e-5bad-8fd5-c99428aba1de','Curtobacterium','396f0dab-b70e-5bad-8fd5-c99428aba1de','Curtobacterium','384d6ad1-276c-46c0-9dfb-cfe3f3d45085','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Curtobacterium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('384dc7dd-433d-476d-b7f4-f9a48d3bc10f','','','e226990a-ee25-5d9e-a0f8-8ead2f3a5e35','Laccaria canaliculata (Sacc.) Pegler','(Sacc.) Pegler',0,0,'5128aff4-52ff-557d-afa9-447767eecac6','Laccaria canaliculata','5128aff4-52ff-557d-afa9-447767eecac6','Laccaria canaliculata','99754021-ebd0-579f-978e-68a151558236','Laccaria canaliculat','679f37c5-33c3-41f3-9782-a245d69ff31e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a7f0a20-17e3-4836-b286-76cdba272bd2','','','155d1434-95f2-52d4-af29-c74366caa863','Phytophthora podocarpi K. Dobbie, R.L. McDougal & P.M. Scott','K. Dobbie, R.L. McDougal & P.M. Scott',0,0,'e574895b-fdc6-523c-aa5d-700b035b108d','Phytophthora podocarpi','e574895b-fdc6-523c-aa5d-700b035b108d','Phytophthora podocarpi','6c958f1e-8212-51e4-80df-959853fe583e','Phytophthora podocarp','3a7f0a20-17e3-4836-b286-76cdba272bd2','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a7f135d-afc2-41dc-ab77-e2c89f4395eb','','','c25ee527-d6d5-5cdd-a82c-afbd35a144d6','Asplenium hookerianum var. minus (Hook.f.) Domin','(Hook.f.) Domin',0,0,'2140df66-e563-5c26-a12c-443c57ccc29b','Asplenium hookerianum minus','eb04c3eb-922d-5953-9416-05c0ec15db99','Asplenium hookerianum var. minus','769778ab-86db-5d14-81e5-5fccee8edc59','Asplenium hookerian min','9862dbb2-7b53-4f48-bd74-cd7a7e7cdd7c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a804c72-d46e-4fe4-82c6-453e032551d9','','','c53b6ee3-cf46-5c3a-b565-faf94c11fade','Normanella','',0,0,'c53b6ee3-cf46-5c3a-b565-faf94c11fade','Normanella','c53b6ee3-cf46-5c3a-b565-faf94c11fade','Normanella','c53b6ee3-cf46-5c3a-b565-faf94c11fade','Normanella','3a804c72-d46e-4fe4-82c6-453e032551d9','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Normanellidae|Normanella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a821a0e-e76c-4837-b41a-47f6a3c8f240','','','c98ce7ee-39a9-5cd2-8825-c95dffc58e0d','Lepidolejeunea integristipula (J.B.Jack & Steph.) R.M.Schust.','(J.B.Jack & Steph.) R.M.Schust.',0,0,'f6373e0c-3acf-5ba3-b6ed-7f0f2d370623','Lepidolejeunea integristipula','f6373e0c-3acf-5ba3-b6ed-7f0f2d370623','Lepidolejeunea integristipula','9400d3e7-b087-5a32-b21f-424f97163c61','Lepidolejeunea integristipul','3a821a0e-e76c-4837-b41a-47f6a3c8f240','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lepidolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a82fb31-7c3c-4439-ba15-b4c406a72051','','','6b5bccca-4e7e-5c13-9497-52e63c084485','Parafissurina discalis McCulloch, 1977','McCulloch, 1977',1977,0,'b8256987-5f1f-5b82-b3d2-f2a142d539fc','Parafissurina discalis','b8256987-5f1f-5b82-b3d2-f2a142d539fc','Parafissurina discalis','88e16a0b-07c4-5ec7-963b-bac6aaf530d1','Parafissurina discal','3a82fb31-7c3c-4439-ba15-b4c406a72051','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Parafissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a873546-bae8-4062-9041-51511dc04b8e','','','9448ef92-87c7-5cc1-b06c-273e2cd7b2df','Micrisophylla leptodictyon (Herzog) E.A.Hodgs.','(Herzog) E.A.Hodgs.',0,0,'11a709ef-f08a-5ed6-8c28-ae3737e6794a','Micrisophylla leptodictyon','11a709ef-f08a-5ed6-8c28-ae3737e6794a','Micrisophylla leptodictyon','11a709ef-f08a-5ed6-8c28-ae3737e6794a','Micrisophylla leptodictyon','cefaddb6-47a3-4978-abb4-49a3a4090857','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Micrisophylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a94286e-515b-4735-bbe3-1bc562d24bbf','','','b369ad46-70ca-5ad0-b2be-d253c6b36af1','Abies lasiocarpa (Hook.) Nutt.','(Hook.) Nutt.',0,0,'355d76b8-2475-507d-9bf7-4fd91123a4c4','Abies lasiocarpa','355d76b8-2475-507d-9bf7-4fd91123a4c4','Abies lasiocarpa','73e10223-cba4-554b-9ad6-109a41882d58','Abies lasiocarp','3a94286e-515b-4735-bbe3-1bc562d24bbf','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a92723c-3ed7-4a48-a78b-1f9582d37727','','','fa3ccb0e-44b5-5baf-a32e-bd0f8a34f0a8','Sclerotinia spermophila Noble','Noble',0,0,'d9ef885c-ece7-566a-a568-0e77c6e6cf23','Sclerotinia spermophila','d9ef885c-ece7-566a-a568-0e77c6e6cf23','Sclerotinia spermophila','849df34b-2a1c-55f9-a30c-948ba7db0656','Sclerotinia spermophil','3a92723c-3ed7-4a48-a78b-1f9582d37727','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a8eeb66-0fb8-45da-b0f7-358b19f00855','','','d7933ea1-a106-504d-a5b1-cc9513c83873','Cortinarius brunneofoetens Soop','Soop',0,0,'51241a47-848a-55bd-a58c-b21cd64bd0dd','Cortinarius brunneofoetens','51241a47-848a-55bd-a58c-b21cd64bd0dd','Cortinarius brunneofoetens','51241a47-848a-55bd-a58c-b21cd64bd0dd','Cortinarius brunneofoetens','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a8f564a-694c-4898-9fd4-ab8be275c74b','','','5a4fcbc8-9cc8-5f49-95f1-eb11f465ef7b','Sciacharis marlboroughensis (Franz, 1975)','(Franz, 1975)',1975,0,'bf13cfef-fbcf-5a6b-9d8a-1fdff150114e','Sciacharis marlboroughensis','bf13cfef-fbcf-5a6b-9d8a-1fdff150114e','Sciacharis marlboroughensis','2cc59992-0f29-5b1d-a9df-bf66c8e692dd','Sciacharis marlboroughens','6645d204-dd64-4778-9336-23d9a9b12f21','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a9a4b5e-e91a-4820-a245-1066a259fcb1','','','62004996-92ed-5777-b448-d3a29e4dd4f6','Agaricus spilomeus Fr.','Fr.',0,0,'992d0666-ba0f-5ecb-874f-441c49d35008','Agaricus spilomeus','992d0666-ba0f-5ecb-874f-441c49d35008','Agaricus spilomeus','850e35af-97c7-555e-ad88-e4f3c68f5f14','Agaricus spilome','7c38652e-1ebb-4674-b3f6-e3ae124f5bf3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a953c24-f9de-49b7-9ad3-9c203cb8f756','','','ac4fe545-d12d-508c-ad4b-24fea26177c7','Acantholybas Breddin, 1899','Breddin, 1899',1899,0,'c236d954-f359-5687-b307-05e890c8243d','Acantholybas','c236d954-f359-5687-b307-05e890c8243d','Acantholybas','c236d954-f359-5687-b307-05e890c8243d','Acantholybas','3a953c24-f9de-49b7-9ad3-9c203cb8f756','Animalia|Arthropoda|Insecta|Hemiptera|Coreidae|Acantholybas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a988086-9769-4aec-b120-6e2fdb9e7091','','','f65fea20-ea3b-5a7a-8509-faf919759121','Dacampiosphaeria rivana (De Not.) D. Hawksw.','(De',0,0,'f04e685f-7c61-5c14-be80-89082b557ec7','Dacampiosphaeria rivana','f04e685f-7c61-5c14-be80-89082b557ec7','Dacampiosphaeria rivana','68ad0472-3bff-509f-b568-4eca2f5ef669','Dacampiosphaeria riuan','381b2f1e-9bc2-4ec0-a9bd-e05df524e064','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dacampiaceae|Dacampiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3aa0e03f-e828-4bbb-8e07-1c201dec1c6b','','','fe160050-7e07-5365-b4a7-47dee30f00cf','Inocyclus Theiss. & Syd.','Theiss. & Syd.',0,0,'68861945-3b56-573c-b366-e9b79f32fcb8','Inocyclus','68861945-3b56-573c-b366-e9b79f32fcb8','Inocyclus','68861945-3b56-573c-b366-e9b79f32fcb8','Inocyclus','3aa0e03f-e828-4bbb-8e07-1c201dec1c6b','Fungi|Ascomycota|Dothideomycetes|Asterinales||Inocyclus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a9ed457-3183-43e0-a876-6f5d2ffb1c35','','','7fd0c0d5-757b-5eb1-a83e-4ea2c489c6ea','Eudyptula minor iredalei Mathews, 1911 Mathews 1911, 1911','Mathews, 1911',1911,0,'e755aefb-946a-5afd-8f90-1dbae3735602','Eudyptula minor iredalei','e755aefb-946a-5afd-8f90-1dbae3735602','Eudyptula minor iredalei','fcbb99e7-8e98-53bf-affe-44b3208cf285','Eudyptula minor iredale','3a9ed457-3183-43e0-a876-6f5d2ffb1c35','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('3aa27edf-2442-4e59-b78c-e978ce9827a7','','','e213c822-5034-5931-8447-d28da7c46415','Bembidion nigriceps Dejean, 1831','Dejean, 1831',1831,0,'c70ec196-e33b-5038-a9d1-30f0b5b2c1cb','Bembidion nigriceps','c70ec196-e33b-5038-a9d1-30f0b5b2c1cb','Bembidion nigriceps','c70ec196-e33b-5038-a9d1-30f0b5b2c1cb','Bembidion nigriceps','2471803d-68af-4fe6-b09f-7e14c9abbb83','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a9d9caf-62f1-47f7-9df9-b81ab89e8753','','','ec8d5158-503a-52e1-8966-b2beba7b513d','Nodosaria nebulosa (Ishizaki, 1943)','(Ishizaki, 1943)',1943,0,'f4a61c46-b68f-5161-a83c-2011212da7f5','Nodosaria nebulosa','f4a61c46-b68f-5161-a83c-2011212da7f5','Nodosaria nebulosa','420910b0-b439-5956-ba0b-5a90908c7def','Nodosaria nebulos','3a9d9caf-62f1-47f7-9df9-b81ab89e8753','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Nodosaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3aa63d15-a12f-4a4a-b8d0-304ee7c46058','','','1ba7a4d5-2443-5246-a01f-7eaa7da08685','Scleropauropus dugdalei Rémy, 1956','Rémy, 1956',1956,0,'17618e9c-61c7-5dac-a2d2-2785f85a1dc5','Scleropauropus dugdalei','17618e9c-61c7-5dac-a2d2-2785f85a1dc5','Scleropauropus dugdalei','bff4da31-f2de-5f02-ad6d-c2c00a3d6200','Scleropauropus dugdale','3aa63d15-a12f-4a4a-b8d0-304ee7c46058','Animalia|Arthropoda|Pauropoda|Pauropoda|Scleropauropidae|Scleropauropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3aa73a7e-6654-449a-9806-91281da87d00','','','29063e60-ddbb-5b92-98ad-3e1eb232b0e5','Halotthia Kohlm.','Kohlm.',0,0,'7d587eaf-fe27-5e1f-a314-acc3ed80b78e','Halotthia','7d587eaf-fe27-5e1f-a314-acc3ed80b78e','Halotthia','7d587eaf-fe27-5e1f-a314-acc3ed80b78e','Halotthia','3aa73a7e-6654-449a-9806-91281da87d00','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Halotthiaceae|Halotthia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aab6dc5-62be-4c54-a475-b1a194891512','','','4ddb0772-ed99-5ad0-93d0-c2a1281ded70','Trupanea extensa Malloch, 1931','Malloch, 1931',1931,0,'07db7f84-afcf-5ae5-b91b-a88a3db68127','Trupanea extensa','07db7f84-afcf-5ae5-b91b-a88a3db68127','Trupanea extensa','b966095d-ab06-5e64-8d3d-05c73a41e496','Trupanea extens','3aab6dc5-62be-4c54-a475-b1a194891512','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Trupanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3aaf6a86-e925-465d-af95-38269785a666','','','f87ee789-93e0-5e2f-a622-75ed90a8595e','Surirella filholii Petit','Petit',0,0,'4c802bda-6e12-57a2-80a9-b1047140afda','Surirella filholii','4c802bda-6e12-57a2-80a9-b1047140afda','Surirella filholii','7afa4b36-60fa-5f75-bf09-91f22f38b51f','Surirella filhol','3aaf6a86-e925-465d-af95-38269785a666','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aae29a3-4350-48f5-ac9e-9f102b071fe1','','','b1cd237f-13af-55f4-a250-7fdb06ee8e58','Penicillium primulinum Pitt','Pitt',0,0,'aed45236-1646-54af-a48c-00127cd8e5ce','Penicillium primulinum','aed45236-1646-54af-a48c-00127cd8e5ce','Penicillium primulinum','6aeb927e-e882-52e8-94be-29dbda3c201f','Penicillium primulin','b74e2f2b-1f31-4398-a3a0-5d6130945a71','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aae6597-6d3f-4aad-af3a-587ca2292502','','','4dfef36a-e9cf-5258-8567-35d427587ef1','Thalassohelix pygmaea Suter, 1913','Suter, 1913',1913,0,'94ee8fc4-335d-5171-ac3f-9a5c26d2a002','Thalassohelix pygmaea','94ee8fc4-335d-5171-ac3f-9a5c26d2a002','Thalassohelix pygmaea','8c6322f9-20f7-51db-a83b-3780d577070d','Thalassohelix pygmae','3aae6597-6d3f-4aad-af3a-587ca2292502','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Thalassohelix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ab0058a-efc8-4504-b6d0-a4ae71cefd6a','','','3504f629-f235-55f4-8462-b6b4f6c5a14d','Staurodesmus dickiei (Ralfs)','(Ralfs)',0,0,'8e5de85e-bc1a-5709-a9cd-df5a76080a64','Staurodesmus dickiei','8e5de85e-bc1a-5709-a9cd-df5a76080a64','Staurodesmus dickiei','17f915ec-1844-5e21-a01c-d24c92eff8de','Staurodesmus dickie','3ab0058a-efc8-4504-b6d0-a4ae71cefd6a','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ab6680d-98e6-4943-8dfa-0f752eaf5cfb','','','60d06b22-e522-5951-9a2d-a2935516183f','Dasyscyphella Tranzschel','Tranzschel',0,0,'38678e86-d8a7-515f-9930-528afbd32d90','Dasyscyphella','38678e86-d8a7-515f-9930-528afbd32d90','Dasyscyphella','38678e86-d8a7-515f-9930-528afbd32d90','Dasyscyphella','3ab6680d-98e6-4943-8dfa-0f752eaf5cfb','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Dasyscyphella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ab22589-3f0a-435f-83c4-8a56122a8093','','','36df76a6-a14a-5e11-8187-3d469b1c5852','Anthemis cupaniana Tod. ex Nyman','Tod. ex Nyman',0,0,'3df1a141-c5d7-59f8-8868-e17d66cf0e8a','Anthemis cupaniana','3df1a141-c5d7-59f8-8868-e17d66cf0e8a','Anthemis cupaniana','75dad87a-24b8-5b99-ab37-e4aa1e05b2e0','Anthemis cupanian','82f53337-f2ac-4466-8e7a-6a1012fef201','Plantae|Tracheophyta|Magnoliopsida|Asterales|Asteraceae|Anthemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3ab1bc78-2d7a-4dc1-8454-f5b19a00b677','','','d7322f6e-59b8-5260-92e1-96d9263e8013','Amelanchier Medik.','Medik.',0,0,'fa754a9b-7d24-5db8-b59f-2a96a2775dab','Amelanchier','fa754a9b-7d24-5db8-b59f-2a96a2775dab','Amelanchier','fa754a9b-7d24-5db8-b59f-2a96a2775dab','Amelanchier','3ab1bc78-2d7a-4dc1-8454-f5b19a00b677','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Amelanchier','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ab69e35-3d7e-4db3-bce3-1e03edbcb0d0','','','f87b8aef-cc11-50f3-adcf-1947b7a678e2','Acrasiomycetes Engl.','Engl.',0,0,'6d8b0855-886b-5d2a-aef8-ebc9981cbe75','Acrasiomycetes','6d8b0855-886b-5d2a-aef8-ebc9981cbe75','Acrasiomycetes','6d8b0855-886b-5d2a-aef8-ebc9981cbe75','Acrasiomycetes','3ab69e35-3d7e-4db3-bce3-1e03edbcb0d0','Protozoa|Acrasiomycota|Acrasiomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ab94b88-db85-4c00-984c-875a3b605bb7','','','de946d3f-f5f3-562a-a495-edfa21e6d90b','Lepidozia longifissa Steph.','Steph.',0,0,'c2f6a4cd-3147-5fb7-8880-7b4906a497ce','Lepidozia longifissa','c2f6a4cd-3147-5fb7-8880-7b4906a497ce','Lepidozia longifissa','bd89326c-596b-574a-b0c3-ded35a6a9261','Lepidozia longifiss','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('384ded70-8509-4506-9dc4-3e1d1c2b1097','','','10c30020-b69e-52f9-99de-6e75608da5ca','Kopua nuimata Hardy, 1984','Hardy, 1984',1984,0,'9b127ae0-df05-51c8-9ccc-d7f89b6a1317','Kopua nuimata','9b127ae0-df05-51c8-9ccc-d7f89b6a1317','Kopua nuimata','723b690e-7926-5f8d-8c95-dfae44a4055d','Kopua nuimat','384ded70-8509-4506-9dc4-3e1d1c2b1097','Animalia|Chordata|Actinopterygii|Perciformes|Gobiesocidae|Kopua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ab71118-4699-41f3-b027-d6a6474788b3','','','c6ab5005-e8f6-5cf4-96e8-fe168ff135bf','Elliottinia L.M. Kohn','L.M. Kohn',0,0,'2a870c32-d6ad-5b64-96e7-6dd21d8e6bf6','Elliottinia','2a870c32-d6ad-5b64-96e7-6dd21d8e6bf6','Elliottinia','2a870c32-d6ad-5b64-96e7-6dd21d8e6bf6','Elliottinia','3ab71118-4699-41f3-b027-d6a6474788b3','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Elliottinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('385405c2-61b2-453b-9cf8-1a9acb6b1a5b','','','ad6728e5-dacc-5a6b-a936-1aaf4a8e4289','Hoplandothrips vernus Mound & Walker, 1986','Mound & Walker, 1986',1986,0,'f1328fd9-0a11-503d-85de-9c13bae16ce4','Hoplandothrips vernus','f1328fd9-0a11-503d-85de-9c13bae16ce4','Hoplandothrips vernus','97c2a5bd-09fc-5dfb-b0db-629bc0d0a66b','Hoplandothrips uern','385405c2-61b2-453b-9cf8-1a9acb6b1a5b','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Hoplandothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('385206e8-8b31-4760-9f3c-f5dea00961f3','','','4ccbe59f-3a26-5f9b-9199-25dbe01d90e4','Eupatorium maculatum L.','L.',0,0,'b00bcd90-6190-548e-a4d3-7ad4f493f24b','Eupatorium maculatum','b00bcd90-6190-548e-a4d3-7ad4f493f24b','Eupatorium maculatum','71601bfc-9e03-5dde-976d-49ba6c8ee58d','Eupatorium maculat','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eupatorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('385de3a4-cc1e-421e-905a-1950ff11eb79','','','cfe09967-a470-5770-b9b4-197f1eef5e99','Alyssum alyssoides (L.) L.','(L.) L.',0,0,'f46df625-b541-5022-a3ab-6997e0f28137','Alyssum alyssoides','f46df625-b541-5022-a3ab-6997e0f28137','Alyssum alyssoides','640fc1c8-b2b8-59fc-b3e7-cbb17cf2eca8','Alyssum alyssoid','385de3a4-cc1e-421e-905a-1950ff11eb79','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Alyssum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('385f8d69-aae5-47e2-a3b0-54ea6cc4439d','','','efebb691-e583-5c42-b8dd-371e6367f6a1','Dregea E.Mey.','E.Mey.',0,0,'a972256c-9247-528d-8cca-f7059e1e0378','Dregea','a972256c-9247-528d-8cca-f7059e1e0378','Dregea','a972256c-9247-528d-8cca-f7059e1e0378','Dregea','385f8d69-aae5-47e2-a3b0-54ea6cc4439d','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Dregea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('38625ab9-557e-43e2-baff-78bbce2e8b7c','','','0cbdfb29-4241-5de9-8dcc-9e02cb894443','Morisia monanthos (Viv.) Asch.','(Viv.) Asch.',0,0,'70f788fe-8e88-5afb-bc23-5dbb89be1f09','Morisia monanthos','70f788fe-8e88-5afb-bc23-5dbb89be1f09','Morisia monanthos','bed7c127-8456-5b7e-97e3-7c39c57e8b48','Morisia monanth','38625ab9-557e-43e2-baff-78bbce2e8b7c','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Morisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3860d6a8-27c9-4b95-8192-a8f6c02118a1','','','92df2f20-600a-5bc8-a74f-6ba29794bfec','Cimidae','',0,0,'92df2f20-600a-5bc8-a74f-6ba29794bfec','Cimidae','92df2f20-600a-5bc8-a74f-6ba29794bfec','Cimidae','92df2f20-600a-5bc8-a74f-6ba29794bfec','Cimidae','3860d6a8-27c9-4b95-8192-a8f6c02118a1','Animalia|Mollusca|Gastropoda|Heterostropha|Cimidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3860d7ea-023b-41c4-9f34-ea45a72de98b','','','cbfd48df-1895-51ed-a256-f77ccb7898e7','Tecoma guarume DC.','DC.',0,0,'33bc5513-74f2-5e04-903c-c72ac6d696f3','Tecoma guarume','33bc5513-74f2-5e04-903c-c72ac6d696f3','Tecoma guarume','3140c41d-6659-588b-9931-b8860f23415f','Tecoma guarum','f7bcad2d-a096-49b0-b6e7-350f0ae647c1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Tecoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3860815d-ace1-45a9-b5ab-a260d3b27342','','','8a62eafc-120e-5584-979b-f7e5053ee052','Xanthomonas campestris pv. arrhenatheri Egli and Schmidt, 1982','Egli and Schmidt, 1982',1982,0,'7dfaaffc-445a-5925-a666-6f721d1a7c08','Xanthomonas campestris arrhenatheri','826a4a53-5c9e-509d-8a0a-08e20739a603','Xanthomonas campestris pv. arrhenatheri','28ed9d19-fb4d-5b83-ba8f-5cfd20767eea','Xanthomonas campestr arrhenather','0102577d-a2a8-4747-ac1d-66783c6f27e7','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('386976b8-2c55-418f-8374-1c71ae552f1c','','','7ad32299-6c44-5cf1-b299-de61eb1daa33','Tortella calycina (Schwägr.) Dixon','(Schwägr.) Dixon',0,0,'6eeda80f-b8b0-5c4e-9465-cb7aafc4e1bd','Tortella calycina','6eeda80f-b8b0-5c4e-9465-cb7aafc4e1bd','Tortella calycina','e9e70200-9059-50c0-b677-eb93beba4817','Tortella calycin','20da06a5-d7c7-485c-9016-f6cbc6b833e1','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38699e0f-686d-40dc-ad49-6e45966b15ad','','','2dc5638d-90fd-5e59-9ed3-bb0c2c216396','Entyloma arnoseridis Syd. & P. Syd.','Syd. & P. Syd.',0,0,'c6d0045e-9c09-5900-b825-0f139a8ea58e','Entyloma arnoseridis','c6d0045e-9c09-5900-b825-0f139a8ea58e','Entyloma arnoseridis','1334208f-cefd-563a-a84c-a9fa2f4cb586','Entyloma arnoserid','38699e0f-686d-40dc-ad49-6e45966b15ad','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('386b2882-ef74-405b-baf4-0c6985d386f4','','','ad89a977-6713-5481-adb5-436ee009cd2b','Cratis delicatula Powell, 1937','Powell, 1937',1937,0,'40ff093e-4654-595a-b312-eb45aeb14594','Cratis delicatula','40ff093e-4654-595a-b312-eb45aeb14594','Cratis delicatula','bb36553d-cc30-5a2a-85ec-a2e04d25859e','Cratis delicatul','386b2882-ef74-405b-baf4-0c6985d386f4','Animalia|Mollusca|Bivalvia|Arcoida|Philobryidae|Cratis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('386e43cb-8ecb-4cfb-a01d-5438f19449c2','','','7b9345d3-7605-5a40-bc2e-86cf8e7e75f9','Galerina patagonica Singer','Singer',0,0,'c78176f8-0313-58d3-b30c-19057a029647','Galerina patagonica','c78176f8-0313-58d3-b30c-19057a029647','Galerina patagonica','3b73dfe2-7486-5d40-8b31-0c8b72b614f5','Galerina patagonic','386e43cb-8ecb-4cfb-a01d-5438f19449c2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Galerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38703398-e9df-4408-a09f-66cc9f384105','','','bc51f0de-1990-57d0-b076-cf7c808623eb','Novitas nigrans Broun, 1880','Broun, 1880',1880,0,'d103d804-68d3-5cec-bed5-cad2d0eaea82','Novitas nigrans','d103d804-68d3-5cec-bed5-cad2d0eaea82','Novitas nigrans','d103d804-68d3-5cec-bed5-cad2d0eaea82','Novitas nigrans','38703398-e9df-4408-a09f-66cc9f384105','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Novitas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('386b7a24-a50b-490f-bad3-cf20fb228ca5','','','245483bc-ace3-5ee0-999b-14a4a06fa36b','Euseius','',0,0,'245483bc-ace3-5ee0-999b-14a4a06fa36b','Euseius','245483bc-ace3-5ee0-999b-14a4a06fa36b','Euseius','245483bc-ace3-5ee0-999b-14a4a06fa36b','Euseius','386b7a24-a50b-490f-bad3-cf20fb228ca5','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Euseius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('386c57a8-c95d-4cf0-bdf3-a4c1ec89a93f','','','86ddc47b-578c-5878-9aed-3e370cd81b1b','Pseudocyphellaria desfontainii (Delise) D.J.Galloway','(Delise) D.J.Galloway',0,0,'84c3c826-c3d8-5a93-9525-b0b9bf665691','Pseudocyphellaria desfontainii','84c3c826-c3d8-5a93-9525-b0b9bf665691','Pseudocyphellaria desfontainii','8ce97cdf-68cc-5e08-9eb6-c6fb3d29fb64','Pseudocyphellaria desfontain','386c57a8-c95d-4cf0-bdf3-a4c1ec89a93f','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('387388b1-5e0c-4d0b-af56-4cf1cf58e8b0','','','193f630d-8f0e-5e19-8cd2-9646d431d430','Didymophyidae','',0,0,'193f630d-8f0e-5e19-8cd2-9646d431d430','Didymophyidae','193f630d-8f0e-5e19-8cd2-9646d431d430','Didymophyidae','193f630d-8f0e-5e19-8cd2-9646d431d430','Didymophyidae','387388b1-5e0c-4d0b-af56-4cf1cf58e8b0','Chromista|Myzozoa|Gregarinea|Eugregarinorida|Didymophyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('38759662-a8a2-41ec-be3e-3bfed48a403c','','','1ae6cb53-e1ce-582b-b8b0-234b8c6a9631','Pseudocyphellaria crassa D.J.Galloway','D.J.Galloway',0,0,'fbfe1f8e-d89b-5d75-aa1c-7b66c1b7386f','Pseudocyphellaria crassa','fbfe1f8e-d89b-5d75-aa1c-7b66c1b7386f','Pseudocyphellaria crassa','96e4f384-6346-56d8-ba2b-99a436309312','Pseudocyphellaria crass','38759662-a8a2-41ec-be3e-3bfed48a403c','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3874a7a4-413b-43b8-9792-fbadaf65c34d','','','19f2d0e5-549a-59ac-b882-9f55da922db8','Taguahelix subantarctica (suter, 1909)','',0,0,'d1b25adb-b545-5463-a3da-f03008431df0','Taguahelix subantarctica','d1b25adb-b545-5463-a3da-f03008431df0','Taguahelix subantarctica','5457b2d0-696a-555f-907b-7d95d37a39af','Taguahelix subantarctic','3874a7a4-413b-43b8-9792-fbadaf65c34d','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Taguahelix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('387b4ee4-2682-4396-b40f-57a94fd049ce','','','63bd9be3-159d-5a3e-acb9-8fb4be34e784','Komagataeibacter maltaceti (Slapšak et al. 2013) Yamada, 2014','(Slapšak et al. 2013) Yamada, 2014',2013,0,'ae1f3fd1-b9fc-5219-8e55-3728dece856a','Komagataeibacter maltaceti','ae1f3fd1-b9fc-5219-8e55-3728dece856a','Komagataeibacter maltaceti','c81fe4cc-451e-5bb6-a564-301e7f08f967','Komagataeibacter maltacet','387b4ee4-2682-4396-b40f-57a94fd049ce','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Komagataeibacter','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('387b32c4-40d4-4b7a-a397-91209ba94f51','','','81ba6806-895b-5824-8544-9d6db8e690ed','Sordariomycetes O.E. Erikss. & Winka','O.E. Erikss. & Winka',0,0,'30848462-ec13-52d9-8d7d-feadea5e392c','Sordariomycetes','30848462-ec13-52d9-8d7d-feadea5e392c','Sordariomycetes','30848462-ec13-52d9-8d7d-feadea5e392c','Sordariomycetes','387b32c4-40d4-4b7a-a397-91209ba94f51','Fungi|Ascomycota|Sordariomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('387dc8dd-602b-48f7-b1df-d5289c1e11f1','','','8f62ad84-4e4b-5911-9add-1a2ba0f3239a','Godronia spiraeae (Rehm) Seaver','(Rehm) Seaver',0,0,'92890755-ab45-567e-b472-bcb148554479','Godronia spiraeae','92890755-ab45-567e-b472-bcb148554479','Godronia spiraeae','30cb76e5-182a-5911-9af0-6e7aa1674215','Godronia spirae','387dc8dd-602b-48f7-b1df-d5289c1e11f1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Godroniaceae|Godronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3887d795-b3b4-47f3-900a-16368a2698d7','','','442a34a9-72d4-55f6-b0c9-c80ebf26d1e0','Arthrobacter cumminsii Funke et al., 1997','Funke et al., 1997',1997,0,'a3764ae1-7996-5d82-b4b3-b149cacb8691','Arthrobacter cumminsii','a3764ae1-7996-5d82-b4b3-b149cacb8691','Arthrobacter cumminsii','9c552303-699f-5fc7-bcab-e1e57f93a345','Arthrobacter cummins','0c8aa82e-13ef-47f2-bddf-7c3588a1e0e9','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Arthrobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('3887ed74-eda3-4144-ad5c-799f40463bb7','','','5097b03b-aca0-542e-919b-956438cbe817','Psychoda triaciculata Satchell, 1950','Satchell, 1950',1950,0,'41ea8fe9-7fd0-5f86-b525-829d97689cd7','Psychoda triaciculata','41ea8fe9-7fd0-5f86-b525-829d97689cd7','Psychoda triaciculata','4cd47092-b313-50b9-8ae0-095db2278b5d','Psychoda triaciculat','6d5274e8-f17c-42da-b647-a4843208abf3','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('388f5bd8-5aaa-4c04-af58-55baad104d76','','','70f19d8a-984b-5743-879b-476e674c339c','Nardus L.','L.',0,0,'d874803d-2858-5d21-9d31-fd78417a301d','Nardus','d874803d-2858-5d21-9d31-fd78417a301d','Nardus','d874803d-2858-5d21-9d31-fd78417a301d','Nardus','388f5bd8-5aaa-4c04-af58-55baad104d76','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Nardus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('389050cc-2fe4-442f-a98c-585ec79a533a','','','f6eda16e-5327-5b70-a69d-005cb16de2a9','Ramularia carneola (Sacc.) Nannf.','(Sacc.) Nannf.',0,0,'3ea30c79-d943-5721-ad27-a4dc3562c18b','Ramularia carneola','3ea30c79-d943-5721-ad27-a4dc3562c18b','Ramularia carneola','81b9297b-91b3-5cdd-bf7e-6afbfdb5eb98','Ramularia carneol','389050cc-2fe4-442f-a98c-585ec79a533a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('388b55db-f6f2-4060-8391-5eb44b3cbe22','','','817fad7b-79b8-534e-b65e-7a85cee12713','Sageretia trinervia Gillies ex Hook.','Gillies ex Hook.',0,0,'ea7ae62b-961d-5856-8f1f-3958f88486ce','Sageretia trinervia','ea7ae62b-961d-5856-8f1f-3958f88486ce','Sageretia trinervia','6870d9e0-8f8a-5840-913a-24d83c4c1b40','Sageretia trineru','276820dd-4e0b-476c-b0a9-b84a1c97f062','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Sageretia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('38904232-28a3-458e-9432-f6a8b5ffaf61','','','2b4e290f-50e8-5e8b-9016-259976604144','Corticium lilascens Bourdot','Bourdot',0,0,'18caa8c9-781a-507e-bd51-565a02d274ef','Corticium lilascens','18caa8c9-781a-507e-bd51-565a02d274ef','Corticium lilascens','18caa8c9-781a-507e-bd51-565a02d274ef','Corticium lilascens','90b15902-2fc2-4f02-a36f-f61ee0bc970b','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38927930-e75e-4c3c-abc0-2e9841d76132','','','f70fd36f-2d5e-5ba2-97f0-3aca7bfb3ac8','Gloeocapsa quaternata (Bréb.) Kütz. Kütz.','(Bréb.) Kütz. Kütz.',0,0,'74101317-2ea4-540a-86c2-1b813af8aae4','Gloeocapsa quaternata','74101317-2ea4-540a-86c2-1b813af8aae4','Gloeocapsa quaternata','b38f11e9-5f04-5242-b3ab-f02511483807','Gloeocapsa quaternat','38927930-e75e-4c3c-abc0-2e9841d76132','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Microcystaceae|Gloeocapsa','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('38937a03-d23c-4a19-9f15-65ea5d007cef','','','5b5b50b3-d044-5486-be69-b62ef785ed3c','Conoderini','',0,0,'5b5b50b3-d044-5486-be69-b62ef785ed3c','Conoderini','5b5b50b3-d044-5486-be69-b62ef785ed3c','Conoderini','5b5b50b3-d044-5486-be69-b62ef785ed3c','Conoderini','38937a03-d23c-4a19-9f15-65ea5d007cef','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('38921e1e-b683-469b-9d8f-a041294f6fef','','','c0e7781b-a912-5ba0-9b07-cfada5fd75e7','Trochamminita','',0,0,'c0e7781b-a912-5ba0-9b07-cfada5fd75e7','Trochamminita','c0e7781b-a912-5ba0-9b07-cfada5fd75e7','Trochamminita','c0e7781b-a912-5ba0-9b07-cfada5fd75e7','Trochamminita','38921e1e-b683-469b-9d8f-a041294f6fef','Chromista|Foraminifera|Polythalamea|Lituolida|Haplophragmoididae|Trochamminita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3895bcdb-4a9b-45dd-978e-5300049cd132','','','7d30fd08-c111-5e3f-bd7b-3f97b237faee','Xylographellini','',0,0,'7d30fd08-c111-5e3f-bd7b-3f97b237faee','Xylographellini','7d30fd08-c111-5e3f-bd7b-3f97b237faee','Xylographellini','7d30fd08-c111-5e3f-bd7b-3f97b237faee','Xylographellini','3895bcdb-4a9b-45dd-978e-5300049cd132','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('3891b769-4303-4bec-9179-a7d71136c0a3','','','089903ec-cb66-5652-8b22-ea91f874743e','Aleochara Gravenhorst, 1802','Gravenhorst, 1802',1802,0,'3410c934-778d-5649-8ea4-dae37e6b5b92','Aleochara','3410c934-778d-5649-8ea4-dae37e6b5b92','Aleochara','3410c934-778d-5649-8ea4-dae37e6b5b92','Aleochara','3891b769-4303-4bec-9179-a7d71136c0a3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aleochara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3891c937-45e1-48c7-b7e3-643e506b5f4c','','','64202876-49be-58e0-8365-6bc29aa221ad','Pseudognaphalium lanatum (G.Forst) Smissen, Breitw. & de Lange','(G.Forst) Smissen, Breitw. & de Lange',0,0,'ff55de41-8530-54a5-a74f-80fcd78d1250','Pseudognaphalium lanatum','ff55de41-8530-54a5-a74f-80fcd78d1250','Pseudognaphalium lanatum','88297f6d-78ec-5b75-98dc-fbbe746b244d','Pseudognaphalium lanat','3891c937-45e1-48c7-b7e3-643e506b5f4c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pseudognaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3897d1b8-93f6-4f08-89ea-39cd81eb1ca2','','','ff1bba97-fa64-5e82-903d-89ce307a91d6','Ascidiella aspersa (Muller, 1776)','(Muller, 1776)',1776,0,'bdeab5b6-4420-503a-832e-e5459c0b4569','Ascidiella aspersa','bdeab5b6-4420-503a-832e-e5459c0b4569','Ascidiella aspersa','9ba21604-f241-53b3-85cc-a4ebe8739307','Ascidiella aspers','3897d1b8-93f6-4f08-89ea-39cd81eb1ca2','Animalia|Tunicata|Ascidiacea|Enterogona|Ascidiidae|Ascidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38971218-5158-4752-92b9-b81c67c5a57d','','','dae07c17-1724-5b4b-8b72-68099c661620','Athiasella scaphosternum Lee & Hunter, 1974','Lee & Hunter, 1974',1974,0,'9da2310b-0378-5af6-aead-0a7c55ef446f','Athiasella scaphosternum','9da2310b-0378-5af6-aead-0a7c55ef446f','Athiasella scaphosternum','fc4ce57a-9cf4-5cdf-8450-06bc21c203f7','Athiasella scaphostern','38971218-5158-4752-92b9-b81c67c5a57d','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Athiasella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('398e1f1f-aa0e-4515-9923-0aaba1901b13','','','eb5dc90f-11bb-57e5-bab3-29603a8b0ff6','Acidovorax avenae subsp. avenae (Manns 1909) Willems et al., 1992','(Manns 1909) Willems et al., 1992',1909,0,'cc9ea36f-b8f0-5aa8-abad-d02411d36548','Acidovorax avenae avenae','d65ceba5-67e8-50ec-a88f-bd8ad5791f86','Acidovorax avenae subsp. avenae','c566b873-9cd6-5a0c-b6df-a4391175e516','Acidovorax auen auen','398e1f1f-aa0e-4515-9923-0aaba1901b13','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Comamonadaceae|Acidovorax','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('398fa27b-f56d-465d-893e-8b824042ecf7','','','1c41abc6-cc5e-5587-8099-7a6d69e03acf','Phascolion strombus (Montagu, 1804)','(Montagu, 1804)',1804,0,'2159ee94-3a30-5bbc-b233-3d0db11bf56a','Phascolion strombus','2159ee94-3a30-5bbc-b233-3d0db11bf56a','Phascolion strombus','abb82ae5-fb5c-52ec-8137-375664f1d6ba','Phascolion stromb','398fa27b-f56d-465d-893e-8b824042ecf7','Animalia|Sipuncula|Sipunculidea|Golfingiiformes|Phascolionidae|Phascolion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('398cfed5-4fbc-4014-af5e-a1f316766c29','','','ddce46f2-fb88-5e1a-b3e4-65f60ee1cf6c','Typhlocoelum','',0,0,'ddce46f2-fb88-5e1a-b3e4-65f60ee1cf6c','Typhlocoelum','ddce46f2-fb88-5e1a-b3e4-65f60ee1cf6c','Typhlocoelum','ddce46f2-fb88-5e1a-b3e4-65f60ee1cf6c','Typhlocoelum','398cfed5-4fbc-4014-af5e-a1f316766c29','Animalia|Platyhelminthes|Neoophora|Echinostomida|Cyclocoelidae|Typhlocoelum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('39920f95-bb16-4f53-b7e1-dd0917bda01d','','','fa0a9b6a-73f0-5158-80e6-8cb51dadde0d','Catillaria leucoplacoides (Kremp.) Zahlbr.','(Kremp.) Zahlbr.',0,0,'ad4117bb-7a53-594b-a73f-a1246b99f321','Catillaria leucoplacoides','ad4117bb-7a53-594b-a73f-a1246b99f321','Catillaria leucoplacoides','1a49714b-db9c-5e83-86da-38061efb0901','Catillaria leucoplacoid','f9708fdb-f98e-4ccb-b5ee-f70b250a23ac','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Catillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3998f896-b29f-4f2f-8865-817078492984','','','8b5c0c4c-1c79-553b-a5cd-c07f9fc62444','Physcia callosa sensu D.J.Galloway','',0,0,'89ea78f5-17a8-5d27-92c0-cd3821027efc','Physcia callosa','89ea78f5-17a8-5d27-92c0-cd3821027efc','Physcia callosa','d2c9cc7a-64de-5805-8431-9a58eb336e2f','Physcia callos','593bf2fb-d382-4202-856c-b6cccfd87293','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3995c5ff-0efa-477b-a134-c068461a2880','','','9cc9adb9-155b-503c-ba4b-b32554967744','Hemicloea','',0,0,'9cc9adb9-155b-503c-ba4b-b32554967744','Hemicloea','9cc9adb9-155b-503c-ba4b-b32554967744','Hemicloea','9cc9adb9-155b-503c-ba4b-b32554967744','Hemicloea','3995c5ff-0efa-477b-a134-c068461a2880','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|Hemicloea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3998e2ba-4030-4e3a-80d1-fd07afbe24a7','','','3b775ef7-e8c9-5005-a99e-21b85c1fb1ff','Idioglochina Alexander, 1921','Alexander, 1921',1921,0,'e1106ca0-69a9-5aea-9e21-15612edd353a','Idioglochina','e1106ca0-69a9-5aea-9e21-15612edd353a','Idioglochina','e1106ca0-69a9-5aea-9e21-15612edd353a','Idioglochina','3998e2ba-4030-4e3a-80d1-fd07afbe24a7','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Idioglochina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3999b882-5803-4f58-9e6b-704bfdcf0c40','','','ede90959-6eee-5f1f-8731-98ceecbf05a4','Idiopidae','',0,0,'ede90959-6eee-5f1f-8731-98ceecbf05a4','Idiopidae','ede90959-6eee-5f1f-8731-98ceecbf05a4','Idiopidae','ede90959-6eee-5f1f-8731-98ceecbf05a4','Idiopidae','3999b882-5803-4f58-9e6b-704bfdcf0c40','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('39997d5f-5d36-4e2d-9e84-02e4a144cefe','','','49229fde-f83d-58f7-9469-1f4ec964458a','Xymene','',0,0,'49229fde-f83d-58f7-9469-1f4ec964458a','Xymene','49229fde-f83d-58f7-9469-1f4ec964458a','Xymene','49229fde-f83d-58f7-9469-1f4ec964458a','Xymene','39997d5f-5d36-4e2d-9e84-02e4a144cefe','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Xymene','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('399bb568-cf04-4138-b8bf-aeb85b59e653','','','6dd793d8-8eb6-5200-a342-74d643f3050c','Helminthosporium altum Preuss','Preuss',0,0,'f275da7b-ec7e-5920-b105-4f89f7a9581b','Helminthosporium altum','f275da7b-ec7e-5920-b105-4f89f7a9581b','Helminthosporium altum','d194971b-b9b7-519d-9c0a-eabaab725b58','Helminthosporium alt','90124d1b-b40a-4fbe-a563-7e6825d12bc8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39998a77-2bb1-479b-80e4-b4655386f029','','','7bef66a6-889f-58b6-b109-03b805e56f79','Peniophorella rudis (Bres.) K.H. Larss.','(Bres.) K.H. Larss.',0,0,'3dd17c93-4782-5884-8c0c-e3a15f7e7de5','Peniophorella rudis','3dd17c93-4782-5884-8c0c-e3a15f7e7de5','Peniophorella rudis','5ab42258-9dff-522f-b1a6-fa9ca0de23a0','Peniophorella rud','39998a77-2bb1-479b-80e4-b4655386f029','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Peniophorellaceae|Peniophorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('399cb2ba-3dc9-4046-9738-df182a833dec','','','6e788528-cb87-50dc-bf9d-e1499c051de7','Metzgeria','',0,0,'6e788528-cb87-50dc-bf9d-e1499c051de7','Metzgeria','6e788528-cb87-50dc-bf9d-e1499c051de7','Metzgeria','6e788528-cb87-50dc-bf9d-e1499c051de7','Metzgeria','399cb2ba-3dc9-4046-9738-df182a833dec','Animalia|Mollusca|Gastropoda|Neogastropoda|Turbinellidae|Metzgeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('39a0e420-0e0d-4917-adbf-70e33a822824','','','8e82ce9f-2cd2-5d76-acbd-4128521e4154','Passiflora lindeniana Planch.','Planch.',0,0,'1074e1a0-a8eb-5369-9b27-f5fc80a0fa62','Passiflora lindeniana','1074e1a0-a8eb-5369-9b27-f5fc80a0fa62','Passiflora lindeniana','cb2ba7fb-e6bd-55d8-b6c2-456a300f1c97','Passiflora lindenian','39a0e420-0e0d-4917-adbf-70e33a822824','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Passifloraceae|Passiflora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39a30745-349d-41f3-bf3d-91d58b2bb729','','','5e9730bc-be02-5c28-8e3d-8cc3d06e6dfe','Lecanora sverdrupiana Øvstedal','Øvstedal',0,0,'8fdd9cfa-29c3-5b77-8877-3f26058b18fe','Lecanora sverdrupiana','8fdd9cfa-29c3-5b77-8877-3f26058b18fe','Lecanora sverdrupiana','0feddcd5-3142-52cb-9778-2e3779dc35c6','Lecanora suerdrupian','39a30745-349d-41f3-bf3d-91d58b2bb729','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39a35e6e-13cb-451c-85ba-9c48cd5280f6','','','38e60ea3-f6ef-5254-856b-dc9c9054725c','Tricholoma hemisphaericum G. Stev.','G. Stev.',0,0,'b33a24db-0af1-55e3-be69-c2a5d49c5698','Tricholoma hemisphaericum','b33a24db-0af1-55e3-be69-c2a5d49c5698','Tricholoma hemisphaericum','ea45f540-8fb6-5939-9bb5-43af24a05705','Tricholoma hemisphaeric','1570b3ed-9343-47fd-8a62-fc5e70492144','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39ac3f6e-1cde-4e17-b18d-45f30ba89aaf','','','07605e5c-0a95-5792-a0e9-ff7899f0a56c','Aulax P.J.Bergius','P.J.Bergius',0,0,'ecd76f51-1af4-5734-bf7a-54ad5c7d7bb9','Aulax','ecd76f51-1af4-5734-bf7a-54ad5c7d7bb9','Aulax','ecd76f51-1af4-5734-bf7a-54ad5c7d7bb9','Aulax','39ac3f6e-1cde-4e17-b18d-45f30ba89aaf','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Aulax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('39aeb23d-e8d9-4c4c-84fb-8013994a60cf','','','13efb338-5518-5ac5-88a9-db1ae557b9d0','Taenarthrus Broun, 1914','Broun, 1914',1914,0,'dde15a82-8e3b-56fe-922a-7c6a1b9e9cd8','Taenarthrus','dde15a82-8e3b-56fe-922a-7c6a1b9e9cd8','Taenarthrus','dde15a82-8e3b-56fe-922a-7c6a1b9e9cd8','Taenarthrus','39aeb23d-e8d9-4c4c-84fb-8013994a60cf','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Taenarthrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('39b32e56-336b-400a-950a-09b54e7cef4a','','','32b8851b-0bd6-583a-b940-91641230034e','Xanthomonas campestris pv. lespedezae (Ayres et al. 1939) Dye, 1978','(Ayres et al. 1939) Dye, 1978',1939,0,'e083787e-386e-5a32-aaf0-0dd4d62be995','Xanthomonas campestris lespedezae','553667be-64ce-5a7f-8e92-8c72e808388c','Xanthomonas campestris pv. lespedezae','90ae87d5-97e9-551c-a417-810b34600307','Xanthomonas campestr lespedez','2aa71a2d-67c4-41b6-8cb2-418ca18d2782','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('39b4a67c-b085-4577-80e0-3b8e523d3354','','','3f29dfce-cf96-54a2-8257-843854df86a5','Chloranthelia R.M.Schust.','R.M.Schust.',0,0,'e4d15d65-cd70-5f3c-8f34-9964a130e26b','Chloranthelia','e4d15d65-cd70-5f3c-8f34-9964a130e26b','Chloranthelia','e4d15d65-cd70-5f3c-8f34-9964a130e26b','Chloranthelia','39b4a67c-b085-4577-80e0-3b8e523d3354','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Chloranthelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('39b46109-8abf-4ff3-9382-2ef88bd79a34','','','90b980ed-51a8-551f-a1c7-fd6885a259cc','Brevistachys L. Lombard & Crous','L. Lombard & Crous',0,0,'64ff6f4b-2f33-5d1a-b9cc-dc447c1b8137','Brevistachys','64ff6f4b-2f33-5d1a-b9cc-dc447c1b8137','Brevistachys','64ff6f4b-2f33-5d1a-b9cc-dc447c1b8137','Brevistachys','39b46109-8abf-4ff3-9382-2ef88bd79a34','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Brevistachys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('39b6f52f-57e4-4647-914e-55397d249d2c','','','8a8c2b21-6315-5ce6-8bcf-8de7e53a3845','Hyphodontia abieticola (Bourdot & Galzin) J. Erikss.','(Bourdot & Galzin) J. Erikss.',0,0,'969a38e5-e7e7-5201-ae84-9755e16a47a3','Hyphodontia abieticola','969a38e5-e7e7-5201-ae84-9755e16a47a3','Hyphodontia abieticola','522df8f8-eea8-59ac-bb2f-5e2e780a7ce1','Hyphodontia abieticol','d9c3889a-23d4-4517-8b45-3a41910444d6','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39b43b35-c1db-48b7-b788-f139f2a6a8a7','','','37042359-349f-5761-9b67-0412e9d12137','Scopelarchus analis (Brauer, 1902)','(Brauer, 1902)',1902,0,'ab679a35-7bc4-59df-9fc6-eeb9e7e43bf2','Scopelarchus analis','ab679a35-7bc4-59df-9fc6-eeb9e7e43bf2','Scopelarchus analis','bf298877-9d4e-527b-a3d0-f1c902a3c2f0','Scopelarchus anal','39b43b35-c1db-48b7-b788-f139f2a6a8a7','Animalia|Chordata|Actinopterygii|Aulopiformes|Scopelarchidae|Scopelarchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39ba69a5-dde4-4be2-9cce-29eb5b53262c','','','64b4d2a8-b3b4-5700-bdf6-854815514064','Byssosphaeria Cooke','Cooke',0,0,'08f83295-727b-5992-839a-e866755b66b1','Byssosphaeria','08f83295-727b-5992-839a-e866755b66b1','Byssosphaeria','08f83295-727b-5992-839a-e866755b66b1','Byssosphaeria','39ba69a5-dde4-4be2-9cce-29eb5b53262c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Byssosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('39ba2ecd-166a-4bcd-88e4-2666ff756298','','','3b003742-c419-5f4a-b62a-7fb0c2605ed7','Polistes Latreille, 1802','Latreille, 1802',1802,0,'8cffd9b6-dc42-5ffd-8a35-c8292a976c4a','Polistes','8cffd9b6-dc42-5ffd-8a35-c8292a976c4a','Polistes','8cffd9b6-dc42-5ffd-8a35-c8292a976c4a','Polistes','39ba2ecd-166a-4bcd-88e4-2666ff756298','Animalia|Arthropoda|Insecta|Hymenoptera|Vespidae|Polistes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('39bdeb07-272c-4606-815b-2d3f7863e49d','','','2d90d177-dfd2-5093-8cd4-a954d2d59bec','Leptospermum laevigatum (Gaertn.) F.Muell.','(Gaertn.) F.Muell.',0,0,'12f4955c-9360-53a9-8718-85a6c82fb504','Leptospermum laevigatum','12f4955c-9360-53a9-8718-85a6c82fb504','Leptospermum laevigatum','7db6f83e-fa94-5d7b-809d-d495af4ed52f','Leptospermum laeuigat','bf821bd2-9452-4938-bdfb-c05836335990','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39be0ce0-46de-4420-9a44-b087e60ad96c','','','9e9ba579-6c71-5b26-96bb-149cba87a961','Lophodermium tumidum (Fr.) Lambotte','(Fr.) Lambotte',0,0,'de7fc1df-ad3c-5502-b2f9-dc448bc50b49','Lophodermium tumidum','de7fc1df-ad3c-5502-b2f9-dc448bc50b49','Lophodermium tumidum','27838d12-787c-5a64-8f46-abb875653f55','Lophodermium tumid','17baf15f-61e3-41fe-b33c-266949496461','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39c2a86a-fa2d-4b5a-a5c2-3eb4a625a986','','','de01a9a6-8a9b-59da-b886-beb1b29c6e5d','Sphaenelater nitidofuscus (Blanchard, 1853)','(Blanchard, 1853)',1853,0,'9cd5e012-3fee-5a65-9db9-cd6e9025fa25','Sphaenelater nitidofuscus','9cd5e012-3fee-5a65-9db9-cd6e9025fa25','Sphaenelater nitidofuscus','15bcc2ce-f7f0-584e-b221-1a9697b212b0','Sphaenelater nitidofusc','39c2a86a-fa2d-4b5a-a5c2-3eb4a625a986','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Sphaenelater','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39c4f5cf-36ba-441b-81b9-aef90832a65b','','','4443fff0-f604-587a-976a-0d28214691bb','Puccinia willemetiae Bubák','Bubák',0,0,'7b3a8398-ddca-5f4c-9e6d-4117b9899b53','Puccinia willemetiae','7b3a8398-ddca-5f4c-9e6d-4117b9899b53','Puccinia willemetiae','459e73f3-d630-57cf-aa47-039f7343e187','Puccinia willemeti','39c4f5cf-36ba-441b-81b9-aef90832a65b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39cf7d50-6688-42e3-bf47-12cc877f8516','','','9fedc820-b2b3-5cb2-8d59-ad18093dea2b','Botryocladia skottsbergii (Børgesen) Levring','(Børgesen) Levring',0,0,'aa85a544-1a13-563a-83e8-10646a9d5372','Botryocladia skottsbergii','aa85a544-1a13-563a-83e8-10646a9d5372','Botryocladia skottsbergii','e9f8bf66-ce5a-55a7-9713-2a3dfc841496','Botryocladia skottsberg','39cf7d50-6688-42e3-bf47-12cc877f8516','Plantae|||Rhodymeniales|Rhodymeniaceae|Botryocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39d01d5a-75b3-4be5-8d2b-225d592d38cf','','','f55f1126-373d-5215-a485-b939b046003a','Thanatodictya (Niculda) tillyardi Myers, 1923','Myers, 1923',1923,0,'a2d0758a-bb4b-5be3-ad7e-39b474399c56','Thanatodictya tillyardi','a2d0758a-bb4b-5be3-ad7e-39b474399c56','Thanatodictya tillyardi','8225e643-27a1-5e8e-8963-ee52756d661c','Thanatodictya tillyard','39d01d5a-75b3-4be5-8d2b-225d592d38cf','Animalia|Arthropoda|Insecta|Hemiptera|Dictyopharidae|Thanatodictya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39ca7d81-69af-4aba-9c22-6584c471518a','','','4bbc4f9b-04fd-5ed2-86df-13feb2f4e95d','Stilbocarpa sect. Kirkophytum Harms','Harms',0,0,'24bd5c41-36a0-5575-9eaa-ac1364d7d4bc','Kirkophytum','cf5248f4-d941-580c-83b8-e51c8956ce47','Stilbocarpa sect. Kirkophytum','24bd5c41-36a0-5575-9eaa-ac1364d7d4bc','Kirkophytum','','|||||','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('39cd5e27-6884-4f20-bb1f-ca9e374dab98','','','bf1d691b-0e91-5b19-b389-c7fcb936b071','Alseuosmia turneri R.O.Gardner','R.O.Gardner',0,0,'57662d2c-8ef5-531a-80ed-1d365d8610d6','Alseuosmia turneri','57662d2c-8ef5-531a-80ed-1d365d8610d6','Alseuosmia turneri','12cd81f1-372d-5269-b1cc-a35553ddc986','Alseuosmia turner','39cd5e27-6884-4f20-bb1f-ca9e374dab98','Plantae|Tracheophyta|Magnoliopsida|Asterales|Alseuosmiaceae|Alseuosmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39d25ce3-821f-4e94-9ac9-4055fb585b24','','','2d07ec11-5446-56fc-ac11-5bcb2c158f8e','Neolepton triangulare (Dell, 1956)','(Dell, 1956)',1956,0,'8b05a89b-c4c9-5bfc-a267-fbab6b714e1e','Neolepton triangulare','8b05a89b-c4c9-5bfc-a267-fbab6b714e1e','Neolepton triangulare','390896b3-e7ae-55d2-9caf-007103032c80','Neolepton triangular','39d25ce3-821f-4e94-9ac9-4055fb585b24','Animalia|Mollusca|Bivalvia|Veneroida|Neoleptonidae|Neolepton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39d5023f-fb76-4a2c-ac4a-755faccec490','','','e1b5d42b-c20b-512c-b13d-2f6cd2f1b94f','Diloma subrostrata novazelandiae (Anton, 1838)','(Anton, 1838)',1838,0,'e0b65d19-f0ee-5c95-842b-03946fd79dc6','Diloma subrostrata novazelandiae','e0b65d19-f0ee-5c95-842b-03946fd79dc6','Diloma subrostrata novazelandiae','e4a6e747-5b46-5523-8d99-37d16041e7c5','Diloma subrostrat nouazelandi','39d5023f-fb76-4a2c-ac4a-755faccec490','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Diloma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('39d7ceab-44a3-47af-a65c-47ccc95fa460','','','a6b85f90-ddf1-578c-8d65-16fd39299a8f','Adeuomphalus crenulata (Powell, 1937)','(Powell, 1937)',1937,0,'9832d680-3ac8-57cb-8221-8c2a78129746','Adeuomphalus crenulata','9832d680-3ac8-57cb-8221-8c2a78129746','Adeuomphalus crenulata','656eb265-fcaf-5aa9-a9f5-e9e82370afa4','Adeuomphalus crenulat','39d7ceab-44a3-47af-a65c-47ccc95fa460','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Adeuomphalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a2f7d7d-35b3-4fe9-a3dc-2210fe7a209f','','','bf7e01d2-9a8e-59cf-8ec6-3ed258f75e2a','Urceolaria Ach.','Ach.',0,0,'9406bacb-bb53-51c5-8318-3788e6d4f3c6','Urceolaria','9406bacb-bb53-51c5-8318-3788e6d4f3c6','Urceolaria','9406bacb-bb53-51c5-8318-3788e6d4f3c6','Urceolaria','6b4bb082-cdb2-4913-a123-794afb82c10b','Fungi||Ascomycetes|Ostropales|Thelotremataceae|Urceolaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a2d405e-822a-443c-ac8d-2ecfd6837b8d','','','a2254f5f-c608-5b82-a289-53a9cf01c20b','Peripatoides novaezealandiae (Hutton, 1876)','(Hutton, 1876)',1876,0,'5d2071b2-efc1-596a-9747-d66e76b3d5bb','Peripatoides novaezealandiae','5d2071b2-efc1-596a-9747-d66e76b3d5bb','Peripatoides novaezealandiae','169bb63b-6936-5820-a4a5-6acbfb8022b8','Peripatoides nouaezealandi','3a2d405e-822a-443c-ac8d-2ecfd6837b8d','Animalia|Onychophora|||Peripatopsidae|Peripatoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a3000f9-e219-4366-8b99-9e2606e82530','','','39559b51-840b-596d-a22b-9cd4f970faef','Parisolabis species','',0,0,'5545516d-7701-5ce7-bc67-fce220568284','Parisolabis','5545516d-7701-5ce7-bc67-fce220568284','Parisolabis','5545516d-7701-5ce7-bc67-fce220568284','Parisolabis','3a3000f9-e219-4366-8b99-9e2606e82530','Animalia|Arthropoda|Insecta|Dermaptera|Anisolabididae|Parisolabis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3a31ff17-cd5f-47c5-81b9-74f9c3e3e442','','','a2aec9c1-e7d9-549e-8a35-5ad0298c3103','Davisia','',0,0,'a2aec9c1-e7d9-549e-8a35-5ad0298c3103','Davisia','a2aec9c1-e7d9-549e-8a35-5ad0298c3103','Davisia','a2aec9c1-e7d9-549e-8a35-5ad0298c3103','Davisia','3a31ff17-cd5f-47c5-81b9-74f9c3e3e442','Animalia|Cnidaria|Myxozoa|Bivalvulida|Sinuolineidae|Davisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a3192e7-e33f-49d9-bcba-572eae5bfa20','','','0533e0dd-a268-5bd9-bbf3-3f388b558455','Mazus arenarius Heenan, P.N.Johnson & C.J.Webb','Heenan, P.N.Johnson & C.J.Webb',0,0,'20316795-6b87-5db0-ab9b-0ec6521d466e','Mazus arenarius','20316795-6b87-5db0-ab9b-0ec6521d466e','Mazus arenarius','cb8ac791-ac0f-5eb1-8a23-ed8e777a5eb4','Mazus arenar','3a3192e7-e33f-49d9-bcba-572eae5bfa20','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Mazus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a2d8eb7-e06c-4d77-9b86-c37e569cc8b3','','','b7a4b49f-49e4-5dc4-ac18-8a216d894f63','Acesta saginata B. Marshall, 2001','B. Marshall, 2001',2001,0,'9332e194-2843-50f2-ba00-68b3455d355c','Acesta saginata','9332e194-2843-50f2-ba00-68b3455d355c','Acesta saginata','3895a947-cf3d-5680-8497-e7a7bfad364d','Acesta saginat','3a2d8eb7-e06c-4d77-9b86-c37e569cc8b3','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Acesta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a3458ec-aac4-4017-a324-0d214c7cf531','','','f028e5e8-25c0-5443-9696-a5ace76ba75b','Tetilla australe Bergquist, 1968','Bergquist, 1968',1968,0,'af61ac72-27ab-5360-b438-b834df8da1da','Tetilla australe','af61ac72-27ab-5360-b438-b834df8da1da','Tetilla australe','70ff14dd-0409-5739-b067-ee46f89b80b2','Tetilla austral','3a3458ec-aac4-4017-a324-0d214c7cf531','Animalia|Porifera|Demospongiae|Spirophorida|Tetillidae|Tetilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a3b2467-585a-4299-8f5c-2c63e51ce5c0','','','7ee2761b-5672-5223-9d8b-c0e46b7ab925','Hydrellia williamsi Cresson, 1936','Cresson, 1936',1936,0,'4ff9ef5f-603f-51a4-a0ce-1a22d81220d3','Hydrellia williamsi','4ff9ef5f-603f-51a4-a0ce-1a22d81220d3','Hydrellia williamsi','4b42cf96-6237-5450-b073-620bc1290a20','Hydrellia williams','3a3b2467-585a-4299-8f5c-2c63e51ce5c0','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Hydrellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a3e4063-7b1b-42f6-acd0-04d19b0b24f0','','','6702fedd-cfca-52a8-a592-767e5f947f08','Amphibola','',0,0,'6702fedd-cfca-52a8-a592-767e5f947f08','Amphibola','6702fedd-cfca-52a8-a592-767e5f947f08','Amphibola','6702fedd-cfca-52a8-a592-767e5f947f08','Amphibola','3a3e4063-7b1b-42f6-acd0-04d19b0b24f0','Animalia|Mollusca|Gastropoda|Basommatophora|Amphibolidae|Amphibola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a42cec5-5796-4060-b415-8b3612c0ada1','','','fe768428-a802-5aea-8ce6-387c572df569','Sophora japonica L.','L.',0,0,'d242ba02-5dd2-503d-9d1d-45152dd639e3','Sophora japonica','d242ba02-5dd2-503d-9d1d-45152dd639e3','Sophora japonica','7ebde617-f4df-5ebe-978e-116f5bbe45ed','Sophora iaponic','54ec0a40-f5c5-4219-a6ef-853b87dc26ae','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a413abe-494c-4853-a23c-c89f8fecb998','','','7466135a-3718-5c47-bec4-af0b1f4ba03d','Lemodinae','',0,0,'7466135a-3718-5c47-bec4-af0b1f4ba03d','Lemodinae','7466135a-3718-5c47-bec4-af0b1f4ba03d','Lemodinae','7466135a-3718-5c47-bec4-af0b1f4ba03d','Lemodinae','3a413abe-494c-4853-a23c-c89f8fecb998','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a40412a-abc7-43fe-8405-c647659a2753','','','b84ad442-3083-5d9d-812a-852af8a45f97','Stanwellia regia (Forster, 1968)','(Forster, 1968)',1968,0,'1e8cadc6-6b69-5b7c-8ded-7468a481b8a9','Stanwellia regia','1e8cadc6-6b69-5b7c-8ded-7468a481b8a9','Stanwellia regia','70d3032b-c42c-5438-825c-426c563a9175','Stanwellia reg','3a40412a-abc7-43fe-8405-c647659a2753','Animalia|Arthropoda|Arachnida|Araneae|Nemesiidae|Stanwellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a3f3fd0-bf31-4f99-8368-e15f1fc6a279','','','3d27d46b-5e0a-5231-bb60-5a8aae78d916','Echinodium umbrosum (Mitt.) A.Jaeger var. umbrosum','',0,0,'47a122e6-68c2-5714-bf12-5572e8945475','Echinodium umbrosum umbrosum','c17d7c2f-b6bd-56fe-8b35-a58d00c5bc11','Echinodium umbrosum var. umbrosum','6b8d9219-e0e3-5c32-8aac-afe486baa82a','Echinodium umbros umbros','61ff713e-6537-4fab-b7ae-5196d5c68128','Plantae||Bryopsida|Hypnales|Echinodiaceae|Echinodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a4a81cb-7525-484d-8d15-467107048f7b','','','c11c65da-5f35-517d-8e56-675933bdad5a','Micromyrtus ciliata (Sm.) Druce','(Sm.) Druce',0,0,'cd7bb603-f6d2-5c0c-88de-e5006209585a','Micromyrtus ciliata','cd7bb603-f6d2-5c0c-88de-e5006209585a','Micromyrtus ciliata','670ba4ec-3e29-5073-a353-9dfd45038c40','Micromyrtus ciliat','3a4a81cb-7525-484d-8d15-467107048f7b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Micromyrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a491341-9c7a-4a7e-a4a5-1925bdf2f6cb','','','e1bff5c2-9100-56d3-9867-a6daa6eeb89c','Brendella pulchra Gordon, 1989','Gordon, 1989',1989,0,'0e6d4a53-dd3b-523a-b992-a807e2f225a5','Brendella pulchra','0e6d4a53-dd3b-523a-b992-a807e2f225a5','Brendella pulchra','77d0dcdd-dc01-5fb3-814d-d2559248517f','Brendella pulchr','3a491341-9c7a-4a7e-a4a5-1925bdf2f6cb','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Arachnopusiidae|Brendella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a47f966-a770-4839-977e-aabd4b6fa61b','','','10161a76-c6a1-5310-8e55-2e6c299f2083','Pterygotrigla','',0,0,'10161a76-c6a1-5310-8e55-2e6c299f2083','Pterygotrigla','10161a76-c6a1-5310-8e55-2e6c299f2083','Pterygotrigla','10161a76-c6a1-5310-8e55-2e6c299f2083','Pterygotrigla','3a47f966-a770-4839-977e-aabd4b6fa61b','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Triglidae|Pterygotrigla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a46c581-b56c-446e-a0db-bc4aa26b0c51','','','f6a796fa-8c88-54c3-b1e5-a9edb4773ba3','Sellaphora laevissima var. semiaperta (Barber & Carter)','(Barber & Carter)',0,0,'20d8b952-bde7-58c4-9a93-1476a81b5e2d','Sellaphora laevissima semiaperta','c8aa8ea2-d0f9-513d-b8a2-b95079355dc6','Sellaphora laevissima var. semiaperta','963afeba-87ab-5927-b14c-707c9eace886','Sellaphora laeuissim semiapert','3a46c581-b56c-446e-a0db-bc4aa26b0c51','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Sellaphora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a4c6c88-6390-4fbd-b926-e851e5246a02','','','1051fdc9-0da2-5670-b5e0-cd256e570948','Distictis buccinatoria (DC.) A.H.Gentry','(DC.) A.H.Gentry',0,0,'b84b5243-1329-5e8f-ad7d-9ab501724020','Distictis buccinatoria','b84b5243-1329-5e8f-ad7d-9ab501724020','Distictis buccinatoria','1ab79ead-cb38-5790-a0c7-4e62a72d4b25','Distictis buccinator','9a39b19e-1149-4d86-aedb-f1448107e919','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Distictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a4d99fc-fb7d-45fd-a299-192bd3a269c8','','','ad809110-a7af-50d5-abf6-bb64e619de50','Dicranoloma plurisetum Dixon','Dixon',0,0,'3f2ad8b0-3599-5fff-bfd3-40bb9f3c4989','Dicranoloma plurisetum','3f2ad8b0-3599-5fff-bfd3-40bb9f3c4989','Dicranoloma plurisetum','15602670-531d-5397-a84d-945ee73968a3','Dicranoloma pluriset','3a4d99fc-fb7d-45fd-a299-192bd3a269c8','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a4d8934-78b9-4c5d-bdd3-8f5586d4f4ce','','','4bed6253-ec72-5ace-8415-30e0acf3a553','Lichen saturninum Dicks.','Dicks.',0,0,'3302effa-4122-514c-8f61-d916864830d7','Lichen saturninum','3302effa-4122-514c-8f61-d916864830d7','Lichen saturninum','7b39c6cf-8d14-5635-896b-6a5854e0487e','Lichen saturnin','b0d5b010-dc16-48b6-a61b-6b7850c97dfb','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a4dedbd-b86f-4aab-b470-f9ec095a5a1e','','','0d3ec667-95d9-5a9d-868b-39349fc22a57','Luzula decipiens Edgar','Edgar',0,0,'b65df03c-3ddb-5626-a951-16ba97c816bc','Luzula decipiens','b65df03c-3ddb-5626-a951-16ba97c816bc','Luzula decipiens','b65df03c-3ddb-5626-a951-16ba97c816bc','Luzula decipiens','3a4dedbd-b86f-4aab-b470-f9ec095a5a1e','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a4f92a1-af01-4ac7-a419-e36ed6d66549','','','459317ea-e0e8-5b3b-bc5d-199fdfa27662','Melanella paxillus (Hedley, 1904)','(Hedley, 1904)',1904,0,'73d09d11-9585-5a06-8cf6-e4fb73e274c1','Melanella paxillus','73d09d11-9585-5a06-8cf6-e4fb73e274c1','Melanella paxillus','c8aec1f7-a0f9-5d1d-bf2b-317db484408d','Melanella paxill','3a4f92a1-af01-4ac7-a419-e36ed6d66549','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Melanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a535ccb-847d-4fff-9d98-515f04f28652','','','f4790937-6533-57d6-88db-57a5953d9292','Hebe ''Wiri Charm''','',0,0,'222e20d9-b77e-565b-8f08-9835fb7071d3','Hebe','222e20d9-b77e-565b-8f08-9835fb7071d3','Hebe','222e20d9-b77e-565b-8f08-9835fb7071d3','Hebe','9ac8943c-6df6-484f-8519-bcbbf23a1687','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('3a57adb0-5c70-482d-a1d3-3ee2595b5805','','','80368ba4-4e1c-543f-a806-f6457f53b98e','Syncalus Sharp, 1876','Sharp, 1876',1876,0,'14ff7279-de3e-57c7-a8a7-9e67076c854d','Syncalus','14ff7279-de3e-57c7-a8a7-9e67076c854d','Syncalus','14ff7279-de3e-57c7-a8a7-9e67076c854d','Syncalus','3a57adb0-5c70-482d-a1d3-3ee2595b5805','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Syncalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a574dc2-b1c4-4989-bcf5-994648349acc','','','7653aa04-4c88-5bf4-80b3-a1e7e2fe1995','Triquetrella papillata (Hook.f. & Wilson) Broth.','(Hook.f. & Wilson) Broth.',0,0,'d6fb84c5-94e7-5e9d-9c72-3e0e585d1631','Triquetrella papillata','d6fb84c5-94e7-5e9d-9c72-3e0e585d1631','Triquetrella papillata','1b611a67-f81f-5291-a02c-64aad5fb65e4','Triquetrella papillat','3a574dc2-b1c4-4989-bcf5-994648349acc','Plantae||Bryopsida|Pottiales|Pottiaceae|Triquetrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a551f4c-31e3-4279-88fa-ab8aba143a47','','','dc4a1ae6-9538-53bc-a108-1a148f23c738','Zenascus xenarthrus (Broun, 1910)','(Broun, 1910)',1910,0,'4183f3f7-00bf-513e-8786-a84b8789ed49','Zenascus xenarthrus','4183f3f7-00bf-513e-8786-a84b8789ed49','Zenascus xenarthrus','31206dc8-a473-5de3-a3b3-d82a7ffa3dcf','Zenascus xenarthr','3a551f4c-31e3-4279-88fa-ab8aba143a47','Animalia|Arthropoda|Insecta|Coleoptera|Aderidae|Zenascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a605694-1108-48f8-a0ef-2b697388601d','','','a03a024c-710e-56cb-9b70-e5856acc60e0','Wiesneriomyces javanicus Koord.','Koord.',0,0,'6cf8f3a4-f0e0-583b-8bbe-0d5f48c0579c','Wiesneriomyces javanicus','6cf8f3a4-f0e0-583b-8bbe-0d5f48c0579c','Wiesneriomyces javanicus','ba1a5f3c-5090-56b9-a130-66a7802f4eac','Wiesneriomyces iauanic','ad13e592-d882-4132-941a-6f02529e722b','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Wiesneriomycetaceae|Wiesneriomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a5c0b64-7d65-4b67-9c39-39dcd9bc2391','','','d5517793-843a-5a8e-9d6c-c568b781c4d5','Peristoreus discoideus (Broun, 1880)','(Broun, 1880)',1880,0,'7143ef9d-30f2-53ed-9c2c-6cf1c92d7e2f','Peristoreus discoideus','7143ef9d-30f2-53ed-9c2c-6cf1c92d7e2f','Peristoreus discoideus','518f695b-f171-5637-be25-029bcf072e2a','Peristoreus discoide','3a5c0b64-7d65-4b67-9c39-39dcd9bc2391','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a5b1b75-9456-4188-ace3-6dff65e6c8fd','','','860e3a1c-f638-56a0-9a37-cd2f711e0dff','Dicellograptus elegans (Carruthers, 1868)','(Carruthers, 1868)',1868,0,'5e2ca2f2-33f7-5df9-acdf-d1e417f99e51','Dicellograptus elegans','5e2ca2f2-33f7-5df9-acdf-d1e417f99e51','Dicellograptus elegans','5e2ca2f2-33f7-5df9-acdf-d1e417f99e51','Dicellograptus elegans','3a5b1b75-9456-4188-ace3-6dff65e6c8fd','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Dicellograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a69cbbd-51a1-40fb-a7ee-2f07b1f49fc4','','','98eb0f5f-33b5-54df-b2ea-e203809d0979','Sagola longipennis Broun, 1911','Broun, 1911',1911,0,'0f5a076c-b055-5b1a-8b73-ca88384254a2','Sagola longipennis','0f5a076c-b055-5b1a-8b73-ca88384254a2','Sagola longipennis','ec17862f-1a6e-53e2-9715-2413241666c4','Sagola longipenn','b951becd-3553-4503-a6d9-4c1be892356f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a6236b5-c720-449d-8845-514eaf3332d2','','','15b65268-47f6-5860-b352-2881a2688f4c','Hebeloma rostratum Beker, Vesterh. & U. Eberh.','Beker, Vesterh. & U. Eberh.',0,0,'de03d3ac-d7d4-53f4-9df1-c02d34535faa','Hebeloma rostratum','de03d3ac-d7d4-53f4-9df1-c02d34535faa','Hebeloma rostratum','58ae98f7-d739-598a-9738-b13715d0e841','Hebeloma rostrat','3a6236b5-c720-449d-8845-514eaf3332d2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a66b97e-f6a9-4144-9967-d93241b27855','','','842ce06f-1186-5293-a2b9-61dbdd89ebe8','Cosmarium reniforme var. compressum Nordst.','Nordst.',0,0,'59b17d6b-0dce-51b8-940e-5f6793d10255','Cosmarium reniforme compressum','e5a9f5ff-6181-5669-81a6-909a4be494e5','Cosmarium reniforme var. compressum','5802df96-3570-5abd-8ac0-78e0c6e12440','Cosmarium reniform compress','3a66b97e-f6a9-4144-9967-d93241b27855','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a709a83-8eb8-42d1-a650-38145b7fa469','','','fa2bba50-8ccc-5e16-a3e7-8cf0b56471a0','Mycetinis Earle','Earle',0,0,'fe684619-800b-5d27-b262-d6b8e527a0fb','Mycetinis','fe684619-800b-5d27-b262-d6b8e527a0fb','Mycetinis','fe684619-800b-5d27-b262-d6b8e527a0fb','Mycetinis','3a709a83-8eb8-42d1-a650-38145b7fa469','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Mycetinis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a70b0f9-fd33-4fff-9f9e-4f98b32bbc23','','','710e9608-0595-5764-adfb-1a1f31e2d065','Tortrix tigris Philpott, 1914','Philpott, 1914',1914,0,'63a77f58-2c91-5bcb-b496-213bc3219710','Tortrix tigris','63a77f58-2c91-5bcb-b496-213bc3219710','Tortrix tigris','6cf0cfec-44b4-5488-9857-1eeac6aa76b2','Tortrix tigr','2eb64e31-82a0-41e4-bfd0-cfd26187f643','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Tortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a6b0f5d-8c6e-47c0-9731-7552c40c9ab4','','','4e4676e9-27d5-5cb1-a3ec-4d009efdc72a','Myricales','',0,0,'4e4676e9-27d5-5cb1-a3ec-4d009efdc72a','Myricales','4e4676e9-27d5-5cb1-a3ec-4d009efdc72a','Myricales','4e4676e9-27d5-5cb1-a3ec-4d009efdc72a','Myricales','3b2c7355-90f6-4de6-ac6f-20e45187731f','Plantae|Tracheophyta|Magnoliopsida|Myricales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a7136d6-19a6-40c1-87ac-5a690de2c468','','','dd3220db-1916-56ee-90c5-5bc19f63feca','Ctenosciara hyalipennis (Meigen, 1804)','(Meigen, 1804)',1804,0,'2ac8d99b-710b-564f-a1d3-6eaef72cd482','Ctenosciara hyalipennis','2ac8d99b-710b-564f-a1d3-6eaef72cd482','Ctenosciara hyalipennis','21a2d4f5-97f6-5456-a42f-6389cf2e775e','Ctenosciara hyalipenn','3a7136d6-19a6-40c1-87ac-5a690de2c468','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Ctenosciara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a6a950f-2906-4669-8f3a-cbd4c7ec5485','','','9a15b6c0-0acd-5d94-a87d-9d6cb958700a','Steatoda truncata (Urquhart, 1888)','(Urquhart, 1888)',1888,0,'b91a496a-3dc5-5e46-8b64-2788822f66d4','Steatoda truncata','b91a496a-3dc5-5e46-8b64-2788822f66d4','Steatoda truncata','3da835b8-5b08-572c-9dea-c2d657a69c36','Steatoda truncat','3a6a950f-2906-4669-8f3a-cbd4c7ec5485','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Steatoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a75ed17-7f84-4dd6-825a-c6c5db39943a','','','13ed77aa-05f4-5de2-81d1-67b154452817','Eiratus suavis Broun, 1886','Broun, 1886',1886,0,'0b823c68-5b96-5e26-9d83-79f80443bf2d','Eiratus suavis','0b823c68-5b96-5e26-9d83-79f80443bf2d','Eiratus suavis','905e0b85-2d76-57a7-b3e9-34ab64d140ce','Eiratus suau','3a75ed17-7f84-4dd6-825a-c6c5db39943a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eiratus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a71844f-45f9-445f-a8b1-939781509e3e','','','8d7a51c8-f68e-5c2b-9ee0-1794a2fe4ba9','Cylichna thetidis Hedley, 1903','Hedley, 1903',1903,0,'b3fa2c34-8cfd-559e-b812-db0189dd19e4','Cylichna thetidis','b3fa2c34-8cfd-559e-b812-db0189dd19e4','Cylichna thetidis','adf47d72-bfd0-5103-962f-dad9542107bc','Cylichna thetid','3a71844f-45f9-445f-a8b1-939781509e3e','Animalia|Mollusca|Gastropoda|Cephalaspidea|Cylichnidae|Cylichna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a73ac08-a701-4806-be8f-f0ceff6f3d74','','','6f2d95b2-b1ad-5454-b4c9-89e098adca7e','Huttonina angustipennis Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'3873718f-a477-5df6-90a9-4918afd11d02','Huttonina angustipennis','3873718f-a477-5df6-90a9-4918afd11d02','Huttonina angustipennis','1647338a-d1bb-570f-a0bf-5fe052b7b4fd','Huttonina angustipenn','9100958b-87c3-47f9-9734-2a89226fcb6e','Animalia|Arthropoda|Insecta|Diptera|Huttoninidae|Huttonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('368d79bd-e8fd-454c-8496-43de638f6d28','','','7d2455f1-eed9-5551-b7d2-cc5ecd820606','Oreomyrrhis haastii Hook.f.','Hook.f.',0,0,'1d83c208-70e9-55d3-8581-6b2d9c22d6fa','Oreomyrrhis haastii','1d83c208-70e9-55d3-8581-6b2d9c22d6fa','Oreomyrrhis haastii','3365c7cf-d042-5a9b-a18d-704f31063a61','Oreomyrrhis haast','f8a54a1e-7b7a-4cb8-ac6d-6b84fd229b26','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Oreomyrrhis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('369289b0-65ee-44bd-a37b-5e336d398019','','','e8deb659-4bd0-5224-8d0a-9bc5feb7bdbf','Nodiscala','',0,0,'e8deb659-4bd0-5224-8d0a-9bc5feb7bdbf','Nodiscala','e8deb659-4bd0-5224-8d0a-9bc5feb7bdbf','Nodiscala','e8deb659-4bd0-5224-8d0a-9bc5feb7bdbf','Nodiscala','369289b0-65ee-44bd-a37b-5e336d398019','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Nodiscala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a75f805-8960-459f-a395-fb4bc950386d','','','cdd53f17-1d18-5a80-b237-cbe603a47f0b','Diomedea cauta eremita (Murphy)','(Murphy)',0,0,'fd163012-b15d-5e82-bec6-0f059654e92e','Diomedea cauta eremita','fd163012-b15d-5e82-bec6-0f059654e92e','Diomedea cauta eremita','09f1e843-77d9-5f9f-80fe-a0c0356029a0','Diomedea caut eremit','9cd5660c-2e13-41d9-b3ed-367ddb391202','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('368ed62f-9e13-4429-a7ef-a68e9acb2330','','','06d06bdc-79b4-5225-8f9d-92e95adda5c8','Veronica catarractae var. minor Hook.f.','Hook.f.',0,0,'54f686dc-9537-5d84-8aa1-13aa9ddaf36b','Veronica catarractae minor','b17ca1b4-8c78-5cea-b3d4-b90816fd480e','Veronica catarractae var. minor','422296f1-0863-50ea-b3d0-2e24be367c19','Veronica catarract minor','d84abc94-9c0c-42ed-b435-598aebc267d9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('368de60f-0345-4973-97dc-77853951d6d2','','','6c10e041-a661-5d41-b253-d6afdef14bb6','Eurhynchium novae-zealandiae (Dixon) Fife','(Dixon) Fife',0,0,'c1ac0074-d65a-5925-93aa-447e073581a2','Eurhynchium novae-zealandiae','c1ac0074-d65a-5925-93aa-447e073581a2','Eurhynchium novae-zealandiae','1ee85da5-4415-5cbb-b043-d25919f5295b','Eurhynchium nouae-zealandi','57d6ceb6-8c3c-4bc3-acb2-9af9bae6ab82','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Eurhynchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('369af09f-5fca-4088-a5d6-4a02e6bd33eb','','','0feb2a8c-35b4-5aa4-8746-1a785eda4a72','Eupines (Byraxis) deformis (Sharp, 1874)','(Sharp, 1874)',1874,0,'7e44ee13-3214-5901-8f86-3477eda219dd','Eupines deformis','7e44ee13-3214-5901-8f86-3477eda219dd','Eupines deformis','ca7df5c9-edd3-5dd1-abed-588a2c29f797','Eupines deform','369af09f-5fca-4088-a5d6-4a02e6bd33eb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36941613-bde9-4667-8a6e-866974059ba9','','','7eca2abc-3bd0-5c77-93ff-04502a5bc30f','Neoovularia nomuriana (Sacc.) U. Braun','(Sacc.) U. Braun',0,0,'8c636fd7-6c5a-509a-a807-d9c93165d08a','Neoovularia nomuriana','8c636fd7-6c5a-509a-a807-d9c93165d08a','Neoovularia nomuriana','f144cd46-bc81-5c24-8173-2a0b690dc792','Neoovularia nomurian','36941613-bde9-4667-8a6e-866974059ba9','Fungi|Ascomycota||||Neoovularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('369b3e75-72b8-495f-b86a-b6938bea84de','','','253ed64a-cc35-5d21-a9d1-f57e186c468f','Montia racemosa (Buchanan) Heenan','(Buchanan) Heenan',0,0,'1a1f6d90-1bc3-5583-a3c2-9245ddb2a270','Montia racemosa','1a1f6d90-1bc3-5583-a3c2-9245ddb2a270','Montia racemosa','1dc19b51-acd3-57b5-b56f-40290a9fd9f0','Montia racemos','369b3e75-72b8-495f-b86a-b6938bea84de','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Portulacaceae|Montia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('369877d6-4834-434e-972b-f8cc78c60dd7','','','362adcfe-89e5-5066-9add-e5550c2ca57b','Axonchium','',0,0,'362adcfe-89e5-5066-9add-e5550c2ca57b','Axonchium','362adcfe-89e5-5066-9add-e5550c2ca57b','Axonchium','362adcfe-89e5-5066-9add-e5550c2ca57b','Axonchium','369877d6-4834-434e-972b-f8cc78c60dd7','Animalia|Nematoda|Adenophorea|Dorylaimida|Belondiridae|Axonchium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('369bcc72-24fe-474e-8749-1568c902a086','','','88d3f4b3-43c0-542b-a77c-01d1501acb09','Metacalles aterrimus (Broun, 1909)','(Broun, 1909)',1909,0,'52ebd195-f689-5cfd-8b06-d6e5be58cd26','Metacalles aterrimus','52ebd195-f689-5cfd-8b06-d6e5be58cd26','Metacalles aterrimus','a1266e9a-beb8-5b21-81df-366f3e5a00b1','Metacalles aterrim','369bcc72-24fe-474e-8749-1568c902a086','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Metacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('369c3b80-dcfc-4aed-8dba-2417bbf6327e','','','b7f7c66a-d4d9-5b64-9f8f-839b8301308f','Sistotremataceae Jülich','Jülich',0,0,'d9d3109d-30cc-5943-9536-d82f41e32db9','Sistotremataceae','d9d3109d-30cc-5943-9536-d82f41e32db9','Sistotremataceae','d9d3109d-30cc-5943-9536-d82f41e32db9','Sistotremataceae','b1713c92-e886-48c9-9d40-40cb07d0968a','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Sistotremataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('369e0fc2-27f6-4b98-a9f5-2c32c1529c89','','','4f1d544a-596a-55d1-9fad-2346e5b30636','Cochliobolus sativus (S. Ito & Kurib.) Drechsler ex Dastur','(S. Ito & Kurib.) Drechsler ex Dastur',0,0,'99adff48-84cf-5302-b186-984ee55d2272','Cochliobolus sativus','99adff48-84cf-5302-b186-984ee55d2272','Cochliobolus sativus','f3e213d1-ab23-5a25-b72d-c6dfedc4a129','Cochliobolus satiu','2e34d1f8-434c-4aab-b1d4-8fb9ab047b51','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Cochliobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('369f346f-89ea-4031-8341-c9f5d8726269','','','a56d096b-8d0f-5c00-8a9a-db14002feda8','Rhizodiscina Hafellner','Hafellner',0,0,'4640143c-f9d0-5cc8-9bc4-8ffc8e741b23','Rhizodiscina','4640143c-f9d0-5cc8-9bc4-8ffc8e741b23','Rhizodiscina','4640143c-f9d0-5cc8-9bc4-8ffc8e741b23','Rhizodiscina','369f346f-89ea-4031-8341-c9f5d8726269','Fungi|Ascomycota|Dothideomycetes|Aulographales|Rhizodiscinaceae|Rhizodiscina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('369da92b-9797-47d1-b23b-cd3281166f1b','','','c4304f68-0882-5244-81d9-553a39b33fac','Colpoma nothofagi P.R. Johnst.','P.R. Johnst.',0,0,'81e80e7e-f13c-5d9c-9ffb-60208ee0c155','Colpoma nothofagi','81e80e7e-f13c-5d9c-9ffb-60208ee0c155','Colpoma nothofagi','07071b1e-1286-5c19-ab23-d155e8b93ce0','Colpoma nothofag','369da92b-9797-47d1-b23b-cd3281166f1b','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Colpoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36a15026-33f6-44f7-8f20-cac9745f7395','','','df483640-215b-504d-b081-00872448ddc6','Philobrya pinctada (Finlay, 1930)','(Finlay, 1930)',1930,0,'7083ab6a-e867-5d49-96b0-ba48edfb80ff','Philobrya pinctada','7083ab6a-e867-5d49-96b0-ba48edfb80ff','Philobrya pinctada','868a66e2-8f2c-53dd-abc8-59e52206dedd','Philobrya pinctad','36a15026-33f6-44f7-8f20-cac9745f7395','Animalia|Mollusca|Bivalvia|Arcoida|Philobryidae|Philobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36a10f57-845f-43b9-9a56-b1602812b21a','','','89ff9d2b-b543-5739-9b05-67e9478fd890','Rhizopus delemar (Boidin) Wehmer & Hanzawa','(Boidin) Wehmer & Hanzawa',0,0,'a74e27ec-094a-5450-8a3a-69bacb58e33d','Rhizopus delemar','a74e27ec-094a-5450-8a3a-69bacb58e33d','Rhizopus delemar','a74e27ec-094a-5450-8a3a-69bacb58e33d','Rhizopus delemar','df45491e-8ce7-4672-a720-cd72da1c021d','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Rhizopodaceae|Rhizopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36a6e537-c23f-451b-93b3-6d93ad4a2014','','','62d82169-6a29-52dc-8fae-d79faea450e2','Fulviini','',0,0,'62d82169-6a29-52dc-8fae-d79faea450e2','Fulviini','62d82169-6a29-52dc-8fae-d79faea450e2','Fulviini','62d82169-6a29-52dc-8fae-d79faea450e2','Fulviini','36a6e537-c23f-451b-93b3-6d93ad4a2014','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('36a8a1b4-755e-4267-9815-623f8e22acb0','','','89682d48-9091-5423-8d82-4e6f212f0988','Filobasidium chernovii (Á. Fonseca, Scorzetti & Fell) Xin Zhan Liu, F.Y. Bai, M. Groenew. & Boekhout','(Á. Fonseca, Scorzetti & Fell) Xin Zhan Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'048b2fd8-4904-59a5-9f8e-b7aa80232bac','Filobasidium chernovii','048b2fd8-4904-59a5-9f8e-b7aa80232bac','Filobasidium chernovii','0a50f58a-3451-58cf-a2d8-bfb13e3d9058','Filobasidium chernou','36a8a1b4-755e-4267-9815-623f8e22acb0','Fungi|Basidiomycota|Tremellomycetes|Filobasidiales|Filobasidiaceae|Filobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36af2c85-1730-404c-8776-36739d76918b','','','bc52bbb6-0af9-5713-a39d-0534fac5515a','Cocksfoot mottle virus','',0,0,'','','','','','','36af2c85-1730-404c-8776-36739d76918b','Virus|||Sobelivirales|Solemoviridae|Sobemovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('36ab6a80-395e-4542-9330-b2c410d4c5f1','','','9020034c-c3f3-5f5a-a683-447ce4077f84','Monhysteridae','',0,0,'9020034c-c3f3-5f5a-a683-447ce4077f84','Monhysteridae','9020034c-c3f3-5f5a-a683-447ce4077f84','Monhysteridae','9020034c-c3f3-5f5a-a683-447ce4077f84','Monhysteridae','36ab6a80-395e-4542-9330-b2c410d4c5f1','Animalia|Nematoda|Adenophorea|Monhysterida|Monhysteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('36aab661-c252-4b75-aa0f-b135fe194702','','','d58bd9c7-e616-5083-b700-d7d7b355b88e','Weissia lancifolia (R.Br.bis) Wijk & Margad.','(R.Br.bis) Wijk & Margad.',0,0,'723c2074-e0bf-547c-a689-c452142c2d3e','Weissia lancifolia','723c2074-e0bf-547c-a689-c452142c2d3e','Weissia lancifolia','741dc592-ffc4-5bc7-ae03-eaf19f9e3bd7','Weissia lancifol','0a17f06b-5baf-46a8-9b34-4bc8ad068cc7','Plantae||Bryopsida|Pottiales|Pottiaceae|Weissia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36b85a7d-7db1-4e3b-af05-2f79bd50ada7','','','21257f0f-3d2a-5351-919f-f66618dbdf03','Aulacopodus sharpianus (Broun, 1893)','(Broun, 1893)',1893,0,'bd27ecd4-1903-59b3-9350-0ebffb912efd','Aulacopodus sharpianus','bd27ecd4-1903-59b3-9350-0ebffb912efd','Aulacopodus sharpianus','a248a66e-3fa7-5792-a80f-c10af46c138e','Aulacopodus sharpian','36b85a7d-7db1-4e3b-af05-2f79bd50ada7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Aulacopodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36b52ef6-bcda-41f3-8278-c70ac1aed3ef','','','58c9d52c-fa6a-522e-a5b5-f5466caab1e3','Thecaphora amaranthicola M. Piepenbr.','M. Piepenbr.',0,0,'1e8fee06-16f8-544b-8246-e5ba68a574aa','Thecaphora amaranthicola','1e8fee06-16f8-544b-8246-e5ba68a574aa','Thecaphora amaranthicola','f26fbe65-9df3-5bf1-a1fe-6535dfb0f22f','Thecaphora amaranthicol','36b52ef6-bcda-41f3-8278-c70ac1aed3ef','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Thecaphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36b5884d-5f1b-46c1-81fa-b8540c6d4674','','','787be90b-bbb9-517e-9df3-509c84a06df7','Euplectopsis biimpressa Broun, 1912','Broun, 1912',1912,0,'a18d83c1-8fd4-5f64-890c-3effcc53f5ca','Euplectopsis biimpressa','a18d83c1-8fd4-5f64-890c-3effcc53f5ca','Euplectopsis biimpressa','9033c5f7-00d5-58ba-8f61-7b2257975691','Euplectopsis biimpress','36b5884d-5f1b-46c1-81fa-b8540c6d4674','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36bff5eb-4ca5-472c-8b57-27cfaca04600','','','942d2902-334a-59cd-8276-4972aef4326a','Adamsiella chauvinii (Harv.) L.E.Phillips & W.A.Nelson','(Harv.) L.E.Phillips & W.A.Nelson',0,0,'40b60107-86cf-540d-967b-5a773074ed40','Adamsiella chauvinii','40b60107-86cf-540d-967b-5a773074ed40','Adamsiella chauvinii','a300f275-c446-56cd-9e18-369d021d7485','Adamsiella chauuin','36bff5eb-4ca5-472c-8b57-27cfaca04600','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Adamsiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36beeb8a-edf8-41bc-bb26-8970d7e09dad','','','88494bd3-aec4-5330-925a-b7c50f2a055c','Neofuscelia bulfiniana Elix','Elix',0,0,'962ce14d-22c4-573a-afd5-a63110924aee','Neofuscelia bulfiniana','962ce14d-22c4-573a-afd5-a63110924aee','Neofuscelia bulfiniana','d7147aa4-6200-5776-8d1c-312da18cda30','Neofuscelia bulfinian','7e990409-22a9-4bb6-9f1a-2babbedb83fb','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neofuscelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36c0e9bd-2aa0-49e5-9758-f3ad5c879982','','','902ddafc-86c6-57d7-a69e-d29a6d22e437','Erysiphe acaenae (Havryl.) U. Braun & Havryl.','(Havryl.) U. Braun & Havryl.',0,0,'4ad5e7fa-6076-5a5d-98e0-b91396edbe1b','Erysiphe acaenae','4ad5e7fa-6076-5a5d-98e0-b91396edbe1b','Erysiphe acaenae','0f9e2ea3-293d-511c-85fb-1001fabc1d91','Erysiphe acaen','36c0e9bd-2aa0-49e5-9758-f3ad5c879982','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36c301ba-f44b-4821-94e2-8c822458ce7f','','','8b2dbf97-51f2-51c1-a5a3-f55ac66c6214','Crosseola favosa Powell, 1937','Powell, 1937',1937,0,'200cc52b-22c2-56b3-8c28-9964725aa40f','Crosseola favosa','200cc52b-22c2-56b3-8c28-9964725aa40f','Crosseola favosa','311e9999-db31-5be5-90b3-6e3be46dc2f3','Crosseola fauos','36c301ba-f44b-4821-94e2-8c822458ce7f','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Crosseola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36c63c36-6aff-4dda-aaf2-4f6f1bd514b8','','','dbf80d05-af6b-5817-938b-d548b8bd493b','Eudyptes moseleyi (Mathews & Iredale, 1921)','(Mathews & Iredale, 1921)',1921,0,'8c62872a-2240-58b4-b2cc-31122ca5f047','Eudyptes moseleyi','8c62872a-2240-58b4-b2cc-31122ca5f047','Eudyptes moseleyi','0f4422d9-0908-568d-966c-bf2a3d45f490','Eudyptes moseley','36c63c36-6aff-4dda-aaf2-4f6f1bd514b8','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36cd1709-9310-4a68-9f16-1e9b0ee2c10b','','','6c519045-56d0-5452-859d-0b1239fbb38b','Malpighiales Martius','Martius',0,0,'ee2972de-73dc-5004-8ff6-e59be31533da','Malpighiales','ee2972de-73dc-5004-8ff6-e59be31533da','Malpighiales','ee2972de-73dc-5004-8ff6-e59be31533da','Malpighiales','36cd1709-9310-4a68-9f16-1e9b0ee2c10b','Plantae|Tracheophyta|Magnoliopsida|Malpighiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('36ceaaa3-e2de-47e4-bb74-4d819e772c73','','','36e88788-2e25-532d-8669-33a27585be29','Dracophyllum muscoides Hook.f.','Hook.f.',0,0,'d3966c42-5aa6-5b17-b060-980c21185d1f','Dracophyllum muscoides','d3966c42-5aa6-5b17-b060-980c21185d1f','Dracophyllum muscoides','2dd7119b-dd77-50dd-b056-4a0872ca6aac','Dracophyllum muscoid','36ceaaa3-e2de-47e4-bb74-4d819e772c73','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36d24ae7-7994-4b73-8db9-b9cb3a4c3a23','','','78b283be-4f2f-5cd6-9d83-213b4f4184c9','Westringia brevifolia Benth.','Benth.',0,0,'7cd56bce-0ede-5ce0-8c97-06c7a7f7ac15','Westringia brevifolia','7cd56bce-0ede-5ce0-8c97-06c7a7f7ac15','Westringia brevifolia','110b504f-dbb9-53e9-afe3-0340c102933d','Westringia breuifol','36d24ae7-7994-4b73-8db9-b9cb3a4c3a23','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Westringia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36d25e8d-7c4c-4eb9-9746-1504e89abd55','','','1dfae6f5-3038-5fa3-856e-536a8865d44a','Momphidae Herrich-Schaffer, 1857','Herrich-Schaffer, 1857',1857,0,'777cb85a-ff25-5efd-97c8-22a5ca519963','Momphidae','777cb85a-ff25-5efd-97c8-22a5ca519963','Momphidae','777cb85a-ff25-5efd-97c8-22a5ca519963','Momphidae','36d25e8d-7c4c-4eb9-9746-1504e89abd55','Animalia|Arthropoda|Insecta|Lepidoptera|Momphidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('36d2d54c-dd59-4fcb-ad54-1d310ceca480','','','d43d695f-9934-5589-838d-4fb518427df4','Phanerochaete sordida (P. Karst.) J. Erikss. & Ryvarden','(P. Karst.) J. Erikss. & Ryvarden',0,0,'292919e8-5852-599e-b745-0874aa184092','Phanerochaete sordida','292919e8-5852-599e-b745-0874aa184092','Phanerochaete sordida','26cc1c31-a6ba-583c-8236-3990608ea987','Phanerochaete sordid','36d2d54c-dd59-4fcb-ad54-1d310ceca480','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phanerochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36d5b07b-1f85-4ff7-b83c-455fed8d0c30','','','9fcd7492-bb01-53be-a78f-c7b6935c4fe4','Dillwynella ingens B. Marshall, 1988','B. Marshall, 1988',1988,0,'273bdf02-cdcd-5bb7-abce-969c9df963b1','Dillwynella ingens','273bdf02-cdcd-5bb7-abce-969c9df963b1','Dillwynella ingens','273bdf02-cdcd-5bb7-abce-969c9df963b1','Dillwynella ingens','36d5b07b-1f85-4ff7-b83c-455fed8d0c30','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Dillwynella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ecb718d-23ce-4655-9a48-64fe1f356cb4','','','7ce7c8b1-8f6f-5fbd-a4af-e321fe7bcf9b','Bathydactylus kroghi Carlgren, 1956','Carlgren, 1956',1956,0,'51f5bb7e-3996-526f-8ef0-93969c215b7f','Bathydactylus kroghi','51f5bb7e-3996-526f-8ef0-93969c215b7f','Bathydactylus kroghi','df546129-50aa-5ceb-9e08-4d22f453a5bb','Bathydactylus krogh','3ecb718d-23ce-4655-9a48-64fe1f356cb4','Animalia|Cnidaria||Actiniaria|Actinostolidae|Bathydactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36d362d5-556e-4821-8e12-843ca7162c75','','','04772f65-ef8f-5b5d-8c9b-a90330ee0a04','Chrysolarentia Butler, 1882','Butler, 1882',1882,0,'c6389d32-24c0-577b-9b6a-01a1adcf55e4','Chrysolarentia','c6389d32-24c0-577b-9b6a-01a1adcf55e4','Chrysolarentia','c6389d32-24c0-577b-9b6a-01a1adcf55e4','Chrysolarentia','36d362d5-556e-4821-8e12-843ca7162c75','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chrysolarentia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('36d35d13-f67a-4c40-a4d0-e603d4a11cbe','','','3fa5b27c-71da-5850-9736-196dc73dc4ea','Penicillium digitatum (Pers.) Sacc.','(Pers.) Sacc.',0,0,'fd28fb73-b27b-5ea5-846d-898a0649a198','Penicillium digitatum','fd28fb73-b27b-5ea5-846d-898a0649a198','Penicillium digitatum','33323a7b-8e0a-5c8e-9f05-1adfe66f5f58','Penicillium digitat','36d35d13-f67a-4c40-a4d0-e603d4a11cbe','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ed6f7a8-b9b1-4544-9d07-01c818291570','','','a689d615-cfda-5c30-9b61-8613fa957619','Euastrum erosum P.M. Lundell','P.M. Lundell',0,0,'4a177e09-3ccd-56bc-b99e-36c697699a30','Euastrum erosum','4a177e09-3ccd-56bc-b99e-36c697699a30','Euastrum erosum','0c34518b-7202-5874-bdaf-8f2c886518c7','Euastrum eros','3ed6f7a8-b9b1-4544-9d07-01c818291570','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3eda024c-4c25-4cbe-9cad-4bc3d5b7303b','','','1966687d-985f-50b5-b0fc-32111554d58f','Steatoda','',0,0,'1966687d-985f-50b5-b0fc-32111554d58f','Steatoda','1966687d-985f-50b5-b0fc-32111554d58f','Steatoda','1966687d-985f-50b5-b0fc-32111554d58f','Steatoda','3eda024c-4c25-4cbe-9cad-4bc3d5b7303b','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Steatoda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ed77b2a-1125-421b-9045-38b7e7e94cff','','','ab5d11e7-eb07-5d3b-a0ea-cbb17337f81d','Curcuma domestica','',0,0,'ab5d11e7-eb07-5d3b-a0ea-cbb17337f81d','Curcuma domestica','ab5d11e7-eb07-5d3b-a0ea-cbb17337f81d','Curcuma domestica','e9265ce3-527b-5606-a141-5dd2be0523d8','Curcuma domestic','','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Curcuma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ed68abb-1ad4-4f0f-80bc-4e11d440719f','','','512e859b-bb1a-52ba-954b-b8eca4b2e5d0','Veronica ''Scarlet Gem''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','3ed68abb-1ad4-4f0f-80bc-4e11d440719f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('3ed4b470-7311-4655-bee4-8cb085700094','','','c709d473-6ba6-5cd0-8188-009a93aebf7c','Agaricus tenuipes Schwein.','Schwein.',0,0,'20388fa7-4861-51e9-8bec-51a54825b3e9','Agaricus tenuipes','20388fa7-4861-51e9-8bec-51a54825b3e9','Agaricus tenuipes','6ed4e1ec-2d2b-5876-b213-e5e7b7e565bb','Agaricus tenuip','a80fc651-e7ed-41e9-9c97-f5d423ad182f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3eda75a6-c9db-4b4d-8b35-9bb7eecd14a4','','','f28355e5-1550-524b-8080-900e8e1f6774','Glebionis coronaria (L.) Cass. ex Spach','(L.) Cass. ex Spach',0,0,'cf28a49f-3fd4-5326-983d-726583b57818','Glebionis coronaria','cf28a49f-3fd4-5326-983d-726583b57818','Glebionis coronaria','29c08c98-e9c7-5163-957d-242e4f282220','Glebionis coronar','3eda75a6-c9db-4b4d-8b35-9bb7eecd14a4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Glebionis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3edbf521-5797-4ac4-92a3-0e3d08fe0d24','','','220192c7-504c-5a28-aa0f-af2a45067328','Dierama igneum Klatt','Klatt',0,0,'ab594e96-ee69-5c61-8daa-f72569d79126','Dierama igneum','ab594e96-ee69-5c61-8daa-f72569d79126','Dierama igneum','fe31236b-b57a-591c-ac37-8a2f1c265d53','Dierama igne','3edbf521-5797-4ac4-92a3-0e3d08fe0d24','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Dierama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3eddec06-9a31-4ce8-bc13-44e319f2cbad','','','12040f67-2de6-5167-9240-864de871b699','Cottidae','',0,0,'12040f67-2de6-5167-9240-864de871b699','Cottidae','12040f67-2de6-5167-9240-864de871b699','Cottidae','12040f67-2de6-5167-9240-864de871b699','Cottidae','3eddec06-9a31-4ce8-bc13-44e319f2cbad','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Cottidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3edb6b0e-c8f5-4607-9b45-368a550cea8f','','','02f57a12-dace-5b4f-b445-c428a9f5bd8d','Cheilolejeunea ceylanica (Gottsche) R.M.Schust. & Kachroo','(Gottsche) R.M.Schust. & Kachroo',0,0,'54ac1eae-6343-504a-9b5f-2cbb9839eae9','Cheilolejeunea ceylanica','54ac1eae-6343-504a-9b5f-2cbb9839eae9','Cheilolejeunea ceylanica','84547635-6f8a-56be-abda-ac71b687551f','Cheilolejeunea ceylanic','3edb6b0e-c8f5-4607-9b45-368a550cea8f','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3edd836a-e16d-4bfc-8584-b2d325563d66','','','4c0bfda1-6967-5f72-88f4-27fc16b70cec','Orthodontium lineare Schwägr.','Schwägr.',0,0,'a44d43a4-b396-5509-991a-b33c3509db1a','Orthodontium lineare','a44d43a4-b396-5509-991a-b33c3509db1a','Orthodontium lineare','a453b7a6-b6b2-5197-aa53-0286dc8654da','Orthodontium linear','3edd836a-e16d-4bfc-8584-b2d325563d66','Plantae||Bryopsida|Rhizogoniales|Orthodontiaceae|Orthodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ee834c2-e742-4b01-924f-48c2f2148b4e','','','dff02788-dd91-5217-ba8a-bc508ece9832','Planaturus rugosus Cook, 1991','Cook, 1991',1991,0,'f0373eec-322a-5d01-90aa-adfb5ce98334','Planaturus rugosus','f0373eec-322a-5d01-90aa-adfb5ce98334','Planaturus rugosus','3ecb86e5-13c9-5cce-a25c-a6bd63137f82','Planaturus rugos','3ee834c2-e742-4b01-924f-48c2f2148b4e','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Planaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ee45cf6-b04c-4054-848c-42ac29bbe138','','','8bf4f14e-de9d-56b7-b93d-f6527ea62b8c','Phoenix sylvestris (L.) Roxb.','(L.) Roxb.',0,0,'cc2138e7-2ed1-5c80-95cb-fea90825b467','Phoenix sylvestris','cc2138e7-2ed1-5c80-95cb-fea90825b467','Phoenix sylvestris','b33e5994-7b03-560e-96d2-b653e2389458','Phoenix syluestr','3ee45cf6-b04c-4054-848c-42ac29bbe138','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Phoenix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ee55d29-7b73-431b-9cc8-8fe2ddea661b','','','1682e443-68e4-591e-bbd6-349dde94ede0','Zelandonota kiwi Masner & Huggert, 1989','Masner & Huggert, 1989',1989,0,'667a1b37-b888-5da8-8a6a-d14dc3b5a886','Zelandonota kiwi','667a1b37-b888-5da8-8a6a-d14dc3b5a886','Zelandonota kiwi','05eecb0c-9709-5b53-ae0d-87b7af74430a','Zelandonota kiw','3ee55d29-7b73-431b-9cc8-8fe2ddea661b','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelandonota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ee5dff9-2c76-47f8-ba9c-b5bfcd84960b','','','c1c882d8-540a-5478-8efc-722dbe139678','Asparagus plumosus Baker','Baker',0,0,'623e4996-0da4-5ec0-8053-4adb082538ea','Asparagus plumosus','623e4996-0da4-5ec0-8053-4adb082538ea','Asparagus plumosus','520dfd20-2776-54c7-b616-c0d9b048cf99','Asparagus plumos','3ee5dff9-2c76-47f8-ba9c-b5bfcd84960b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Asparagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ee88d76-b4c8-4b2c-9fa6-90753b4573a8','','','69afbb3b-d215-5c36-9dc5-09267a6f8be8','Plagianthus divaricatus J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'afbf6b3e-a98f-5d18-a618-804f2e1b0bcc','Plagianthus divaricatus','afbf6b3e-a98f-5d18-a618-804f2e1b0bcc','Plagianthus divaricatus','ed142fa5-64bb-54f0-b2b7-f1889ef52543','Plagianthus diuaricat','3ee88d76-b4c8-4b2c-9fa6-90753b4573a8','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Plagianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3eed0da0-e37a-4194-a8ac-2d73bd274934','','','148ffd01-52f2-5477-867e-2668d28ca7e9','Nanhermannia','',0,0,'148ffd01-52f2-5477-867e-2668d28ca7e9','Nanhermannia','148ffd01-52f2-5477-867e-2668d28ca7e9','Nanhermannia','148ffd01-52f2-5477-867e-2668d28ca7e9','Nanhermannia','3eed0da0-e37a-4194-a8ac-2d73bd274934','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Nanhermanidae|Nanhermannia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3eed6b72-b356-41cf-8743-82c04e0fea9b','','','6f8292c6-d736-5a90-bb3e-2921a9e4da7d','Molineidae','',0,0,'6f8292c6-d736-5a90-bb3e-2921a9e4da7d','Molineidae','6f8292c6-d736-5a90-bb3e-2921a9e4da7d','Molineidae','6f8292c6-d736-5a90-bb3e-2921a9e4da7d','Molineidae','3eed6b72-b356-41cf-8743-82c04e0fea9b','Animalia|Nematoda|Secernentea|Strongylida|Molineidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3eeb0a30-08a3-4181-9944-78efb194c506','','','fc298e3e-6e83-576f-bb4a-c823f39cee0f','Sceliotrachelinae','',0,0,'fc298e3e-6e83-576f-bb4a-c823f39cee0f','Sceliotrachelinae','fc298e3e-6e83-576f-bb4a-c823f39cee0f','Sceliotrachelinae','fc298e3e-6e83-576f-bb4a-c823f39cee0f','Sceliotrachelinae','3eeb0a30-08a3-4181-9944-78efb194c506','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('3eec4301-ece6-4475-9a51-6132cf9da922','','','40ebce85-2505-52cc-bc5a-0a2a94a48c78','Stilbechrysomyxa M.M. Chen','M.M. Chen',0,0,'fde5583e-0332-51fa-a877-2ceb9fd00f1b','Stilbechrysomyxa','fde5583e-0332-51fa-a877-2ceb9fd00f1b','Stilbechrysomyxa','fde5583e-0332-51fa-a877-2ceb9fd00f1b','Stilbechrysomyxa','265c0f88-015d-4020-b83f-9d2e8f035eb2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Stilbechrysomyxa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ef2506c-47c2-4fd3-a8e3-1997cea2f6c1','','','0d4f92ae-a143-584d-9e1b-1728b2175e30','Euciroa species (NZOI T242)','',0,0,'8ff01e83-2952-55dd-bd5e-a77d40338474','Euciroa','8ff01e83-2952-55dd-bd5e-a77d40338474','Euciroa','8ff01e83-2952-55dd-bd5e-a77d40338474','Euciroa','3ef2506c-47c2-4fd3-a8e3-1997cea2f6c1','Animalia|Mollusca|Bivalvia|Pholadomyoida|Euciroidae|Euciroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3eee8f7c-a5cb-4046-b757-90b10a03b2f8','','','40e65ab0-bce2-5dec-ac0e-453fb989312d','Hebe bollonsii (Cockayne) Cockayne & Allan','(Cockayne) Cockayne & Allan',0,0,'2f04640a-dfde-58ef-9130-34ca47ae5032','Hebe bollonsii','2f04640a-dfde-58ef-9130-34ca47ae5032','Hebe bollonsii','3e54173c-305f-5180-bdc7-a897a41af76b','Hebe bollons','6c621de2-2a29-4624-a6ee-fcd2b9a75c72','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ef45d76-1f41-4e66-a51a-34bde5ee6d35','','','9cd3e56a-cd83-5d82-9b7d-1b8faac4f3df','Nigella damascena L.','L.',0,0,'3e17a8d6-8f4b-5348-902a-c4aa5dc2b821','Nigella damascena','3e17a8d6-8f4b-5348-902a-c4aa5dc2b821','Nigella damascena','85d3d252-f700-5bd4-bcdd-6aa08122f092','Nigella damascen','3ef45d76-1f41-4e66-a51a-34bde5ee6d35','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Nigella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ef0d643-e60d-44b1-ae47-4e82f5567064','','','9cf7c3bc-ad3f-5234-9f85-9dc4aa86f4aa','Trichoderma dingleyae Samuels & Dodd','Samuels & Dodd',0,0,'d0bc321e-5f44-536e-b5b6-8adb552d7380','Trichoderma dingleyae','d0bc321e-5f44-536e-b5b6-8adb552d7380','Trichoderma dingleyae','76771ce9-018d-509d-9009-f958472c9117','Trichoderma dingley','3ef0d643-e60d-44b1-ae47-4e82f5567064','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ef2d16d-984e-4f9c-99a9-90a91d5f40a1','','','e01c0af2-d0e2-5154-9dfb-46591d6bfd77','Trachymela catenata (Chapuis, 1877)','(Chapuis, 1877)',1877,0,'6153de1c-1f51-59d5-bf06-78f101892858','Trachymela catenata','6153de1c-1f51-59d5-bf06-78f101892858','Trachymela catenata','22835139-6065-5964-851c-537e8f5d125c','Trachymela catenat','3ef2d16d-984e-4f9c-99a9-90a91d5f40a1','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Trachymela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ef25f41-b954-401c-b6de-fb163ad1b5df','','','9551faa0-47bc-549e-9583-56724547b916','Cicadomorpha','',0,0,'9551faa0-47bc-549e-9583-56724547b916','Cicadomorpha','9551faa0-47bc-549e-9583-56724547b916','Cicadomorpha','9551faa0-47bc-549e-9583-56724547b916','Cicadomorpha','3ef25f41-b954-401c-b6de-fb163ad1b5df','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ef40681-3c75-4032-a626-f3af31d11ef9','','','649612c1-c814-5ca6-9e16-d074dc54a1e4','Carex colensoi Boott','Boott',0,0,'97b7aeff-1c5f-5e09-a51f-82e048746f96','Carex colensoi','97b7aeff-1c5f-5e09-a51f-82e048746f96','Carex colensoi','7739bb01-557d-5057-b564-a745d497071b','Carex colenso','3ef40681-3c75-4032-a626-f3af31d11ef9','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3efaf22c-37ad-493f-878d-63ddfc1d3a98','','','f941ec5f-8da5-5455-85ba-38f9b830296c','Doodia australis (Parris) Parris','(Parris) Parris',0,0,'6e193a5d-740b-52fe-ba8f-e608a8e11efd','Doodia australis','6e193a5d-740b-52fe-ba8f-e608a8e11efd','Doodia australis','111c715a-9706-5057-a6f8-9f9ba07e2f6b','Doodia austral','2db959cc-6e6e-41cf-854b-0858eb1e5f44','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Doodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f02ac32-ef0e-4b66-80a2-bf24b34e07c3','','','aed34188-e480-5769-8c65-6220eb40c4b0','Epicyme Meyrick, 1885','Meyrick, 1885',1885,0,'9d83e758-e0ab-541b-bc9c-dac6b3620a39','Epicyme','9d83e758-e0ab-541b-bc9c-dac6b3620a39','Epicyme','9d83e758-e0ab-541b-bc9c-dac6b3620a39','Epicyme','3f02ac32-ef0e-4b66-80a2-bf24b34e07c3','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Epicyme','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f004ce4-8487-41bf-bd36-d8e79949ab4f','','','75302d6e-bf81-5509-9886-3f4064fc332b','Bacidia perparva Zahlbr.','Zahlbr.',0,0,'0bcecbc0-1803-5a9f-af3c-494d42c4af1c','Bacidia perparva','0bcecbc0-1803-5a9f-af3c-494d42c4af1c','Bacidia perparva','a5b3d68b-cd40-51e3-bd3e-210e6d02ca7b','Bacidia perparu','0c610667-34b8-41fa-b44f-2f2a450100f1','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f06107c-25ef-4739-9aab-418062bbced3','','','50323edc-9579-5c8f-9b5d-15d4e5e6afe6','Coenocorypha iredalei Rothschild, 1921','Rothschild, 1921',1921,0,'a07e2ad1-e197-543e-ba56-e4097f70d054','Coenocorypha iredalei','a07e2ad1-e197-543e-ba56-e4097f70d054','Coenocorypha iredalei','8c3835d8-555b-53c7-bc31-d3031446b0e1','Coenocorypha iredale','3f06107c-25ef-4739-9aab-418062bbced3','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Coenocorypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f0c364c-d5a9-4da2-9708-242bf07feacd','','','e5729bfd-cdb6-59ec-9f9e-44771799af0b','Solanum sibundoyense (Bohs) Bohs','(Bohs) Bohs',0,0,'7c3e0e79-4e77-5184-a224-956db507ddc2','Solanum sibundoyense','7c3e0e79-4e77-5184-a224-956db507ddc2','Solanum sibundoyense','80fd9163-2645-5ac5-a6a3-b46a32083a56','Solanum sibundoyens','3f0c364c-d5a9-4da2-9708-242bf07feacd','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f07ef25-fc3b-4dc6-b827-49552725f321','','','8cbd65e6-4e78-5470-8d71-898c84620a57','Laeticorticium roseum (Fr.) Donk','(Fr.) Donk',0,0,'314eee97-b8c3-5cc6-84e1-a6d6caf5d694','Laeticorticium roseum','314eee97-b8c3-5cc6-84e1-a6d6caf5d694','Laeticorticium roseum','8c937314-b536-5359-a795-3431e2fd43ea','Laeticorticium rose','498899d8-463d-4c87-8ea8-2e6972c30998','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Laeticorticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f0900cb-2825-4903-881c-4c21f078b39d','','','dd89931c-4606-5163-a996-1e16af0d1a67','Volvariella dunensis (Vila, Àngel & Llimona) Justo & M.L. Castro','(Vila, Àngel & Llimona) Justo & M.L. Castro',0,0,'6b80b7b3-7b23-566f-8fcf-695072698071','Volvariella dunensis','6b80b7b3-7b23-566f-8fcf-695072698071','Volvariella dunensis','1fa76133-8927-5cd5-82d0-0d492ad3b723','Volvariella dunens','3f0900cb-2825-4903-881c-4c21f078b39d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Volvariellaceae|Volvariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f0ac107-345b-49d6-8c7f-7745b31065f4','','','e7c7354a-26f8-59f0-8c73-57d97706e556','Listroderes difficilis Germain, 1895','Germain, 1895',1895,0,'fa4face6-3e58-5219-a422-74ee758d8a17','Listroderes difficilis','fa4face6-3e58-5219-a422-74ee758d8a17','Listroderes difficilis','a072ec20-6e32-568f-a535-26982f9e1c67','Listroderes difficil','3f0ac107-345b-49d6-8c7f-7745b31065f4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Listroderes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f151a2e-528e-4ef8-a764-618d706e924c','','','4899c7f4-f8a1-5583-ba8b-e9c3674eb55b','Pseudocolus schellenbergiae (Sumst.) M.M. Johnson','(Sumst.) M.M. Johnson',0,0,'312d7a25-9e90-5bc9-a6be-d4e87a4431ad','Pseudocolus schellenbergiae','312d7a25-9e90-5bc9-a6be-d4e87a4431ad','Pseudocolus schellenbergiae','a6dcde30-1806-53f8-bc2d-a885420b17ab','Pseudocolus schellenbergi','333385ef-d3c5-4c71-9d72-73d97a1b6562','Fungi|Basidiomycota|Agaricomycetes|Phallales|Clathraceae|Pseudocolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f10c894-cc95-4b4c-9c41-63de7a21b2c1','','','ec106213-b90b-52d7-b473-f9596a423c17','Eleogiton fascicularis Nees','Nees',0,0,'89a5c52c-43d3-5d82-bb72-23369a0c7bf2','Eleogiton fascicularis','89a5c52c-43d3-5d82-bb72-23369a0c7bf2','Eleogiton fascicularis','a0016f7c-4a61-59ad-9dd9-44ef3e432efc','Eleogiton fascicular','cc6b4def-aa17-4ef6-9586-46416618a0d5','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Eleogiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f175d3c-d725-4bf2-be70-92cc9875438d','','','798aa905-2d54-52e2-a245-5413883d1ec6','Austronucula galatheae Dell, 1956','Dell, 1956',1956,0,'f1043b27-4d65-5e1b-a54d-3084447d8782','Austronucula galatheae','f1043b27-4d65-5e1b-a54d-3084447d8782','Austronucula galatheae','c6916b42-67b3-51c2-b1e1-85c962192a03','Austronucula galathe','3f175d3c-d725-4bf2-be70-92cc9875438d','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculidae|Austronucula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f1c0b1b-f15d-4885-a79e-01e47a453ac5','','','98fd8f8d-e88b-5dfd-9547-66642a622481','Fusobacteriota Garrity and Holt, 2021','Garrity and Holt, 2021',2021,0,'9c351ec2-cd3c-5473-83c6-ac754f5aa8ad','Fusobacteriota','9c351ec2-cd3c-5473-83c6-ac754f5aa8ad','Fusobacteriota','9c351ec2-cd3c-5473-83c6-ac754f5aa8ad','Fusobacteriota','3f1c0b1b-f15d-4885-a79e-01e47a453ac5','Bacteria|Fusobacteriota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICNB',1);
INSERT INTO core VALUES('3f185da6-b4ed-4c58-b80b-48a53410968f','','','8fcfd873-fb9b-5306-814a-92c97d8395ac','Iodophanus carneus (Pers.) Korf','(Pers.) Korf',0,0,'1e8409d6-d1ac-54ff-a334-7db49b9c3256','Iodophanus carneus','1e8409d6-d1ac-54ff-a334-7db49b9c3256','Iodophanus carneus','710be3f6-fbf7-5417-954e-e66de3175755','Iodophanus carne','3f185da6-b4ed-4c58-b80b-48a53410968f','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Iodophanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f1b273e-8b9e-4204-867b-7f4216b400ba','','','7b671970-a9b9-5f24-bc38-02ce850c40cc','Merulius himantioides Fr.','Fr.',0,0,'3616d75d-af99-5b5f-95ae-213dce20e32f','Merulius himantioides','3616d75d-af99-5b5f-95ae-213dce20e32f','Merulius himantioides','d2c8729e-7769-5392-a012-5206ccb05cba','Merulius himantioid','18d3841f-3435-4880-89e2-4912c3bda737','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Merulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f19953b-8c75-4519-ac44-f1b1a53b8f72','','','a982c015-bf5a-539c-ab94-f2479aeff05e','Proisotomurus fuscus Salmon, 1944','Salmon, 1944',1944,0,'4032f5a7-4230-56ea-9464-87428d6f92ca','Proisotomurus fuscus','4032f5a7-4230-56ea-9464-87428d6f92ca','Proisotomurus fuscus','f193099b-a033-5761-a9c6-15df6399d1a8','Proisotomurus fusc','3f19953b-8c75-4519-ac44-f1b1a53b8f72','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Proisotomurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3db5108f-19b1-4dc1-8556-0e61be38dd2f','','','60a89806-b2c6-597e-bbbe-3b2235aec305','Caloneis linearis (Grunow) Boyer','(Grunow) Boyer',0,0,'299cf7d3-5dff-5dda-9e3d-88a3ea69b77d','Caloneis linearis','299cf7d3-5dff-5dda-9e3d-88a3ea69b77d','Caloneis linearis','5cf5e04a-6740-5837-b8f3-8d0f19ebe506','Caloneis linear','3db5108f-19b1-4dc1-8556-0e61be38dd2f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3db3d20e-0273-4236-8f20-38fd3345378e','','','0dadc925-e86a-52f5-a84e-18580d3d670b','Psalliota campestris var. floccipes F.H. Møller','F.H. Møller',0,0,'1dede923-2090-5b36-9a9d-a6679446fb64','Psalliota campestris floccipes','b7e18b8d-af65-5951-a66f-ac64a5a35594','Psalliota campestris var. floccipes','aab463cb-fa82-539c-9c1c-bd204236e603','Psalliota campestr floccip','538c8db2-89d9-4345-b9bf-08f7905918ce','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3db7379b-a62a-4e3a-9317-5597f462a759','','','0b7f37ec-8ab2-5e3d-9bde-bb4ca64bdee4','Aspergillus delicatus H.Z. Kong','H.Z. Kong',0,0,'4b4d81d2-e3bd-5424-b62f-38d5ec5e8052','Aspergillus delicatus','4b4d81d2-e3bd-5424-b62f-38d5ec5e8052','Aspergillus delicatus','94eb4f1e-3cbd-59ac-9b17-7e470b837fd2','Aspergillus delicat','3db7379b-a62a-4e3a-9317-5597f462a759','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dbc18fe-cadc-4b65-927c-022b4175be85','','','36d41344-ba4b-502d-a9ca-1befe3e0c420','Calibelemnon indicum (Thomson & Henderson, 1906)','(Thomson & Henderson, 1906)',1906,0,'75801e25-403a-5c19-812a-208d5c87100a','Calibelemnon indicum','75801e25-403a-5c19-812a-208d5c87100a','Calibelemnon indicum','add51f77-ca7c-5bc8-b54c-d6437734d063','Calibelemnon indic','3dbc18fe-cadc-4b65-927c-022b4175be85','Animalia|Cnidaria||Pennatulacea|Chunellidae|Calibelemnon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dbd2d42-f8dd-4411-aa68-81eb4ac801b1','','','2f8143ce-a343-5baf-92da-984a4887e7cd','Catillus','',0,0,'2f8143ce-a343-5baf-92da-984a4887e7cd','Catillus','2f8143ce-a343-5baf-92da-984a4887e7cd','Catillus','2f8143ce-a343-5baf-92da-984a4887e7cd','Catillus','3dbd2d42-f8dd-4411-aa68-81eb4ac801b1','Chromista|Ochrophyta|Bacillariophyceae|Toxariales||Catillus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3db87315-facc-4904-aefb-30fe2bbd489e','','','ecb97878-ae5e-5c8b-92e0-4e47639c6057','Butyrivibrio proteoclasticus (Attwood et al. 1996) Moon et al., 2008','(Attwood et al. 1996) Moon et al., 2008',1996,0,'3dbeb1da-b1e6-547d-9038-31daa62c543d','Butyrivibrio proteoclasticus','3dbeb1da-b1e6-547d-9038-31daa62c543d','Butyrivibrio proteoclasticus','b9055e47-73f1-591e-8b8c-eccaf8effe0a','Butyrivibrio proteoclastic','3db87315-facc-4904-aefb-30fe2bbd489e','Bacteria|Bacillota|Clostridia|Eubacteriales|Lachnospiraceae|Butyrivibrio','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('3dbc8200-7699-4aeb-9711-6d0e7f1122e1','','','53286fec-66bf-5903-9ffd-47673ac9eed5','Phanodesta brounii (Pascoe, 1876)','(Pascoe, 1876)',1876,0,'74cdd462-1596-5ff3-ac26-41d829ffd127','Phanodesta brounii','74cdd462-1596-5ff3-ac26-41d829ffd127','Phanodesta brounii','9a651210-b558-5e4d-b2d1-f4dcc3c144aa','Phanodesta broun','3dbc8200-7699-4aeb-9711-6d0e7f1122e1','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Phanodesta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dbb5125-dffb-4c05-bdc8-ba0b719d3212','','','f2cc5232-b87e-5970-b916-2cdd10024313','Zygomyia rufithorax Tonnoir, 1927','Tonnoir, 1927',1927,0,'e19cc928-5c99-539b-92dd-477a26bddba3','Zygomyia rufithorax','e19cc928-5c99-539b-92dd-477a26bddba3','Zygomyia rufithorax','e19cc928-5c99-539b-92dd-477a26bddba3','Zygomyia rufithorax','3dbb5125-dffb-4c05-bdc8-ba0b719d3212','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dc28e9a-455a-4f8d-a824-0ae76aea28c5','','','1929264c-06b4-54aa-b179-8d34fc15a1a6','Mylonchulus ubis Clark, 1961','Clark, 1961',1961,0,'c07b55c5-f1d4-59b4-acd7-e4e14e4c65bb','Mylonchulus ubis','c07b55c5-f1d4-59b4-acd7-e4e14e4c65bb','Mylonchulus ubis','ebc2a696-d74d-5eb1-bd25-e18275072ddc','Mylonchulus ub','3dc28e9a-455a-4f8d-a824-0ae76aea28c5','Animalia|Nematoda|Adenophorea|Mononchida||Mylonchulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dc2549a-1e65-4ef5-8ac9-485f0dab1b37','','','03ed41cc-648d-5697-ba34-f08505df382f','Prasma tuberculata tuberculata (Hogg, 1920)','(Hogg, 1920)',1920,0,'e296bde8-b3bb-5609-a662-ae4dc7e608b3','Prasma tuberculata tuberculata','e296bde8-b3bb-5609-a662-ae4dc7e608b3','Prasma tuberculata tuberculata','1ae004c7-2b6c-5681-ada0-c84552fe965b','Prasma tuberculat tuberculat','3dc2549a-1e65-4ef5-8ac9-485f0dab1b37','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Prasma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dbf1097-4de6-4532-b4bd-bb308899df64','','','46a59824-0aff-5150-8606-6d4cf3d8f4db','Multoribates scheloribatoides Ramsay, 1966','Ramsay, 1966',1966,0,'83012e2e-1672-5ef8-bff8-98fce5091031','Multoribates scheloribatoides','83012e2e-1672-5ef8-bff8-98fce5091031','Multoribates scheloribatoides','6a2d7584-1dd4-5319-954a-33e75cc933d0','Multoribates scheloribatoid','3dbf1097-4de6-4532-b4bd-bb308899df64','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Scheloribatidae|Multoribates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dc095d1-3d0f-47ba-8075-dd2e3edb1694','','','af22f69a-d472-5017-a28a-716f5f2891d7','Papularia sphaerosperma (Pers.) Höhn.','(Pers.) Höhn.',0,0,'cfd35a4f-96af-58e0-9269-78e004138e8a','Papularia sphaerosperma','cfd35a4f-96af-58e0-9269-78e004138e8a','Papularia sphaerosperma','38babbea-bcc2-553c-90fc-a918d2d250ae','Papularia sphaerosperm','128188c0-c124-4bef-ae83-c0152794c22b','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Papularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dc52112-1fd5-49ff-9c00-349b57d67890','','','e81859d1-181b-554c-b4c5-3bfd4dab5cee','Xenograpsidae','',0,0,'e81859d1-181b-554c-b4c5-3bfd4dab5cee','Xenograpsidae','e81859d1-181b-554c-b4c5-3bfd4dab5cee','Xenograpsidae','e81859d1-181b-554c-b4c5-3bfd4dab5cee','Xenograpsidae','3dc52112-1fd5-49ff-9c00-349b57d67890','Animalia|Arthropoda|Malacostraca|Decapoda|Xenograpsidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dc4fda4-7875-4ccc-bd45-b2a7fd026f31','','','e853101b-3694-5c16-b794-a102a53caf98','Pleioplectron diversum Hutton, 1897','Hutton, 1897',1897,0,'9e0ccbc3-bde9-5590-bfd6-94d3aaa4a1a7','Pleioplectron diversum','9e0ccbc3-bde9-5590-bfd6-94d3aaa4a1a7','Pleioplectron diversum','fe524d11-e21f-5ab3-a101-e21093b5c67f','Pleioplectron diuers','3dc4fda4-7875-4ccc-bd45-b2a7fd026f31','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pleioplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dc6ec90-df89-46fd-b3d6-bc2db010a6e0','','','4e86bc32-1247-5629-87b1-114be400f8ca','Champia affinis (Hook.f. & Harv.) J.Agardh','(Hook.f. & Harv.) J.Agardh',0,0,'8a54358f-6641-5fd1-a098-2e01fddd93de','Champia affinis','8a54358f-6641-5fd1-a098-2e01fddd93de','Champia affinis','87a942e4-ef37-5d2d-86b8-64dc5ceef0e3','Champia affin','3dc6ec90-df89-46fd-b3d6-bc2db010a6e0','Plantae|Rhodophyta|Florideophyceae|Rhodymeniales|Champiaceae|Champia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dcb118c-21af-4f93-927e-6a055ef5d373','','','8a3f1a37-ae29-529f-afd6-59cf828db45c','Cladopathidae','',0,0,'8a3f1a37-ae29-529f-afd6-59cf828db45c','Cladopathidae','8a3f1a37-ae29-529f-afd6-59cf828db45c','Cladopathidae','8a3f1a37-ae29-529f-afd6-59cf828db45c','Cladopathidae','3dcb118c-21af-4f93-927e-6a055ef5d373','Animalia|Cnidaria||Antipatharia|Cladopathidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dc9dbe2-4dc4-491a-9090-98a8de6a7185','','','f2d09e68-fb30-5c73-a293-8ae4cb1fd39f','Aspergillus microcysticus Sappa','Sappa',0,0,'1f4a2022-d4d9-51b2-b359-10d5df7e3e4c','Aspergillus microcysticus','1f4a2022-d4d9-51b2-b359-10d5df7e3e4c','Aspergillus microcysticus','40c6c6d9-fa86-5401-89c1-be02b20d2005','Aspergillus microcystic','3dc9dbe2-4dc4-491a-9090-98a8de6a7185','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dc7a810-6ba2-46ee-a6ab-cc80e4e4cd95','','','a77db249-1aaf-595a-b2fd-296011ba2b05','Davallia gibberosa (G.Forst.) Sw.','(G.Forst.) Sw.',0,0,'86e413df-65ff-5ae7-ae6e-0287b4802b01','Davallia gibberosa','86e413df-65ff-5ae7-ae6e-0287b4802b01','Davallia gibberosa','9b65953b-9c90-5f5d-8985-76804fd9c4ea','Davallia gibberos','f278bb68-4ea5-490f-8726-4f22ba58be2c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Davalliaceae|Davallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dd01e8d-972a-4ca7-b2c3-146416ceddf5','','','9ac7ad82-3640-570e-a804-7c45bb13388b','Myrionema','',0,0,'9ac7ad82-3640-570e-a804-7c45bb13388b','Myrionema','9ac7ad82-3640-570e-a804-7c45bb13388b','Myrionema','9ac7ad82-3640-570e-a804-7c45bb13388b','Myrionema','3dd01e8d-972a-4ca7-b2c3-146416ceddf5','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariaceae|Myrionema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dcf650a-bf21-4d0c-8fba-2b556d3950e3','','','638205d5-d6ae-5773-bdfa-0357b0dd1d62','Enoggera nassaui Girault, 1915','Girault, 1915',1915,0,'52257510-0fdb-5c8c-bfb9-52f41bc40b6e','Enoggera nassaui','52257510-0fdb-5c8c-bfb9-52f41bc40b6e','Enoggera nassaui','a579dd92-d4f3-51a8-a355-90ba0c54e932','Enoggera nassau','3dcf650a-bf21-4d0c-8fba-2b556d3950e3','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Enoggera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dd1be79-cab0-4021-afe3-66781ac36830','','','c22bbdbf-e044-5128-add7-7de50a2515e4','Belondiridae','',0,0,'c22bbdbf-e044-5128-add7-7de50a2515e4','Belondiridae','c22bbdbf-e044-5128-add7-7de50a2515e4','Belondiridae','c22bbdbf-e044-5128-add7-7de50a2515e4','Belondiridae','3dd1be79-cab0-4021-afe3-66781ac36830','Animalia|Nematoda|Adenophorea|Dorylaimida|Belondiridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dcc1add-97a0-425d-8919-6a7719063338','','','6b62f3dd-9814-5173-9cff-33606fa3d7b2','Lepeophtheirus erecsoni Thomson, 1891','Thomson, 1891',1891,0,'e55ad505-aee7-572a-aae9-650ab932bc81','Lepeophtheirus erecsoni','e55ad505-aee7-572a-aae9-650ab932bc81','Lepeophtheirus erecsoni','ef5fb48e-b032-53d8-8c03-4d078678b6ad','Lepeophtheirus erecson','3dcc1add-97a0-425d-8919-6a7719063338','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Caligidae|Lepeophtheirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dd16a1f-7e96-42cc-b84f-5053d2555730','','','1eadf5db-eb0e-5ebb-91f1-5d387162f5aa','Lissarca stewartiana Powell, 1935','Powell, 1935',1935,0,'10390f86-9bed-58c7-8c42-299a594bd4ca','Lissarca stewartiana','10390f86-9bed-58c7-8c42-299a594bd4ca','Lissarca stewartiana','495f1225-e45e-59e6-8186-55a858f87945','Lissarca stewartian','3dd16a1f-7e96-42cc-b84f-5053d2555730','Animalia|Mollusca|Bivalvia|Arcoida|Philobryidae|Lissarca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dcb1335-786a-4ba9-91bc-e96d8b8a9930','','','96b43de7-841c-5f22-b323-5645ad77b232','Coccomyces lauraceus P.R. Johnst.','P.R. Johnst.',0,0,'af93591b-2a45-57c9-913f-7800113fbedf','Coccomyces lauraceus','af93591b-2a45-57c9-913f-7800113fbedf','Coccomyces lauraceus','2793f8a6-42f6-5ddc-bae1-edda27c9c4f3','Coccomyces laurace','3dcb1335-786a-4ba9-91bc-e96d8b8a9930','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Coccomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dd1e1ab-7908-47cf-ac23-ee417ea61832','','','398439cc-e7de-5a3d-bb9f-4e8983e54bbe','Rectipilus natalensis (W.B. Cooke) Agerer','(W.B. Cooke) Agerer',0,0,'566f5cfb-cc38-599d-bf01-8f34bab61bbd','Rectipilus natalensis','566f5cfb-cc38-599d-bf01-8f34bab61bbd','Rectipilus natalensis','bd1c96e3-2b8d-566a-a631-70b2c9e4be1a','Rectipilus natalens','3dd1e1ab-7908-47cf-ac23-ee417ea61832','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Rectipilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dda4d75-b17b-40ce-a420-4b8c5d7e2c38','','','13851bfb-3e0b-5876-b818-910f70d9f26c','Rhipsalis cereuscula Haw.','Haw.',0,0,'17f4593b-33c6-52f6-a5d3-7232f15af30a','Rhipsalis cereuscula','17f4593b-33c6-52f6-a5d3-7232f15af30a','Rhipsalis cereuscula','55042da0-b236-5253-996c-0bec3031028f','Rhipsalis cereuscul','3dda4d75-b17b-40ce-a420-4b8c5d7e2c38','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Rhipsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dd3cc41-177f-4223-b37b-c928a43b6ba0','','','59f9b606-8007-538f-bbf5-81c17fdd6775','Caryophyllia ambrosia Alcock, 1898','Alcock, 1898',1898,0,'dc5f1cd4-bbfb-52a8-86bd-8725a9d241a6','Caryophyllia ambrosia','dc5f1cd4-bbfb-52a8-86bd-8725a9d241a6','Caryophyllia ambrosia','5bfc3a30-5f1e-5b86-bd17-374d64d50ff7','Caryophyllia ambros','3dd3cc41-177f-4223-b37b-c928a43b6ba0','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Caryophyllia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ddeb998-0e33-42c5-ba6d-21490cfe3045','','','976d3dd4-af21-5b10-9041-4275c16e5a00','Exarrhena macrantha Hook.f.','Hook.f.',0,0,'267b64c3-c716-57b8-8287-2b9b25b999a4','Exarrhena macrantha','267b64c3-c716-57b8-8287-2b9b25b999a4','Exarrhena macrantha','9be82d87-fb0d-5f3d-b732-0370df09bdd3','Exarrhena macranth','91b11410-0e88-41df-90b9-e969886c21a9','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Exarrhena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3de35121-790b-4ced-89fb-03a1faf446c1','','','b2bf8f05-c8ca-58de-861a-2b81913193b8','Paristiopterus labiosus (Gunther, 1872)','(Gunther, 1872)',1872,0,'d40ce796-2c35-5c26-8192-463e9f357dd4','Paristiopterus labiosus','d40ce796-2c35-5c26-8192-463e9f357dd4','Paristiopterus labiosus','c75b5c98-26a2-5f17-8409-adcf104d04a2','Paristiopterus labios','3de35121-790b-4ced-89fb-03a1faf446c1','Animalia|Chordata|Actinopterygii|Perciformes|Pentacerotidae|Paristiopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3de31fe3-5bf5-40e5-aa7f-c53e6727fb69','','','8af613eb-b67c-5542-b91e-92817951cf82','Austrolimnophila crassipes (Hutton, 1900)','(Hutton, 1900)',1900,0,'eb2de686-b571-5170-88a6-353e582e49e6','Austrolimnophila crassipes','eb2de686-b571-5170-88a6-353e582e49e6','Austrolimnophila crassipes','216d8b11-d9a1-573d-8298-e965e14338ca','Austrolimnophila crassip','3de31fe3-5bf5-40e5-aa7f-c53e6727fb69','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Austrolimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3de3b1bd-f136-430f-aad9-3cfc01b30123','','','1fbdbec7-2327-559c-ac27-9b6590b120f0','Aspergillus spathulatus Takada & Udagawa','Takada & Udagawa',0,0,'c2c7980d-e2dd-5603-bc9a-095987be8237','Aspergillus spathulatus','c2c7980d-e2dd-5603-bc9a-095987be8237','Aspergillus spathulatus','02d5bb5a-0f0c-5bc5-aaf2-ce632c9e2556','Aspergillus spathulat','3de3b1bd-f136-430f-aad9-3cfc01b30123','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3de7c69f-7282-4eaa-8344-70300345464e','','','2b2578db-c64c-5aac-b31d-93d7aa3837d8','Auchenoceros punctatus (Hutton, 1873)','(Hutton, 1873)',1873,0,'b7914945-e877-5445-94f4-54dcd66f747e','Auchenoceros punctatus','b7914945-e877-5445-94f4-54dcd66f747e','Auchenoceros punctatus','fee8167d-b0c1-5803-aa5b-1494c7f22ffe','Auchenoceros punctat','3de7c69f-7282-4eaa-8344-70300345464e','Animalia|Chordata|Actinopterygii|Gadiformes|Moridae|Auchenoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3de76fa5-dc93-4598-8552-e800ede07d64','','','c513ce23-4cc1-5d82-b0a8-5d5102ccec3d','Hygrocybe miniceps (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'8418a2d4-bf09-52ec-bc3e-a515941c64c1','Hygrocybe miniceps','8418a2d4-bf09-52ec-bc3e-a515941c64c1','Hygrocybe miniceps','8418a2d4-bf09-52ec-bc3e-a515941c64c1','Hygrocybe miniceps','3de76fa5-dc93-4598-8552-e800ede07d64','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3deae0c5-7dbe-4a11-b028-f307bca73144','','','9a6f9739-45aa-57c5-ab46-dabe982e2a6c','Lasiosphaeris Clem.','Clem.',0,0,'8e0da520-1e4c-5e95-8da1-58953b905345','Lasiosphaeris','8e0da520-1e4c-5e95-8da1-58953b905345','Lasiosphaeris','8e0da520-1e4c-5e95-8da1-58953b905345','Lasiosphaeris','3deae0c5-7dbe-4a11-b028-f307bca73144','Fungi|Ascomycota|Sordariomycetes|Sordariales||Lasiosphaeris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3df2ece6-9d38-4afb-bc74-1401d214deec','','','858e2216-7a1a-5c47-a6cb-9f4290dfd36b','Didymograptus stabilis Elles & Wood, 1901','Elles & Wood, 1901',1901,0,'6a55ba90-85ad-54bd-b16f-8bc429dde91c','Didymograptus stabilis','6a55ba90-85ad-54bd-b16f-8bc429dde91c','Didymograptus stabilis','c7563c27-fcc2-5f85-8561-34e4d88432f0','Didymograptus stabil','3df2ece6-9d38-4afb-bc74-1401d214deec','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ded68ae-f168-4297-8b0f-8e4e4febb979','','','589a2fe4-73ad-5188-a6d7-d2c92200b7e2','Neodasyscypha cerina (Pers.) Spooner','(Pers.) Spooner',0,0,'2bb53ead-f9ec-531d-9064-afce9ccb1a7b','Neodasyscypha cerina','2bb53ead-f9ec-531d-9064-afce9ccb1a7b','Neodasyscypha cerina','ad2cf5c7-7333-57e2-9de4-84f1da1832af','Neodasyscypha cerin','0744e665-e0f9-4bd6-acb7-5642aa61a906','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Neodasyscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3df3aa0c-51cc-48c0-8a02-a7040c64e228','','','9070e343-9bf2-5db2-a038-059544eb4870','Pleurotus eryngii (DC.) Quél.','(DC.) Quél.',0,0,'209b4eac-e043-5114-a8e0-5d97c5c1a220','Pleurotus eryngii','209b4eac-e043-5114-a8e0-5d97c5c1a220','Pleurotus eryngii','a98fccdf-8a37-5166-9bf5-92f6326b0c88','Pleurotus eryng','3df3aa0c-51cc-48c0-8a02-a7040c64e228','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ded5291-3298-491e-9bf3-d145a3c276a7','','','b4f2f1a8-470b-529a-bbfa-ddeff6c863ef','Hiiracalles dolosus (Broun, 1893)','(Broun, 1893)',1893,0,'9073c5e7-bafe-5b43-ad5c-af748f4d4fcd','Hiiracalles dolosus','9073c5e7-bafe-5b43-ad5c-af748f4d4fcd','Hiiracalles dolosus','98b470bc-d319-5547-89a7-bd307b7a1e4e','Hiiracalles dolos','3ded5291-3298-491e-9bf3-d145a3c276a7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hiiracalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fb5277c-07b2-4fb5-a37f-4329d8b145e2','','','c9da836c-f344-508c-ae7b-af14028412e8','Pelagodroma marina maoriana Mathews','Mathews',0,0,'0e9cec38-80b0-502e-8c99-4a75690b0912','Pelagodroma marina maoriana','0e9cec38-80b0-502e-8c99-4a75690b0912','Pelagodroma marina maoriana','fd5a6df2-b599-5756-bd9f-47e76403a2a0','Pelagodroma marin maorian','3fb5277c-07b2-4fb5-a37f-4329d8b145e2','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Pelagodroma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fb6479b-ba9f-45e1-aeee-45088a173cce','','','6caadd83-635b-58a8-8054-3161fe3ba94f','Copelandia Bres.','Bres.',0,0,'34fedb64-6786-5377-abbb-8ac110a6b894','Copelandia','34fedb64-6786-5377-abbb-8ac110a6b894','Copelandia','34fedb64-6786-5377-abbb-8ac110a6b894','Copelandia','24723753-4a7d-4997-ae27-5c892710a456','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Copelandia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fb9b071-16da-4a9c-8126-47760f10343a','','','90f83466-7440-5655-abca-b2f9b3121da3','Morus capensis (Lichtenstein)','(Lichtenstein)',0,0,'4ceb9568-e0ba-5db2-b60d-9b05c2c6c60f','Morus capensis','4ceb9568-e0ba-5db2-b60d-9b05c2c6c60f','Morus capensis','577dbe33-22c3-58d1-a6fc-943597b23d0e','Morus capens','3fb9b071-16da-4a9c-8126-47760f10343a','Animalia|Chordata|Aves|Pelecaniformes|Sulidae|Morus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fb6a3df-3904-4ec9-a828-b991cc3613c6','','','2f74a380-8278-5ed5-b490-2b6d6a52b65d','Akamptogonus','',0,0,'2f74a380-8278-5ed5-b490-2b6d6a52b65d','Akamptogonus','2f74a380-8278-5ed5-b490-2b6d6a52b65d','Akamptogonus','2f74a380-8278-5ed5-b490-2b6d6a52b65d','Akamptogonus','3fb6a3df-3904-4ec9-a828-b991cc3613c6','Animalia|Arthropoda|Diplopoda|Polydesmida|Paradoxosomatidae|Akamptogonus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fbb7104-4dca-4881-ba59-04937e400f95','','','376756cc-62a0-577e-9903-737ae386a0e7','Radula australiana K.Yamada','K.Yamada',0,0,'04887084-19b2-518a-8048-5601941c4d2b','Radula australiana','04887084-19b2-518a-8048-5601941c4d2b','Radula australiana','963e67ba-394c-5f58-82ac-6ab88a0c5c06','Radula australian','3fbb7104-4dca-4881-ba59-04937e400f95','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fbacbdc-3ea6-4e16-815e-57b949f6f968','','','348f81bd-da27-5a04-8416-250b0c7eb6d8','Cladia aggregata f. fiordense W.Martin','W.Martin',0,0,'fb9ddf68-8458-540b-aee1-4d5c9e5bb9c5','Cladia aggregata fiordense','671e044d-c4d0-5cb1-9988-f43d73e353af','Cladia aggregata f. fiordense','787b23c9-1ac7-5507-8c26-d917a924a935','Cladia aggregat fiordens','0774e47a-9ef2-4a89-9365-250b1b6ab1dd','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fc04deb-aff8-4ff6-b057-5a36eef84469','','','f2bbf181-9bd3-5a1f-8547-61e83cbfaed1','Acroscyphella phoenicorhiza (Grolle) N.Kitag. & Grolle','(Grolle) N.Kitag. & Grolle',0,0,'3cd49575-6578-5933-bf5e-2bd0b79a7c0b','Acroscyphella phoenicorhiza','3cd49575-6578-5933-bf5e-2bd0b79a7c0b','Acroscyphella phoenicorhiza','c76bb087-0efa-569d-9555-7e3f339b21d1','Acroscyphella phoenicorhiz','3fc04deb-aff8-4ff6-b057-5a36eef84469','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Acroscyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fbd85c3-b8a7-48e8-b346-c11dc4a76915','','','f1a7a3ef-7c6d-571a-8daa-5c5b8004e50b','Rinodina griseosoralifera Coppins','Coppins',0,0,'0e6aec81-c1fa-563d-b262-f2c6b14f161c','Rinodina griseosoralifera','0e6aec81-c1fa-563d-b262-f2c6b14f161c','Rinodina griseosoralifera','a5613692-25fb-5703-b067-7cd7508341ba','Rinodina griseosoralifer','','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fc88e0f-9386-438c-b0ce-00df3ef8ff36','','','fc1837df-fac8-5635-a217-e266309ffbd5','Spumellaria','',0,0,'fc1837df-fac8-5635-a217-e266309ffbd5','Spumellaria','fc1837df-fac8-5635-a217-e266309ffbd5','Spumellaria','fc1837df-fac8-5635-a217-e266309ffbd5','Spumellaria','3fc88e0f-9386-438c-b0ce-00df3ef8ff36','Chromista|Radiozoa|Polycystinea|Spumellaria||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fc56528-7420-41c8-9a41-2658ce787e15','','','1308e522-f601-5344-91d6-b55ae4ca7517','Medicago denticulata Willd.','Willd.',0,0,'f213e62a-47b4-5072-b553-a60fc0209fdb','Medicago denticulata','f213e62a-47b4-5072-b553-a60fc0209fdb','Medicago denticulata','857ed0ce-d928-553b-8fd1-94ade8e72e3e','Medicago denticulat','bca22d90-2e6d-4a5f-ace5-e8950657f602','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Medicago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fc9e44a-edba-4dc2-ba1c-57d7eea07bb9','','','5ecedb47-d331-5d3c-aedc-36fac17ac50d','Fusicladium aromaticum (Ellis & Everh.) K. Schub. & U. Braun','(Ellis & Everh.) K. Schub. & U. Braun',0,0,'3142fa6c-9720-57f7-8082-ebd63cd55ce7','Fusicladium aromaticum','3142fa6c-9720-57f7-8082-ebd63cd55ce7','Fusicladium aromaticum','1adcf249-dd61-54cf-aa22-fa37b4e06486','Fusicladium aromatic','3fc9e44a-edba-4dc2-ba1c-57d7eea07bb9','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fc9e3fa-06d2-448b-8aa1-b9481c3b9ab2','','','322b9471-5eb3-546e-8eec-6f3977bc3cfc','Linnemannia exigua (Linnem.) Vandepol & Bonito','(Linnem.) Vandepol & Bonito',0,0,'a253e3d4-26f3-569d-ab81-8de6aae61c7f','Linnemannia exigua','a253e3d4-26f3-569d-ab81-8de6aae61c7f','Linnemannia exigua','430b4917-7dc8-5a9c-87d9-ff1269d12050','Linnemannia exigu','3fc9e3fa-06d2-448b-8aa1-b9481c3b9ab2','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Linnemannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fc39c78-392e-4f4f-bf78-f2aa54c60cdb','','','654d8d91-833e-5814-bd5c-6b5608e9cd89','Leucosolenia laxa Kirk, 1896','Kirk, 1896',1896,0,'2471f516-fb64-5c5e-86ae-45bb27fd8b97','Leucosolenia laxa','2471f516-fb64-5c5e-86ae-45bb27fd8b97','Leucosolenia laxa','112e97db-8e6a-5e13-a69a-1db8cab216c8','Leucosolenia lax','3fc39c78-392e-4f4f-bf78-f2aa54c60cdb','Animalia|Porifera|Calcarea|Leucosolenida|Leucosoleniidae|Leucosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fce009c-2ebe-4ea5-8b99-c1d540939e1d','','','33493fae-2765-54cf-8251-81f8ef9a161b','Chaenothecopsis sanguinea Tibell','Tibell',0,0,'6bcbdb6b-e8af-59e0-b45e-762378f5f169','Chaenothecopsis sanguinea','6bcbdb6b-e8af-59e0-b45e-762378f5f169','Chaenothecopsis sanguinea','87ed2cf0-ea8f-561a-ab1c-81b1135b620c','Chaenothecopsis sanguine','3fce009c-2ebe-4ea5-8b99-c1d540939e1d','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Chaenothecopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fc53a6a-7966-4e9c-9a17-f8969a277108','','','f93c7cda-163c-5530-abab-b5c4ce0ed9b7','Mycetophila howletti Marshall, 1896','Marshall, 1896',1896,0,'ffbcd915-102c-538d-8f2b-2f9c025a3807','Mycetophila howletti','ffbcd915-102c-538d-8f2b-2f9c025a3807','Mycetophila howletti','87b00940-6377-5fd3-9cd1-7cb175496078','Mycetophila howlett','3fc53a6a-7966-4e9c-9a17-f8969a277108','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fcfaf6b-9d35-4bfc-bd65-d11e755f12b5','','','d262d7cb-291f-5d4c-9997-26193f0e5e3f','Cladosporium polysporum Link','Link',0,0,'9931a7db-91da-5f5f-9aad-4fa843709391','Cladosporium polysporum','9931a7db-91da-5f5f-9aad-4fa843709391','Cladosporium polysporum','36d281ca-d578-5788-a03d-eef1b9a7c6fc','Cladosporium polyspor','e4411b33-1bcb-4393-b2ae-86ec6f0e8d1d','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fcd2de2-d5b2-40e9-ba0e-ec6e73580c1c','','','6c604c0b-459a-50f3-8131-3acb036cabd5','Lepidobrya mawsoni (Tillyard, 1920)','(Tillyard, 1920)',1920,0,'352fd1c2-f7d1-5269-8ec8-c185e21f6c9a','Lepidobrya mawsoni','352fd1c2-f7d1-5269-8ec8-c185e21f6c9a','Lepidobrya mawsoni','6a2bd084-e11e-51e2-ac27-2ae90a18d211','Lepidobrya mawson','3fcd2de2-d5b2-40e9-ba0e-ec6e73580c1c','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fd19aae-6bd7-4d75-a70b-f683b2e2763d','','','8e2a56ed-6a1c-525d-9815-944a754cf589','Tiarosporella dactylidis K.M. Thambugala, E. Camporesi & K.D. Hyde','K.M. Thambugala, E. Camporesi & K.D. Hyde',0,0,'87abaab9-dcd7-5562-a829-153afa2db652','Tiarosporella dactylidis','87abaab9-dcd7-5562-a829-153afa2db652','Tiarosporella dactylidis','19de25ab-0bab-504c-b9bc-90516973418d','Tiarosporella dactylid','38bc1101-af23-41f5-adc5-b474064758bd','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Tiarosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fd5ce28-e4c0-46be-8f94-e29196fab3e1','','','84738d02-739e-5f8c-8f4e-4395555b053a','Viridictyna nelsonensis Forster, 1970','Forster, 1970',1970,0,'a91ba4b3-e5ad-5f44-a695-f67fbcd02d55','Viridictyna nelsonensis','a91ba4b3-e5ad-5f44-a695-f67fbcd02d55','Viridictyna nelsonensis','f8106b5b-e233-5cf4-b440-ceb685cd94d4','Viridictyna nelsonens','3fd5ce28-e4c0-46be-8f94-e29196fab3e1','Animalia|Arthropoda|Arachnida|Araneae|Dictynidae|Viridictyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fdf8b71-244c-4208-9eb0-a3cea5c85d9a','','','bd0a3fc7-8637-5eae-8786-f954778f6ed5','Oodinychus species','',0,0,'a091cd92-0fa2-5e37-b9a3-90d8842cf46d','Oodinychus','a091cd92-0fa2-5e37-b9a3-90d8842cf46d','Oodinychus','a091cd92-0fa2-5e37-b9a3-90d8842cf46d','Oodinychus','3fdf8b71-244c-4208-9eb0-a3cea5c85d9a','Animalia|Arthropoda|Arachnida|Mesostigmata|Uropodidae|Oodinychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3fdc03bd-5708-42af-84a9-2f500946e306','','','bc0c8aef-41bb-58d5-b016-49b903e3f29c','Cortinarius rotundisporus (Cleland & Cheel) E. Horak & A.E. Wood','(Cleland & Cheel) E. Horak & A.E. Wood',0,0,'9f43d553-4176-5707-844f-2f7ab2ac3e76','Cortinarius rotundisporus','9f43d553-4176-5707-844f-2f7ab2ac3e76','Cortinarius rotundisporus','ec2667e0-7d13-5997-a319-52ba4484b548','Cortinarius rotundispor','1c2b64c8-778a-4cf7-ad75-79f1057b1814','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fe28106-b372-45f9-aeb4-2d489c13a13d','','','5143322d-c633-5a23-a363-9fd3accb000e','Saprosites communis (Broun, 1880)','(Broun, 1880)',1880,0,'d37d275e-5462-5f21-a725-fe84a9cc1843','Saprosites communis','d37d275e-5462-5f21-a725-fe84a9cc1843','Saprosites communis','c734c2e6-f957-5216-ac74-d012698d9e4f','Saprosites commun','3fe28106-b372-45f9-aeb4-2d489c13a13d','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Saprosites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fe33ea6-2478-447f-9e0d-8deb95f0ebf0','','','2cd0cb6e-0e41-547c-8149-05bf4ff7cc4c','Begonia boliviensis A.DC.','A.DC.',0,0,'70141162-7701-5e59-8173-f43e894e5e63','Begonia boliviensis','70141162-7701-5e59-8173-f43e894e5e63','Begonia boliviensis','77521d83-8d5e-54ce-ab91-af747b2cbddb','Begonia boliuiens','3fe33ea6-2478-447f-9e0d-8deb95f0ebf0','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fe7e8ac-77bc-416c-976a-e3c240875121','','','14e0d620-cdfb-53a4-8a2c-65b421b972a1','Everniastrum Hale ex Sipman','Hale ex Sipman',0,0,'0f8d5967-b2af-58d7-a67b-8436a4936f02','Everniastrum','0f8d5967-b2af-58d7-a67b-8436a4936f02','Everniastrum','0f8d5967-b2af-58d7-a67b-8436a4936f02','Everniastrum','3fe7e8ac-77bc-416c-976a-e3c240875121','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Everniastrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('3feba100-9859-4644-a5a7-3b99d1e568dd','','','afdab79f-c615-52e1-af8c-4609b6818c90','Clonostachys zelandiae-novae Schroers','Schroers',0,0,'0e6ae9f6-c322-5261-87e3-f06d6bc7b008','Clonostachys zelandiae-novae','0e6ae9f6-c322-5261-87e3-f06d6bc7b008','Clonostachys zelandiae-novae','49c2bdf9-3955-5214-85d3-f57c4cc33e11','Clonostachys zelandiae-nou','3feba100-9859-4644-a5a7-3b99d1e568dd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Clonostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fec5d7f-befc-452a-bb15-5cbeed70a7a5','','','09b030f2-a03e-5db1-bf9c-81f101538d86','Notogrammitis angustifolia subsp. nothofageti (Parris) Parris','(Parris) Parris',0,0,'03ec812a-d0e0-5d95-a22c-28eacf8f8e6a','Notogrammitis angustifolia nothofageti','8b2725c9-78d0-5264-8cbf-09540c77dad0','Notogrammitis angustifolia subsp. nothofageti','4329fecc-af29-51f8-b795-dab548f57380','Notogrammitis angustifol nothofaget','3fec5d7f-befc-452a-bb15-5cbeed70a7a5','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Notogrammitis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fe89e32-2412-41f0-ac75-88a4cd6b81f6','','','a30aa85a-f7dc-526c-9dd7-6de3a3b346eb','Tortula australasiae Hook. & Grev.','Hook. & Grev.',0,0,'17d2dd3a-e301-5749-8474-153ab03d5ed5','Tortula australasiae','17d2dd3a-e301-5749-8474-153ab03d5ed5','Tortula australasiae','0a9c3820-a451-59b8-9c4e-64ab462d53a5','Tortula australasi','a4815872-5777-46ee-8db8-f32772cdf3b8','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3feceb08-fe24-446d-a78d-dd7932f7bc44','','','494a86bc-458f-550f-9fb5-60e498b2797f','Hypolepis tenuifolia sensu Dobbie','',0,0,'f070deb9-a44c-5f2e-8bbe-e4cf55fad330','Hypolepis tenuifolia','f070deb9-a44c-5f2e-8bbe-e4cf55fad330','Hypolepis tenuifolia','7655245c-0a59-58a2-bfc8-4cb4a40a7b9c','Hypolepis tenuifol','f16fdae0-d123-4691-a4df-6c3fdc4d22a5','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3fee882b-876a-4c5b-9d30-17987001522e','','','9f25c3c3-faf0-55de-b491-96a5bb8d34d5','Lepiota boudieri Bres.','Bres.',0,0,'d256e6d7-0f09-5163-973d-daaf6d80d77c','Lepiota boudieri','d256e6d7-0f09-5163-973d-daaf6d80d77c','Lepiota boudieri','4f087b41-add4-5468-aa24-df31bcb37ddb','Lepiota boudier','3fee882b-876a-4c5b-9d30-17987001522e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fee7d2d-2104-4398-a7a5-1f7b46278768','','','49910adf-ee39-52d8-9fe9-5f8dde062c4b','Chaetosphaeriales Huhndorf, A.N. Mill. & F.A. Fernández','Huhndorf, A.N. Mill. & F.A. Fernández',0,0,'665e460e-69da-5fcc-8ece-c6f8035268ee','Chaetosphaeriales','665e460e-69da-5fcc-8ece-c6f8035268ee','Chaetosphaeriales','665e460e-69da-5fcc-8ece-c6f8035268ee','Chaetosphaeriales','3fee7d2d-2104-4398-a7a5-1f7b46278768','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ff2e645-21b7-4c3b-846f-5bfb169e4350','','','efc01e3f-f110-51d2-aec6-45956e57546f','Bedfordiella unica Thompson, 1937','Thompson, 1937',1937,0,'997388df-981b-55c1-b1e2-5083f73f452b','Bedfordiella unica','997388df-981b-55c1-b1e2-5083f73f452b','Bedfordiella unica','f76e152a-0f90-5a94-8275-017b45cae2b6','Bedfordiella unic','3ff2e645-21b7-4c3b-846f-5bfb169e4350','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Bedfordiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ffb0281-2356-46ae-8417-354eb307cc39','','','9e4badfd-f8c3-5416-8a95-2ba805428d7b','Thelephora frustulata Pers.','Pers.',0,0,'9e930af0-57a5-5df7-9ccb-16fec66818b2','Thelephora frustulata','9e930af0-57a5-5df7-9ccb-16fec66818b2','Thelephora frustulata','a142e274-1a10-5e11-9263-edf8b972f52b','Thelephora frustulat','cb745a3b-08f2-432d-b1d6-82eecb673af5','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ffc9e90-90b5-49bd-a8a2-5ca51f912c9c','','','b8177456-655e-55c1-8e9c-58ced97afa74','Fragilaria parasitica (W. Smith) Grunow','(W. Smith) Grunow',0,0,'ab86931e-8e5e-54d5-b77e-a84de0b5707e','Fragilaria parasitica','ab86931e-8e5e-54d5-b77e-a84de0b5707e','Fragilaria parasitica','cdf87c06-fc29-5432-8787-dd6bd32a54ab','Fragilaria parasitic','3ffc9e90-90b5-49bd-a8a2-5ca51f912c9c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e40ce6f-11c4-4449-8d79-6308a99d26f7','','','af742a2d-100a-58d6-baff-d439a31009f9','Polyspora Sweet ex G.Don','Sweet ex G.Don',0,0,'9f791770-0b59-5503-bbf2-b44a84dc3920','Polyspora','9f791770-0b59-5503-bbf2-b44a84dc3920','Polyspora','9f791770-0b59-5503-bbf2-b44a84dc3920','Polyspora','3e40ce6f-11c4-4449-8d79-6308a99d26f7','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Polyspora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('3ffcf03a-aa95-4b13-aa40-c2ae3df4df5d','','','624e3644-3e19-5f2d-ad37-11cad7d47d9b','Strepsicrates melanotreta (Meyrick, 1910)','(Meyrick, 1910)',1910,0,'127d108d-519f-57c7-ab09-ffb6b18f86d3','Strepsicrates melanotreta','127d108d-519f-57c7-ab09-ffb6b18f86d3','Strepsicrates melanotreta','ca1b5b14-f1c4-5028-b520-65fa3c2be1d2','Strepsicrates melanotret','3ffcf03a-aa95-4b13-aa40-c2ae3df4df5d','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Strepsicrates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e47a450-b0b7-4caa-9689-28944909fe5d','','','9c58fb33-6c39-5396-8aed-0969e43f83c4','Amphioplus subg. Amphioplus','',0,0,'b4f61149-1087-566e-8953-ad3655b87012','Amphioplus','e0a6508d-5117-5b31-ab32-2c554f9889af','Amphioplus subgen. Amphioplus','b4f61149-1087-566e-8953-ad3655b87012','Amphioplus','3e47a450-b0b7-4caa-9689-28944909fe5d','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Amphioplus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('3e469de8-ecc4-4421-835f-31bf46e269d7','','','65145549-52a9-558c-a572-594d90811817','Nitella pseudoflabellata A.Braun','A.Braun',0,0,'793936a1-c2f0-52ac-a59c-2318710f99ac','Nitella pseudoflabellata','793936a1-c2f0-52ac-a59c-2318710f99ac','Nitella pseudoflabellata','f1b70ab9-16be-5d53-8c3e-3b3409c05ec8','Nitella pseudoflabellat','3e469de8-ecc4-4421-835f-31bf46e269d7','Plantae|Charophyta|Charophyceae|Charales|Characeae|Nitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e421d48-5b3f-4103-8f69-7091e77d0d08','','','30a8db45-ec51-5ff9-b166-9a434cc18c90','Heterorhabdus papilliger (Claus, 1863)','(Claus, 1863)',1863,0,'5fa5b130-2864-5742-8bdc-6157adf37c40','Heterorhabdus papilliger','5fa5b130-2864-5742-8bdc-6157adf37c40','Heterorhabdus papilliger','5fa5b130-2864-5742-8bdc-6157adf37c40','Heterorhabdus papilliger','3e421d48-5b3f-4103-8f69-7091e77d0d08','Animalia|Arthropoda|Maxilopoda|Calanoida|Heterorhabdidae|Heterorhabdus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e52c7f9-bc22-4508-a4f9-36d4ad61a912','','','9012c500-d533-5aef-927c-caa5cb1cc5a2','Allanalcis species','',0,0,'b295bd54-f0fa-557e-b7a7-2782757a3523','Allanalcis','b295bd54-f0fa-557e-b7a7-2782757a3523','Allanalcis','b295bd54-f0fa-557e-b7a7-2782757a3523','Allanalcis','3e52c7f9-bc22-4508-a4f9-36d4ad61a912','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Allanalcis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3e4ef45e-1c56-4280-b082-55eda3033e81','','','e13febc2-b500-5fdc-bf83-c8be002eccdb','Globosphaeria jamesii D.Hawksw.','D.Hawksw.',0,0,'958bfae2-fd0a-5227-93f3-9062d164730c','Globosphaeria jamesii','958bfae2-fd0a-5227-93f3-9062d164730c','Globosphaeria jamesii','14c544dd-5722-50c3-be5e-5dd390b83e0e','Globosphaeria iames','3e4ef45e-1c56-4280-b082-55eda3033e81','Fungi||Ascomycetes|Sordariales||Globosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e520a74-ada8-4c32-9a0a-0b72031a3ec0','','','5c12f5b1-9fdb-55f8-857b-673dd46ad248','Chlamydomonas kleinii Schmidle','Schmidle',0,0,'035c098b-64c3-544e-9367-2c4568f45987','Chlamydomonas kleinii','035c098b-64c3-544e-9367-2c4568f45987','Chlamydomonas kleinii','a2d0a94a-5dee-5728-b3bb-f862489fcb02','Chlamydomonas klein','3e520a74-ada8-4c32-9a0a-0b72031a3ec0','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e527ec7-08e8-49b0-a3e6-a5e44b661f89','','','690ac1f7-a62a-56d8-84b3-eb6ac862c72f','Asilis flavipennis Broun, 1914','Broun, 1914',1914,0,'bf3d7898-52b8-5368-ba06-d463f64eab4c','Asilis flavipennis','bf3d7898-52b8-5368-ba06-d463f64eab4c','Asilis flavipennis','a09dd086-7514-5f6c-a8f3-92873f942a7e','Asilis flauipenn','3e527ec7-08e8-49b0-a3e6-a5e44b661f89','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e4db4f2-d19c-436b-a211-e7c7b798ccf3','','','070423fe-82b7-5936-90aa-50bf10fe1e10','Hercospora tiliae (Pers.) Fr.','(Pers.) Fr.',0,0,'3ae76bba-9d5c-5d52-ae26-01753d459b5f','Hercospora tiliae','3ae76bba-9d5c-5d52-ae26-01753d459b5f','Hercospora tiliae','6b263bb5-c9c6-52a3-a0b2-d45365305737','Hercospora tili','3e4db4f2-d19c-436b-a211-e7c7b798ccf3','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Lamproconiaceae|Hercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e517b5f-91c4-4042-8322-ceb1998130e4','','','4f3f66de-9824-55c3-8eec-63ad69026c37','Oligosoma maccanni (Patterson & Daugherty, 1990)','(Patterson & Daugherty, 1990)',1990,0,'b772f2f0-ffd0-592e-9007-2144b8668233','Oligosoma maccanni','b772f2f0-ffd0-592e-9007-2144b8668233','Oligosoma maccanni','5ac9ccab-4c70-52a7-941a-cf8786d95d12','Oligosoma maccann','3e517b5f-91c4-4042-8322-ceb1998130e4','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e53575c-88d2-4a6e-b5fd-49ed8f2a29fc','','','2ad5ef56-75ac-5571-923e-8110ade9033f','Sagola baiknami Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'5270e5f2-4f3d-57ed-8761-fd37ba166074','Sagola baiknami','5270e5f2-4f3d-57ed-8761-fd37ba166074','Sagola baiknami','168f8801-27bd-5b9b-a21a-6cdbab34224c','Sagola baiknam','3e53575c-88d2-4a6e-b5fd-49ed8f2a29fc','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e5ff89f-74d2-47b4-bb89-2ed51c501028','','','508c481c-e9fc-520e-914d-78927248200c','Euspora','',0,0,'508c481c-e9fc-520e-914d-78927248200c','Euspora','508c481c-e9fc-520e-914d-78927248200c','Euspora','508c481c-e9fc-520e-914d-78927248200c','Euspora','3e5ff89f-74d2-47b4-bb89-2ed51c501028','Chromista|Myzozoa|Gregarinea|Eugregarinorida|Didymophyidae|Euspora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e621711-5f86-4096-8d4c-3423a2771b42','','','bfb26799-f135-5ef2-b5a3-0a980cb9799a','Mycovellosiella gliricidiae (Syd. & P. Syd.) U. Braun','(Syd. & P. Syd.) U. Braun',0,0,'95476047-bfe1-59ea-b83c-ac2b0a15b56e','Mycovellosiella gliricidiae','95476047-bfe1-59ea-b83c-ac2b0a15b56e','Mycovellosiella gliricidiae','211cd2be-668d-584c-9581-17d0591fd76c','Mycovellosiella gliricidi','1dc01a59-5f4a-46ea-8f7c-737fe6404f60','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycovellosiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e5c372d-7d19-420a-97da-da406b04a78a','','','ffce1b5f-c405-5ba9-aab4-3d70e74a1ff2','Scieropepla Meyrick, 1885','Meyrick, 1885',1885,0,'8a331ba0-39d1-5c01-b79b-c2ef77879786','Scieropepla','8a331ba0-39d1-5c01-b79b-c2ef77879786','Scieropepla','8a331ba0-39d1-5c01-b79b-c2ef77879786','Scieropepla','3e5c372d-7d19-420a-97da-da406b04a78a','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Scieropepla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e68f952-3ab1-4c6f-9062-61e4cdf5d30d','','','cd71687c-7b70-513a-bd44-25128953c885','Leptotarsus alexanderi (Edwards, 1923)','(Edwards, 1923)',1923,0,'3f8dedd3-292b-566b-b3af-6c2c98968d2b','Leptotarsus alexanderi','3f8dedd3-292b-566b-b3af-6c2c98968d2b','Leptotarsus alexanderi','b142b0dd-90ef-5775-8747-8f9989a1e59a','Leptotarsus alexander','3e68f952-3ab1-4c6f-9062-61e4cdf5d30d','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e64f85f-f268-4255-ac9c-d94835de6cd8','','','2fde9d49-8f64-51ae-97e0-414b364509de','Hemidiscus','',0,0,'2fde9d49-8f64-51ae-97e0-414b364509de','Hemidiscus','2fde9d49-8f64-51ae-97e0-414b364509de','Hemidiscus','2fde9d49-8f64-51ae-97e0-414b364509de','Hemidiscus','3e64f85f-f268-4255-ac9c-d94835de6cd8','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Hemidiscaceae|Hemidiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e65785c-8928-49b1-b9a4-7725f933818c','','','653f640f-80a6-5329-a04a-696c622b2b7b','Agave neonelsonii Thiede & Eggli','Thiede & Eggli',0,0,'c28eb448-994a-5a21-bacb-647a9adbd486','Agave neonelsonii','c28eb448-994a-5a21-bacb-647a9adbd486','Agave neonelsonii','4325bc87-db1e-52d9-8461-20cfed451566','Agave neonelson','3e65785c-8928-49b1-b9a4-7725f933818c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Agave','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e69cdac-4437-49d5-bc25-0eab719f7da7','','','263572c8-d9af-5448-b3bf-6fd279bfbdb0','Camptochaete deflexa (Wilson) A.Jaeger','(Wilson) A.Jaeger',0,0,'a0ea5bfd-5dd7-5daf-9c75-923adbf1bece','Camptochaete deflexa','a0ea5bfd-5dd7-5daf-9c75-923adbf1bece','Camptochaete deflexa','d7d691d3-a5a0-5ae5-942d-0b4e8085175e','Camptochaete deflex','3e69cdac-4437-49d5-bc25-0eab719f7da7','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Camptochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e6f1a4f-5e10-4456-a6bb-5c1d201f8e94','','','6080a656-97e6-5fe9-98e9-bb3df3c6a686','Megafroneta','',0,0,'6080a656-97e6-5fe9-98e9-bb3df3c6a686','Megafroneta','6080a656-97e6-5fe9-98e9-bb3df3c6a686','Megafroneta','6080a656-97e6-5fe9-98e9-bb3df3c6a686','Megafroneta','3e6f1a4f-5e10-4456-a6bb-5c1d201f8e94','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Megafroneta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e6be543-1a18-4def-aef6-4974425715e4','','','ea03e5e1-171f-5af0-9a49-bf1fdff79013','Paxillus atrotomentosus (Batsch) Fr.','(Batsch) Fr.',0,0,'5ab02ecd-4c5f-5c03-a2db-cfc4a9fca393','Paxillus atrotomentosus','5ab02ecd-4c5f-5c03-a2db-cfc4a9fca393','Paxillus atrotomentosus','fd1a8573-9303-5717-93b4-67f84df94912','Paxillus atrotomentos','e19b03c3-744a-4f82-977c-192e4fe903a8','Fungi|Basidiomycota|Agaricomycetes|Boletales|Paxillaceae|Paxillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e6da41f-0ab3-4701-933a-543f309e1811','','','9a957369-d10f-56c5-acdc-00e691becb6f','Doryphoribius zyxiglobus (Horning, Schuster & Grigarick, 1978)','(Horning, Schuster & Grigarick, 1978)',1978,0,'ffb46fe4-678f-58f7-a94d-d2f027119e68','Doryphoribius zyxiglobus','ffb46fe4-678f-58f7-a94d-d2f027119e68','Doryphoribius zyxiglobus','b4cee0fd-65a8-53d6-9f68-df61d68396bb','Doryphoribius zyxiglob','3e6da41f-0ab3-4701-933a-543f309e1811','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|Doryphoribius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e713e61-f46c-474c-8794-26f2b26ba817','','','8289c395-e912-5393-a0b8-8f0eb1ccd1b9','Gelineostroma swartii P.R. Johnst.','P.R. Johnst.',0,0,'a51f822a-545d-59f0-8a6c-3cbde5e5a162','Gelineostroma swartii','a51f822a-545d-59f0-8a6c-3cbde5e5a162','Gelineostroma swartii','3dfd4941-3da2-5915-8f12-00add1cb7b92','Gelineostroma swart','3e713e61-f46c-474c-8794-26f2b26ba817','Fungi|Ascomycota|Leotiomycetes|Rhytismatales||Gelineostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e71449f-502b-46d1-ab1a-de0820c657c1','','','f078361d-104c-51d2-9fdd-4c21e0d8a94e','Baeomyces heteromorphus f. rubens Hellb.','Hellb.',0,0,'9b13279e-10eb-560d-9d1f-c4b927a86d3b','Baeomyces heteromorphus rubens','3ad40f98-1166-59fa-8ac3-0cec354f085f','Baeomyces heteromorphus f. rubens','bdb3d6e1-fab4-5c60-9e08-f6861933d0db','Baeomyces heteromorph rubens','059aec06-1beb-4c55-a88d-aaba611ca164','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Baeomycetaceae|Baeomyces','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e7756a4-773e-4819-82f7-e2c02da5a9ff','','','3dafcabf-deec-5dcf-b995-1c87cc77b745','Mitromorpha subg. Mitrolumna','',0,0,'b10290f9-9268-54a8-b487-adea5ff34ff2','Mitrolumna','2ea58f71-b2a9-5d41-89b5-b435fd1e95f5','Mitromorpha subgen. Mitrolumna','b10290f9-9268-54a8-b487-adea5ff34ff2','Mitrolumna','3e7756a4-773e-4819-82f7-e2c02da5a9ff','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Mitromorpha','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('3e7ad9b6-c63e-4568-9ea2-29edc55eebf5','','','4f9a5371-f18b-58d1-bdae-47e4a006fe42','Galium perpusillum (Hook.f.) Allan','(Hook.f.) Allan',0,0,'a52aa3cb-8f50-5c0a-a6d3-7cbadb58d8b9','Galium perpusillum','a52aa3cb-8f50-5c0a-a6d3-7cbadb58d8b9','Galium perpusillum','09d2759b-0dad-5de8-ae8d-e5e6986350b6','Galium perpusill','3e7ad9b6-c63e-4568-9ea2-29edc55eebf5','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Galium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e7e051d-39e3-4d5e-a3c6-52544af9d694','','','1e4b4bd8-1ccc-57c0-bf59-039e28327c5c','Agaricus thujae Kerrigan','Kerrigan',0,0,'adc1e7cc-8aa6-5035-96b1-17ba306b6a3a','Agaricus thujae','adc1e7cc-8aa6-5035-96b1-17ba306b6a3a','Agaricus thujae','2f83294f-3b0f-536b-bb83-df1fa16ec7f5','Agaricus thui','3e7e051d-39e3-4d5e-a3c6-52544af9d694','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e7aea38-6acc-4690-acf0-8ea090ca787c','','','526a3743-f347-5b34-bf16-abd66c398a01','Smittium rarum Lichtw.','Lichtw.',0,0,'3fa2886d-6aac-5a2c-a2d1-a1676a256cc9','Smittium rarum','3fa2886d-6aac-5a2c-a2d1-a1676a256cc9','Smittium rarum','e3cf9356-48e6-5e73-87fd-481b86780f24','Smittium rar','3e7aea38-6acc-4690-acf0-8ea090ca787c','Fungi|Kickxellomycota|Harpellomycetes|Harpellales|Legeriomycetaceae|Smittium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e7843d0-6700-4640-9754-7257bab84013','','','f8d20a08-9c48-50d8-a725-e63c92d51792','Agaricus nummularius (Lam.) Fr.','(Lam.) Fr.',0,0,'97c562b1-f7ca-5ab0-b6e4-d407834523ad','Agaricus nummularius','97c562b1-f7ca-5ab0-b6e4-d407834523ad','Agaricus nummularius','1c989426-5545-51a2-bc64-da539d983bd6','Agaricus nummular','97f84b6b-b8bb-43ac-827e-e9c0f4ee20c8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e7b2825-ced9-4f49-9603-d7f1c6e9739f','','','2b1ccb6b-9d7c-55dc-8a21-7faedbe5645c','Graphis subvelata Stirt.','Stirt.',0,0,'ddd3e870-5e02-5e33-b042-faf4fd83aba1','Graphis subvelata','ddd3e870-5e02-5e33-b042-faf4fd83aba1','Graphis subvelata','0065510f-c98c-54ce-9ea1-473508145101','Graphis subuelat','6cba4594-3693-4e16-8368-cd235f98b0f2','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Graphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e7aefb8-a58f-4a75-89c4-f18d92789663','','','1f0a4980-fb4e-501d-9108-dbcb4a4f5db8','Aoraki denticulata denticulata (Forster, 1948)','(Forster, 1948)',1948,0,'a98212ab-bbf4-50e6-b5a7-7e576150720a','Aoraki denticulata denticulata','a98212ab-bbf4-50e6-b5a7-7e576150720a','Aoraki denticulata denticulata','cadb757e-90a2-5eee-9fa6-acb98cf159ec','Aoraki denticulat denticulat','3e7aefb8-a58f-4a75-89c4-f18d92789663','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Aoraki','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e829b5c-a91a-431a-8b8a-7fabcf6c97c1','','','41e2b32a-8757-5da7-bc6e-a773fde189c7','Belonidium difficillimum (Rehm) Boud.','(Rehm) Boud.',0,0,'da849c67-6983-5553-91ac-b5255b8567fe','Belonidium difficillimum','da849c67-6983-5553-91ac-b5255b8567fe','Belonidium difficillimum','35aeb872-a02a-5c7d-adb2-7ddd8e9fd439','Belonidium difficillim','3e829b5c-a91a-431a-8b8a-7fabcf6c97c1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Belonidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3df51905-1bd3-4f86-8cdf-2fce82750f32','','','c5fc6e09-d8dd-5770-b170-c30430e368ca','Nematostigma siphocampyli Syd.','Syd.',0,0,'80cec1ef-fecd-5a5e-b670-b7faacb8f8f3','Nematostigma siphocampyli','80cec1ef-fecd-5a5e-b670-b7faacb8f8f3','Nematostigma siphocampyli','1967db4c-33ee-5ebf-9fad-26c89445f9bb','Nematostigma siphocampyl','5a370537-03b2-42dc-8a5c-37c86f4bb93c','Fungi|Ascomycota|Dothideomycetes||Nematotheciaceae|Nematostigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e85847c-ec69-4749-a119-6726e5055ef3','','','71f22aed-8b76-567b-b249-b470b5a39528','Epidinium ecaudatum parvicaudatum Dogiel, 1927','Dogiel, 1927',1927,0,'ba2e159d-9624-525c-a96d-9fb89b47ce7a','Epidinium ecaudatum parvicaudatum','ba2e159d-9624-525c-a96d-9fb89b47ce7a','Epidinium ecaudatum parvicaudatum','ce238268-d24a-5fdb-8f3c-c9f795ae6bd1','Epidinium ecaudat paruicaudat','3e85847c-ec69-4749-a119-6726e5055ef3','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Epidinium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e83860b-d992-4e43-82f7-a3cbec4647fe','','','1af7de42-7079-5d2a-8950-95a061769ebc','Azara microphylla Hook.f.','Hook.f.',0,0,'eab19756-bd4c-51ea-bf6c-a49306aaf449','Azara microphylla','eab19756-bd4c-51ea-bf6c-a49306aaf449','Azara microphylla','b3fdf0c6-3e4d-5a26-9cec-b95470665257','Azara microphyll','3e83860b-d992-4e43-82f7-a3cbec4647fe','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Azara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e836b04-858d-467b-aa5f-c967e141abe5','','','8779c941-1c78-5dce-aaf9-19b4b67a9f1c','Borkhausenia levicula Philpott, 1930','Philpott, 1930',1930,0,'fb13fe06-28b6-56b1-8e8d-741e6fa679e7','Borkhausenia levicula','fb13fe06-28b6-56b1-8e8d-741e6fa679e7','Borkhausenia levicula','693e77f2-2cb7-5b63-a1d0-ede9ab21c80c','Borkhausenia leuicul','bb373d40-11be-4beb-b3a9-8200c9856bac','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e844292-c941-401c-aaea-f10edcc1f8cd','','','d9b0ee59-f1c8-528d-9d5d-cb89256ca939','Aderkomyces albostrigosus (R.Sant.) Lücking, Sérus. & Vězda','(R.Sant.) Lücking, Sérus. & Vězda',0,0,'4542558f-5066-5863-beb8-49629607b5a0','Aderkomyces albostrigosus','4542558f-5066-5863-beb8-49629607b5a0','Aderkomyces albostrigosus','7d964ef4-47d9-54fd-a76a-6af89653186e','Aderkomyces albostrigos','3e844292-c941-401c-aaea-f10edcc1f8cd','Fungi||Ascomycetes||Gomphillaceae|Aderkomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dfefaf5-9690-4ebb-b601-2405ca265900','','','bf2eb37f-04d3-5bc8-b0ad-6aab40549490','Nilsia cuvieriana (Suter, 1908)','(Suter, 1908)',1908,0,'f80b19d4-97a1-5451-a3e8-13aa2c18c9d7','Nilsia cuvieriana','f80b19d4-97a1-5451-a3e8-13aa2c18c9d7','Nilsia cuvieriana','987659a3-2d3a-5654-a584-48253613b6c1','Nilsia cuuierian','3dfefaf5-9690-4ebb-b601-2405ca265900','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vanikoridae|Nilsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3df8f944-3e61-4354-ac1f-cf9f26beb7ce','','','d0db52cf-29f7-56e5-8944-d96a37ae7716','Dasytricheta testacea Pasnik, 2007','Pasnik, 2007',2007,0,'1684a70b-d018-5dbc-8af8-84c03c9873cf','Dasytricheta testacea','1684a70b-d018-5dbc-8af8-84c03c9873cf','Dasytricheta testacea','b2048f7d-6292-5172-b6fd-ce4df8e56da7','Dasytricheta testace','3df8f944-3e61-4354-ac1f-cf9f26beb7ce','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Dasytricheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e037be1-98d8-493b-b63f-02bf9d190404','','','f324035e-c5c8-5820-b39f-1dad0bae3f89','Artomyces austropiperatus Lickey','Lickey',0,0,'b3d457aa-4285-56ef-b805-6179b5be28a1','Artomyces austropiperatus','b3d457aa-4285-56ef-b805-6179b5be28a1','Artomyces austropiperatus','bbcd295c-5f4f-5a9c-829a-18191778a343','Artomyces austropiperat','3e037be1-98d8-493b-b63f-02bf9d190404','Fungi|Basidiomycota|Agaricomycetes|Russulales|Auriscalpiaceae|Artomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e07e881-581b-47b3-ab95-5e360b29da2f','','','d9405dd0-e8b2-5a35-b7c0-62fc91dd1618','Stegania minor R.Br.','R.Br.',0,0,'5ea38032-9935-5b4e-8f47-272b02cafa52','Stegania minor','5ea38032-9935-5b4e-8f47-272b02cafa52','Stegania minor','5ea38032-9935-5b4e-8f47-272b02cafa52','Stegania minor','3bbad01f-7967-457d-bdc3-a95d7b48f161','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Stegania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e057553-9ee1-4dbd-a760-a987c8b3ab8c','','','3d77dfc2-3078-5c37-8444-6f44f29af2f7','Trichocera annulata Meigen, 1818','Meigen, 1818',1818,0,'b2074b0a-ab7e-57ea-aa71-d5c4715989a0','Trichocera annulata','b2074b0a-ab7e-57ea-aa71-d5c4715989a0','Trichocera annulata','8301d5a5-3875-5661-96be-9d91cdab5b65','Trichocera annulat','3e057553-9ee1-4dbd-a760-a987c8b3ab8c','Animalia|Arthropoda|Insecta|Diptera|Trichoceridae|Trichocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e085ea4-e54b-410f-b948-8939ad58e082','','','d85c0180-23ae-5344-ac12-a99508cb42a7','Pleospora penicillus Fuckel var. penicillus','',0,0,'53083d5e-8805-564f-bc87-5111901ec520','Pleospora penicillus penicillus','227771fd-69b1-5f51-a40f-b9805c293519','Pleospora penicillus var. penicillus','92ab65b9-d6cd-5c73-b721-02694d6d068f','Pleospora penicill penicill','3e085ea4-e54b-410f-b948-8939ad58e082','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e021fb2-ab5a-439b-8c84-bb74f389bd6d','','','99bd79a5-8c29-52f6-ab57-d4dc06d51277','Boreoides tasmaniensis Bezzi, 1922','Bezzi, 1922',1922,0,'a9f90800-4ed2-5717-9943-7c4a5ef6b51f','Boreoides tasmaniensis','a9f90800-4ed2-5717-9943-7c4a5ef6b51f','Boreoides tasmaniensis','c650a03c-c631-51b6-916a-2dc434e4927d','Boreoides tasmaniens','3e021fb2-ab5a-439b-8c84-bb74f389bd6d','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Boreoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e05c442-7788-44b6-a359-e7ebd5692035','','','138461c6-7713-5e3c-8ec3-9d81a795488e','Rutola graminis (Desm.) J.L. Crane & Schokn.','(Desm.) J.L. Crane & Schokn.',0,0,'a7fc92b9-b066-5c95-a501-1cbca47088d8','Rutola graminis','a7fc92b9-b066-5c95-a501-1cbca47088d8','Rutola graminis','05f2e200-a364-510b-98a4-46e37601ff8f','Rutola gramin','3e05c442-7788-44b6-a359-e7ebd5692035','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Rutola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e0c4310-b8c4-4fca-9b09-aa14e2a2fc2e','','','731c5314-bdbb-5b72-a17b-974f7fd25451','Pelagodroma marina dulciae Mathews, 1912 Mathews 1912, 1912','Mathews, 1912',1912,0,'a2e99d03-6b7f-55e6-a9b6-83989b027818','Pelagodroma marina dulciae','a2e99d03-6b7f-55e6-a9b6-83989b027818','Pelagodroma marina dulciae','cb42a28a-aa3d-5164-9f34-3e0fbf7d538a','Pelagodroma marin dulci','3e0c4310-b8c4-4fca-9b09-aa14e2a2fc2e','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Pelagodroma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('3e0b2f6c-b9cc-4dec-bbf9-d929f76f9cb1','','','1f501886-d4cb-507d-9bbf-153e665bf28b','Francesita','',0,0,'1f501886-d4cb-507d-9bbf-153e665bf28b','Francesita','1f501886-d4cb-507d-9bbf-153e665bf28b','Francesita','1f501886-d4cb-507d-9bbf-153e665bf28b','Francesita','3e0b2f6c-b9cc-4dec-bbf9-d929f76f9cb1','Chromista|Foraminifera|Polythalamea|Buliminida|Caucasinidae|Francesita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e0da702-d224-4725-8342-ec9c66938167','','','477f3abf-0503-5e87-a90a-b83f8fdee42d','Thiotricha Meyrick, 1885','Meyrick, 1885',1885,0,'8d3b0fa5-72c4-5cc6-86a2-00b00f2ed984','Thiotricha','8d3b0fa5-72c4-5cc6-86a2-00b00f2ed984','Thiotricha','8d3b0fa5-72c4-5cc6-86a2-00b00f2ed984','Thiotricha','3e0da702-d224-4725-8342-ec9c66938167','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Thiotricha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e0ff58a-9d13-4667-8244-577bd3cc8af2','','','7b86bc13-39db-5f6f-b17a-4c38f2e2c1b5','Greenovia aurea (C.A.Sm.) Webb & Berthel.','(C.A.Sm.) Webb & Berthel.',0,0,'64c6a2a2-8d5c-5366-9ff5-655679fff934','Greenovia aurea','64c6a2a2-8d5c-5366-9ff5-655679fff934','Greenovia aurea','8e5c4500-ed2f-5f8a-ad4d-e01eaa2afc99','Greenovia aure','3e0ff58a-9d13-4667-8244-577bd3cc8af2','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Greenovia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e103502-8c62-49db-a930-dcda6f8a8eb1','','','c68b89b6-db83-5612-be9a-3913b186ad64','Ramichloridium cerophilum (Tubaki) de Hoog','(Tubaki) de Hoog',0,0,'d76623ab-98dc-5450-9457-dfaa9d1fb15a','Ramichloridium cerophilum','d76623ab-98dc-5450-9457-dfaa9d1fb15a','Ramichloridium cerophilum','d32cba18-1c10-5235-9f76-2da0b660ef68','Ramichloridium cerophil','009be26e-a9b3-48ee-9679-3d80b588ad0b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Dissoconiaceae|Ramichloridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e190d2b-1543-4b78-b0e1-42e3abca3034','','','94c5b198-735b-588e-837d-5405d54b84bb','Physalospora gregaria var. foliorum Sacc.','Sacc.',0,0,'747b4786-a821-50df-b2f2-0a18f05448ed','Physalospora gregaria foliorum','28ac71c3-3eca-5c8d-838d-d7bc44abdf99','Physalospora gregaria var. foliorum','d89526da-e769-52fd-83be-07ac760823a2','Physalospora gregar folior','a806ef08-2f9c-4013-a643-423ace0a63c6','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Physalospora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e1c4411-1901-4c71-9dbe-92130652210e','','','47f37d10-c1d8-5cf2-b960-8eddd7a38155','Limatula species 7 (NZOI P937)','',0,0,'17556329-a187-5ec0-830f-20a61fd0fc5b','Limatula','17556329-a187-5ec0-830f-20a61fd0fc5b','Limatula','17556329-a187-5ec0-830f-20a61fd0fc5b','Limatula','3e1c4411-1901-4c71-9dbe-92130652210e','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Limatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3e19453d-f35c-4536-8d38-96700c248ff9','','','853d431e-33ad-59e8-b492-baa33032272e','Octospora Hedw.','Hedw.',0,0,'3715ea1b-284f-5716-991e-aec8707122e6','Octospora','3715ea1b-284f-5716-991e-aec8707122e6','Octospora','3715ea1b-284f-5716-991e-aec8707122e6','Octospora','3e19453d-f35c-4536-8d38-96700c248ff9','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Octospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e18f6ba-f0d6-4da7-9926-6adb1594becb','','','912d8ea6-db8e-5142-b58d-a6275242504b','Chenopodium glaucum var. ambiguum (R. Br.) Hook.f.','(R. Br.) Hook.f.',0,0,'a1093cb9-93ed-5818-a1f8-8d558f994f20','Chenopodium glaucum ambiguum','1855fcf2-24e4-53b9-ac48-b7f5a12b9763','Chenopodium glaucum var. ambiguum','fea3d531-cd16-56c7-8230-5e04ea21c965','Chenopodium glauc ambigu','143751de-a356-4f48-ac31-d4c44488195d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e254ca0-3b28-4a84-8b94-11e8965116d2','','','87d767c0-8302-5e22-b948-5960c5b7bb37','Cladosporium chaetomium Cooke','Cooke',0,0,'bbe31f11-abe8-5a03-9a83-c5a998a10eac','Cladosporium chaetomium','bbe31f11-abe8-5a03-9a83-c5a998a10eac','Cladosporium chaetomium','e8e40c15-22e5-54ec-a2e1-9fec23daa5e5','Cladosporium chaetomi','2e27044f-155a-46ff-ae80-0f5c8ae9ab9b','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e218a60-28b8-4664-becc-02ae83d37589','','','e5ba15e0-cf84-538e-8b64-d74f4b03c7f5','Orthoceras rubrum Colenso','Colenso',0,0,'217b5fda-1047-57ae-93c5-780a5fea4225','Orthoceras rubrum','217b5fda-1047-57ae-93c5-780a5fea4225','Orthoceras rubrum','d546fe15-b59a-5d19-a519-b101d87e562c','Orthoceras rubr','d9094c2f-0456-488e-b4af-efe81cba999a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Orthoceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e1eb81d-52b8-4085-b5b7-577ebd4852bb','','','c13969d0-68a2-566f-8ba5-1c232ece81aa','Papaver L.','L.',0,0,'e2661c15-e6cc-5669-bfd6-91a8053d0a33','Papaver','e2661c15-e6cc-5669-bfd6-91a8053d0a33','Papaver','e2661c15-e6cc-5669-bfd6-91a8053d0a33','Papaver','3e1eb81d-52b8-4085-b5b7-577ebd4852bb','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Papaver','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e2275c9-e90a-444f-98dc-6c2343b072b0','','','9f67eba9-f9ab-529a-beda-de09acd5817a','Mecodema simplex Laporte de Castelnau, 1867','Laporte de Castelnau, 1867',1867,0,'554b9306-3546-5efd-a4da-0c02089235d4','Mecodema simplex','554b9306-3546-5efd-a4da-0c02089235d4','Mecodema simplex','554b9306-3546-5efd-a4da-0c02089235d4','Mecodema simplex','3e2275c9-e90a-444f-98dc-6c2343b072b0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e227ae7-513e-4a32-b8ec-d78e778dd2b9','','','0f596af0-01a0-59a0-a315-2908d5b42c7d','Oncidium ariasii Königer','Königer',0,0,'c7e1ff29-8d46-5730-8ac3-2a6391e02b04','Oncidium ariasii','c7e1ff29-8d46-5730-8ac3-2a6391e02b04','Oncidium ariasii','34294ce9-6fd8-5f05-aea1-affb8f60d1c1','Oncidium arias','3e227ae7-513e-4a32-b8ec-d78e778dd2b9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Oncidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e220fca-1aaa-483b-8b7a-f4aa275089fe','','','be7913fc-11cd-57bd-9462-f082d723745f','Uromyces eriochloae Syd., P. Syd. & E.J. Butler','Syd., P. Syd. & E.J. Butler',0,0,'71f237e3-b0bd-540f-a289-9e8441a472bb','Uromyces eriochloae','71f237e3-b0bd-540f-a289-9e8441a472bb','Uromyces eriochloae','ec19f0db-988f-5b93-8f04-3a778172e368','Uromyces eriochlo','3e220fca-1aaa-483b-8b7a-f4aa275089fe','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e274105-a252-47e5-a342-40d8282bd739','','','6f880d42-5215-502b-bf08-c04f5a329f74','Uromyces fischeri-eduardi Magnus','Magnus',0,0,'c5a3c9fe-ccc3-58f0-9f56-7b9e0f2082e0','Uromyces fischeri-eduardi','c5a3c9fe-ccc3-58f0-9f56-7b9e0f2082e0','Uromyces fischeri-eduardi','2e1a71d1-ca89-59e9-a49c-ca93ff463df3','Uromyces fischeri-eduard','3e274105-a252-47e5-a342-40d8282bd739','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e275084-4f4d-4a71-9f07-d827fa95099e','','','970b5d63-0e61-50ed-9a05-dd583f372820','Eriophyes paratrophi Lamb, 1953','Lamb, 1953',1953,0,'854ab51d-1e14-5587-928d-dd1eb5eb7124','Eriophyes paratrophi','854ab51d-1e14-5587-928d-dd1eb5eb7124','Eriophyes paratrophi','303209e1-6f51-5dcd-a0cf-f6979428cef9','Eriophyes paratroph','3e275084-4f4d-4a71-9f07-d827fa95099e','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Eriophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e2f96d1-d8f3-4729-b229-1b8a4395670e','','','d18401b2-a0f2-5f5d-a1b4-7772a76181e6','Carduus lanceolatus L.','L.',0,0,'e8c16aed-315b-5aaa-a383-b7bb1d658ba5','Carduus lanceolatus','e8c16aed-315b-5aaa-a383-b7bb1d658ba5','Carduus lanceolatus','99b9f3d5-4fd5-5aa8-a77f-e8ec99cb2599','Carduus lanceolat','0d72e537-6ade-4e7e-a085-875ca0b7d9c3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Carduus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e26e819-6f90-410e-9e80-f6c3bf057603','','','4239a354-ffb1-5423-a592-5ba0510b0be0','Xanthomonas campestris pv. tamarindi (Patel et al. 1951) Dye, 1978','(Patel et al. 1951) Dye, 1978',1951,0,'2e2d3035-7046-5c95-bca5-336276f1253b','Xanthomonas campestris tamarindi','14f461ef-8d30-5da1-824a-3d2b840b0e7d','Xanthomonas campestris pv. tamarindi','de272035-20a1-5c25-8619-cb6121da9cf3','Xanthomonas campestr tamarind','020c874f-41ec-4c63-9560-a5871947145a','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('3e2e4f05-3b75-49bd-9b6f-7d697446b0f4','','','0f1be6a1-7a77-556f-a37d-802c3ddd4a1e','Runcinella zelandica Odhner, 1924','Odhner, 1924',1924,0,'5683cdf8-8b24-5757-b74c-97a0b8be0f8c','Runcinella zelandica','5683cdf8-8b24-5757-b74c-97a0b8be0f8c','Runcinella zelandica','caf24eed-a90c-5902-8229-9a70bf2f533f','Runcinella zelandic','3e2e4f05-3b75-49bd-9b6f-7d697446b0f4','Animalia|Mollusca|Gastropoda|Cephalaspidea|Runcinidae|Runcinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e2b2d86-024f-48bd-93ce-e058c8ebd51d','','','24246c2b-0740-543c-9240-b00ba21e89b6','Viburnum plicatum Thunb.','Thunb.',0,0,'5a3f0b1a-d856-5f3e-ab9b-8cd3a1bd3009','Viburnum plicatum','5a3f0b1a-d856-5f3e-ab9b-8cd3a1bd3009','Viburnum plicatum','90250e24-131d-599c-b5f0-dae79e1844b7','Viburnum plicat','3e2b2d86-024f-48bd-93ce-e058c8ebd51d','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Adoxaceae|Viburnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e2b7234-3824-49b5-b834-e279938b525e','','','137c83ea-f1b3-53ae-974c-86b2f7c16886','Symphyogyna tenuinervis (Hook.f. & Taylor) Grolle','(Hook.f. & Taylor) Grolle',0,0,'efb00ef1-beed-50ef-ad4a-bf6e50a7df31','Symphyogyna tenuinervis','efb00ef1-beed-50ef-ad4a-bf6e50a7df31','Symphyogyna tenuinervis','0891a3af-343f-5edf-a911-3c85bb6a0992','Symphyogyna tenuineru','45667ac8-a580-4249-81b7-89ccb7a1eeb5','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Pallaviciniaceae|Symphyogyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e37d6ff-6053-4dff-a559-99af0c5cf4a4','','','14e5cd81-91a4-5c82-a7b0-35bf926e9a7e','Limnodrilus','',0,0,'14e5cd81-91a4-5c82-a7b0-35bf926e9a7e','Limnodrilus','14e5cd81-91a4-5c82-a7b0-35bf926e9a7e','Limnodrilus','14e5cd81-91a4-5c82-a7b0-35bf926e9a7e','Limnodrilus','3e37d6ff-6053-4dff-a559-99af0c5cf4a4','Animalia|Annelida|Clitellata|Tubificida|Tubificidae|Limnodrilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e33d4fb-7e2a-49d0-b2e3-a04bc2bd9f33','','','f29286c5-199d-5fff-a3aa-490e29623b22','Catoptes caliginosus Broun, 1893','Broun, 1893',1893,0,'fb66de36-2f9a-5367-80d9-41d2e872a248','Catoptes caliginosus','fb66de36-2f9a-5367-80d9-41d2e872a248','Catoptes caliginosus','2926c9d2-19e9-5589-84f8-b6b8f4e9918d','Catoptes caliginos','3c7b767b-28db-42a2-80b3-a936fe41d77c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e89f605-24ec-4245-a61a-186558964604','','','ea6fb4d1-38d2-521b-98ec-a076c9eb93ff','Microthelia rugulosaria Linds.','Linds.',0,0,'ae9935e4-02c4-56b9-b098-7d58f2130a35','Microthelia rugulosaria','ae9935e4-02c4-56b9-b098-7d58f2130a35','Microthelia rugulosaria','3ceaee54-1def-5fca-a41b-6291f939a9a2','Microthelia rugulosar','7c8f060c-508a-4281-aae5-40ff8c08a063','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleomassariaceae|Microthelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e3bb239-7b4e-472e-b4b0-ed14e7da9e8a','','','87d228d2-79d9-5d29-a1f3-5b2fb8f9814a','Coreopsis ferulifolia Jacq.','Jacq.',0,0,'d3fddcea-b1ff-5ce4-ac79-bd71f99fa6b8','Coreopsis ferulifolia','d3fddcea-b1ff-5ce4-ac79-bd71f99fa6b8','Coreopsis ferulifolia','30fb76f4-b05d-561f-9195-220f1a7c3b6f','Coreopsis ferulifol','d998eff4-e76a-4ff7-a7a6-2e4a1cc1d714','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Coreopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e8d7d8e-1c07-4684-acf9-2cc2c2fa4a9c','','','4d00a0fe-52b6-5edf-9a53-ecba81ad103a','Castanea mollissima','',0,0,'4d00a0fe-52b6-5edf-9a53-ecba81ad103a','Castanea mollissima','4d00a0fe-52b6-5edf-9a53-ecba81ad103a','Castanea mollissima','a738370f-3ecc-54ac-848c-7534a42868bb','Castanea mollissim','3e8d7d8e-1c07-4684-acf9-2cc2c2fa4a9c','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Castanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e8f6b91-e948-4486-945a-2dfecce0eb04','','','8555728e-9519-52bc-9cd8-7cfad13d685f','Polyporus hemitephrus Berk.','Berk.',0,0,'3fdf4e7c-a068-5872-bb32-8a35f412d5d8','Polyporus hemitephrus','3fdf4e7c-a068-5872-bb32-8a35f412d5d8','Polyporus hemitephrus','bafed5f7-9193-5f30-b79b-6e4e0a8dddf5','Polyporus hemitephr','c4dae617-1904-4b95-8d16-d949648beb72','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e8e0ed3-dbfe-4173-9b50-57b0ae3df2ad','','','be4dc17f-f448-5142-85ea-2c85dcf4e8cb','Uncinia pedicellata Kük.','Kük.',0,0,'61fba7f0-77b5-5789-bebb-8eff684cc92d','Uncinia pedicellata','61fba7f0-77b5-5789-bebb-8eff684cc92d','Uncinia pedicellata','3ba67f3e-70c4-5cdd-8cb8-8d84e1ac9b1d','Uncinia pedicellat','35908957-88f5-4eb6-9cec-398c58b0d573','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e8fc880-350e-4b32-adba-827b5439615e','','','ae331ce1-1484-5476-9eec-d86d8b683feb','Macrolearia Saldivia','Saldivia',0,0,'f66757d0-04e2-57ce-be3e-611470205bc1','Macrolearia','f66757d0-04e2-57ce-be3e-611470205bc1','Macrolearia','f66757d0-04e2-57ce-be3e-611470205bc1','Macrolearia','3e8fc880-350e-4b32-adba-827b5439615e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Macrolearia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e8f2a14-d7fd-441e-b660-a6f39f5b95c9','','','4ffd1a22-979a-54ae-b829-3d22289c12b9','Tenuipalpus asteliae Collyer, 1973','Collyer, 1973',1973,0,'595f887f-02b4-57e9-b939-fe5856f0dd12','Tenuipalpus asteliae','595f887f-02b4-57e9-b939-fe5856f0dd12','Tenuipalpus asteliae','f2b7c8f4-fad0-543d-940f-bd958ca41c18','Tenuipalpus asteli','3e8f2a14-d7fd-441e-b660-a6f39f5b95c9','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Tenuipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e931b6c-efe0-470a-adcc-0c6927ea60f4','','','057e2b09-ba29-53f5-9684-8a0b1676a55a','Caymanabyssia sinespina B. Marshall, 1986','B. Marshall, 1986',1986,0,'a46b99eb-ab69-5ac5-894d-8efa389dfca7','Caymanabyssia sinespina','a46b99eb-ab69-5ac5-894d-8efa389dfca7','Caymanabyssia sinespina','4c4b2576-8ab6-57e1-838b-3feace21bb1e','Caymanabyssia sinespin','3e931b6c-efe0-470a-adcc-0c6927ea60f4','Animalia|Mollusca|Gastropoda|Cocculiniformia|Pseudococculinidae|Caymanabyssia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e943f62-6e09-48b0-9610-553c73a340ec','','','aff9e149-3cf4-560f-8662-fc35434f3783','Rodgersia aesculifolia Batalin','Batalin',0,0,'d73cea4a-3fde-5ac6-830d-4d22312dc30d','Rodgersia aesculifolia','d73cea4a-3fde-5ac6-830d-4d22312dc30d','Rodgersia aesculifolia','efb9f80c-8efe-572b-bdb8-03cee5716bc7','Rodgersia aesculifol','3e943f62-6e09-48b0-9610-553c73a340ec','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Saxifragaceae|Rodgersia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e9057e7-ab7e-41f6-b53b-4ed378d3686c','','','d9d2dcde-3562-5895-9f46-92a243c08d37','Cosetacus camelliae (Keifer, 1945)','(Keifer, 1945)',1945,0,'22387bbc-c40d-5841-a9e2-3c13c8e79307','Cosetacus camelliae','22387bbc-c40d-5841-a9e2-3c13c8e79307','Cosetacus camelliae','58972c16-bca1-580e-8030-862c6d2dba25','Cosetacus camelli','3e9057e7-ab7e-41f6-b53b-4ed378d3686c','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Cosetacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e900f94-5fb1-4d2c-bc9d-84075c755e5d','','','313ae490-a1bc-5b4f-9098-545963c10710','Hyptiasmus magnus Johnston, 1917','Johnston, 1917',1917,0,'566b2ef2-2ff9-5806-aab8-390c9bf25eab','Hyptiasmus magnus','566b2ef2-2ff9-5806-aab8-390c9bf25eab','Hyptiasmus magnus','37046f20-a32a-581c-a4cd-2cacd0833a5a','Hyptiasmus magn','3e900f94-5fb1-4d2c-bc9d-84075c755e5d','Animalia|Platyhelminthes|Neoophora|Echinostomida|Cyclocoelidae|Hyptiasmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e9c9ede-f659-43b6-9fed-031ee9231fd3','','','ddc28bfa-988b-58a4-b6e0-5fc2de64c350','Goplana australis Y. Ono & J.F. Hennen','Y. Ono & J.F. Hennen',0,0,'137bbc0a-f4ee-55a0-9716-1ae99de1a852','Goplana australis','137bbc0a-f4ee-55a0-9716-1ae99de1a852','Goplana australis','eb84ef44-35bf-5887-90be-cae0eba7d12f','Goplana austral','3e9c9ede-f659-43b6-9fed-031ee9231fd3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Chaconiaceae|Goplana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e9f360e-71fd-4276-a5e7-600489881cce','','','a066e3ec-bbcb-5da1-bd5d-740bc163cbfe','Libertasomycetaceae Crous','Crous',0,0,'d77f3d89-302c-55d5-ad64-3a289160923c','Libertasomycetaceae','d77f3d89-302c-55d5-ad64-3a289160923c','Libertasomycetaceae','d77f3d89-302c-55d5-ad64-3a289160923c','Libertasomycetaceae','3e9f360e-71fd-4276-a5e7-600489881cce','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Libertasomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e9e361c-3559-4927-a366-f576feefb343','','','2c4b4237-0553-5684-9bc3-9fcbe765af1b','Pelodiaetodes species','',0,0,'c0821b9a-0d3c-5bc8-9687-221d2b60f9ee','Pelodiaetodes','c0821b9a-0d3c-5bc8-9687-221d2b60f9ee','Pelodiaetodes','c0821b9a-0d3c-5bc8-9687-221d2b60f9ee','Pelodiaetodes','3e9e361c-3559-4927-a366-f576feefb343','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pelodiaetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3ea733b3-57a7-4b7d-81c2-515ae6d697dd','','','186107b6-e68d-56c3-a251-f32082e9e2f5','Fusarium udum (Berk.) Wollenw.','(Berk.) Wollenw.',0,0,'3d788788-f651-529d-ad35-023786958cb3','Fusarium udum','3d788788-f651-529d-ad35-023786958cb3','Fusarium udum','fe688082-49b6-5a87-b6a9-d0ef679c445c','Fusarium ud','0f6d1bf3-503f-47ee-8295-217870871eaa','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e99fc82-caba-470c-a515-ec898d743256','','','a6b02787-6664-53cd-afde-45e9f0c4ce2e','Laboulbenia loxomeri M.B. Hughes & A. Weir','M.B. Hughes & A. Weir',0,0,'cf779d92-1c18-58bd-b7c1-a72c8d6a70ac','Laboulbenia loxomeri','cf779d92-1c18-58bd-b7c1-a72c8d6a70ac','Laboulbenia loxomeri','31f0a190-cb68-501e-b420-60a2dd857d24','Laboulbenia loxomer','3e99fc82-caba-470c-a515-ec898d743256','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Laboulbenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ea0d870-9738-4cd6-8987-b20c6ef6f3a2','','','286758d6-06ca-5a4d-8047-ec994a48c545','Vicia L.','L.',0,0,'21222d5b-9601-5c4b-97f1-c3b8c2b43546','Vicia','21222d5b-9601-5c4b-97f1-c3b8c2b43546','Vicia','21222d5b-9601-5c4b-97f1-c3b8c2b43546','Vicia','3ea0d870-9738-4cd6-8987-b20c6ef6f3a2','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vicia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ea4ac87-848a-4569-b908-bcb1efaeab38','','','6ddc6738-326f-5081-bd11-bc82aa6d7ffd','Staurodesmus extensus (Borge) Teiling','(Borge) Teiling',0,0,'f1c4e19e-75ec-525b-a0a2-ab1d3d3ce584','Staurodesmus extensus','f1c4e19e-75ec-525b-a0a2-ab1d3d3ce584','Staurodesmus extensus','ee611108-8a60-5ea9-a024-c16b2ddfc461','Staurodesmus extens','3ea4ac87-848a-4569-b908-bcb1efaeab38','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ea777cb-b638-4ef4-b1fa-3c0afb6c8e7d','','','c42a9edc-b50a-5b17-ba33-e3a70fc27001','Camarosporium coronillae var. cotuleae Sacc.','Sacc.',0,0,'a9b1fe90-119e-5e02-aa31-ece13d970c8e','Camarosporium coronillae cotuleae','45005667-bced-55a4-92a4-fd1ef73fd898','Camarosporium coronillae var. cotuleae','f22990b1-56d1-5f69-b423-ff1b52b6a730','Camarosporium coronill cotule','3ea777cb-b638-4ef4-b1fa-3c0afb6c8e7d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporiaceae|Camarosporium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3eaa5278-487d-4727-b821-e4f04e718794','','','78921a77-a00d-5d43-8c85-9988eefe5818','Dicladium Ces.','Ces.',0,0,'30396b6b-fb92-57c4-9476-ee9edf616f2a','Dicladium','30396b6b-fb92-57c4-9476-ee9edf616f2a','Dicladium','30396b6b-fb92-57c4-9476-ee9edf616f2a','Dicladium','e7d01254-abc5-4966-9504-97dbf6d8d88a','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Dicladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3eada348-93e9-4c26-9f68-39576efdfa5e','','','f51f478e-7788-5477-acd4-a71dc2cd1e9b','Atomariinae','',0,0,'f51f478e-7788-5477-acd4-a71dc2cd1e9b','Atomariinae','f51f478e-7788-5477-acd4-a71dc2cd1e9b','Atomariinae','f51f478e-7788-5477-acd4-a71dc2cd1e9b','Atomariinae','3eada348-93e9-4c26-9f68-39576efdfa5e','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('3eb017fc-617e-46be-9666-8098f73dbc74','','','58a4d67d-d08b-5f76-bb14-d5d51cd33ec5','Pedalopia watti Emberson, 2017','Emberson, 2017',2017,0,'37cf4653-7ea2-5e08-aaff-d40b5d48230a','Pedalopia watti','37cf4653-7ea2-5e08-aaff-d40b5d48230a','Pedalopia watti','35a39f5a-1446-56cf-9127-3d5b2e86c1ee','Pedalopia watt','3eb017fc-617e-46be-9666-8098f73dbc74','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pedalopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3eaf7ce7-6b6d-45b2-81b4-99896b6a940f','','','d47c4f59-289d-549d-8ede-70c0561baf96','Jackrogersella cohaerens (Pers.) L. Wendt, Kuhnert & M. Stadler','(Pers.) L. Wendt, Kuhnert & M. Stadler',0,0,'6d7de1bc-2c02-56f5-93df-ed5aa023ab08','Jackrogersella cohaerens','6d7de1bc-2c02-56f5-93df-ed5aa023ab08','Jackrogersella cohaerens','6d7de1bc-2c02-56f5-93df-ed5aa023ab08','Jackrogersella cohaerens','99687fcc-7635-4d03-bc41-2f431febef86','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Jackrogersella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3eae9116-20c8-4df8-a65c-bd80046f9c80','','','896bf72e-7513-58dc-8524-69a7f3e8c0f1','Symplectoscyphus epizooticus Totton, 1930','Totton, 1930',1930,0,'926fca84-5d4f-5011-bd46-13e225e7c543','Symplectoscyphus epizooticus','926fca84-5d4f-5011-bd46-13e225e7c543','Symplectoscyphus epizooticus','1d239044-5930-5428-ab95-8a22ded356fd','Symplectoscyphus epizootic','3eae9116-20c8-4df8-a65c-bd80046f9c80','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Symplectoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3eb050a4-6c2a-4b38-8ddc-d69764666c03','','','5153555a-4791-5cf2-8577-d2674f4207fd','Porina indutula (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'a11f6cda-0b6e-549a-b3bf-c6e32ed57780','Porina indutula','a11f6cda-0b6e-549a-b3bf-c6e32ed57780','Porina indutula','22a41e4c-97b3-56de-a097-a4c1b9001539','Porina indutul','b16fa3e2-fb2b-4bef-98ea-ae5de37f5774','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3eb793c6-5cba-4154-8c1c-432f7f79d3b5','','','b848c385-7b50-586f-a0fb-27a0af32e117','Fissuroderes papai B. Neuhaus, 2006','B. Neuhaus, 2006',2006,0,'a189c8ce-bb6d-506b-9f92-b4d8da9f932a','Fissuroderes papai','a189c8ce-bb6d-506b-9f92-b4d8da9f932a','Fissuroderes papai','7a8cf65f-708b-5997-805c-9c14e70c939a','Fissuroderes papa','3eb793c6-5cba-4154-8c1c-432f7f79d3b5','Animalia|Kinorhyncha||Cyclorhagida|Echinoderidae|Fissuroderes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3eb59df2-9dc6-4f9e-8697-4f867fc5b763','','','0a1b7220-4112-562a-9eee-80a190b339d1','Oxyperas subg. Pseudoxyperas','',0,0,'b2ee0b8f-8932-527a-ae8a-8deb7e274477','Pseudoxyperas','81bfc7f3-aaa9-53e1-a5ba-1d6cdfe945e6','Oxyperas subgen. Pseudoxyperas','b2ee0b8f-8932-527a-ae8a-8deb7e274477','Pseudoxyperas','3eb59df2-9dc6-4f9e-8697-4f867fc5b763','Animalia|Mollusca|Bivalvia|Veneroida|Mactridae|Oxyperas','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('3eb464b7-9330-4a9d-bff7-5158921f74bc','','','77511a5f-a4ec-5e29-a82d-4d983f999067','Patellaria albidolutea (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'0f73f453-5b2c-58f6-9602-c01e6476f2c1','Patellaria albidolutea','0f73f453-5b2c-58f6-9602-c01e6476f2c1','Patellaria albidolutea','543d992e-5fe5-5bb6-b1cc-b0aadfe3e7cc','Patellaria albidolute','f001ceed-d756-493d-9c45-c4ef23a623d8','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ebc52a9-f9a6-4464-9b18-0561a1809f85','','','1c702965-93ce-5787-bdbe-91088d2d0203','Mucor ambiguus Vuill.','Vuill.',0,0,'c3fe7e92-83e5-587d-a1f0-3b05c8c468f5','Mucor ambiguus','c3fe7e92-83e5-587d-a1f0-3b05c8c468f5','Mucor ambiguus','c39a5c54-59aa-5502-8e5c-cfd4b7300a29','Mucor ambigu','ab6abc4c-2ccd-4bb2-a719-9375f404a564','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3eba6538-81a3-448d-9582-1f11bc68b40f','','','da403d4a-e2f5-52b4-b8da-4ced8da7dbde','Clinidium Kirby, 1835','Kirby, 1835',1835,0,'31982bcd-7b67-524f-8129-4c6615e29dc4','Clinidium','31982bcd-7b67-524f-8129-4c6615e29dc4','Clinidium','31982bcd-7b67-524f-8129-4c6615e29dc4','Clinidium','3eba6538-81a3-448d-9582-1f11bc68b40f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Clinidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ebf2a86-d618-4dfb-ab1c-81c3be0505a9','','','3de0c186-47d2-570a-8076-0c09e56959c1','Eriophyes totarae Manson, 1984','Manson, 1984',1984,0,'1e26711e-8cf5-5439-801c-e361ae03d17f','Eriophyes totarae','1e26711e-8cf5-5439-801c-e361ae03d17f','Eriophyes totarae','29ea260c-086b-5d47-a69c-1ffd30839572','Eriophyes totar','3ebf2a86-d618-4dfb-ab1c-81c3be0505a9','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Eriophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ebee711-4f8e-46c3-abb1-c489f77a041c','','','1f4cc510-078b-59f6-9221-c6f83f1eeb06','Aecidium fraxini-bungeanae Dietel','Dietel',0,0,'3c376c74-5a6c-55c7-9477-eaff5ed57ff5','Aecidium fraxini-bungeanae','3c376c74-5a6c-55c7-9477-eaff5ed57ff5','Aecidium fraxini-bungeanae','0ddeea52-9575-50e8-ba52-3d25b20934c5','Aecidium fraxini-bungean','3ebee711-4f8e-46c3-abb1-c489f77a041c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ec0d1eb-3fda-4f68-a296-411bc1d05f1b','','','8a8fb1e4-2deb-5b75-a5fa-943b5eb4a2cb','Calocera sinensis McNabb','McNabb',0,0,'47f9d514-6404-5dae-8309-71b47a338463','Calocera sinensis','47f9d514-6404-5dae-8309-71b47a338463','Calocera sinensis','d36b763a-47b6-5ca8-a761-672efbc3e1d8','Calocera sinens','3ec0d1eb-3fda-4f68-a296-411bc1d05f1b','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Calocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ec0c32b-4527-4488-b6c5-87baa5618bfd','','','b9077bc8-e68c-5be9-a434-dc1ecfb180d5','Zwackhia Körb.','Körb.',0,0,'3c553556-a29b-5dc6-b637-dd02ca2424d5','Zwackhia','3c553556-a29b-5dc6-b637-dd02ca2424d5','Zwackhia','3c553556-a29b-5dc6-b637-dd02ca2424d5','Zwackhia','3ec0c32b-4527-4488-b6c5-87baa5618bfd','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Zwackhia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ec64a64-4ae0-42e2-bd27-70c9620e7a49','','','2fbac16b-5d8a-5b12-b00f-03df52d19917','Psychoda harrisi Satchell, 1950','Satchell, 1950',1950,0,'ebdbe97c-2e26-520e-ba52-2af72d9407c9','Psychoda harrisi','ebdbe97c-2e26-520e-ba52-2af72d9407c9','Psychoda harrisi','5c99359d-bdd4-5bda-adf1-3c91d78ba4bb','Psychoda harris','0453f4c9-783c-4faf-9c54-49417015654b','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ec6c614-822b-44bd-97a5-21501f143fb9','','','621b6ce7-f229-5c10-ac2c-968cf51533a0','Aleurodiscus parmuliformis G. Cunn.','G. Cunn.',0,0,'dd12adda-64f3-50fd-8125-dd78f3267261','Aleurodiscus parmuliformis','dd12adda-64f3-50fd-8125-dd78f3267261','Aleurodiscus parmuliformis','450f510b-fecd-5ce0-a522-7e1d9ef358c3','Aleurodiscus parmuliform','57159dcc-ad24-4fe4-99c7-8a4c1dbf7a72','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ec29a33-ebfb-4e17-9e0f-ea2e47f2323a','','','433d2a17-9354-5171-bc8c-ec34edae57af','Parablechnum novae-zelandiae (T.C.Chambers & P.A.Farrant) Gasper & Salino','(T.C.Chambers & P.A.Farrant) Gasper & Salino',0,0,'1b0884e3-f259-5d46-b7dd-6eef564bb57c','Parablechnum novae-zelandiae','1b0884e3-f259-5d46-b7dd-6eef564bb57c','Parablechnum novae-zelandiae','b359cca9-215c-56b4-a7d0-7f3d5b6f34f5','Parablechnum nouae-zelandi','ddbd720f-06b3-4fea-a54f-d9fcc950ecc9','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Parablechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f73d3c4-cfab-4d6d-8d49-4684308b455d','','','7d914f24-5cc1-5d1b-b57f-0a3f2cd5904d','Inocybe ciliata E. Horak','E. Horak',0,0,'29c1b627-80bf-5e7b-b558-9a08cdabca4a','Inocybe ciliata','29c1b627-80bf-5e7b-b558-9a08cdabca4a','Inocybe ciliata','a1e6906f-7e0c-547c-8470-c8440024afc7','Inocybe ciliat','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f748d5b-1ccd-44dc-afbc-8aa1db30bbf6','','','4590499b-b761-51b9-ac9e-0f234e37fe78','Eutypa species','',0,0,'07773bea-ff5a-5f9e-aa55-e64c6b7107e8','Eutypa','07773bea-ff5a-5f9e-aa55-e64c6b7107e8','Eutypa','07773bea-ff5a-5f9e-aa55-e64c6b7107e8','Eutypa','3f748d5b-1ccd-44dc-afbc-8aa1db30bbf6','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Eutypa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3f71578b-2695-49f4-ad7f-810dd514b627','','','cef1f6cd-5bef-5721-9b72-31ba6b10a8c4','Abrotanella spathulata (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'1f5a2f7a-b8ae-502e-b1e0-6909989d5fb9','Abrotanella spathulata','1f5a2f7a-b8ae-502e-b1e0-6909989d5fb9','Abrotanella spathulata','45b32f24-1f46-5326-b02c-46e692637dae','Abrotanella spathulat','3f71578b-2695-49f4-ad7f-810dd514b627','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Abrotanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f7337a8-44c0-4b86-8525-872827bf023f','','','580f49ea-d722-5927-8e72-be864e167271','Lobata foliosa V.J.Chapm.','V.J.Chapm.',0,0,'f88457a9-00a2-5f9b-975c-a7019fc3d7bc','Lobata foliosa','f88457a9-00a2-5f9b-975c-a7019fc3d7bc','Lobata foliosa','d18eaeb7-c26b-5678-9bcd-54c182700a10','Lobata folios','3f7337a8-44c0-4b86-8525-872827bf023f','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Lobata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f712966-e8f6-4e72-8872-c3f0dab78311','','','b055ec66-c4aa-59aa-8091-ab3b9cbb3174','Euphyia rixata liara Prout, 1939','Prout, 1939',1939,0,'b6d880b2-9a35-5304-83d0-35f4bd3eb165','Euphyia rixata liara','b6d880b2-9a35-5304-83d0-35f4bd3eb165','Euphyia rixata liara','6e7e70a4-1609-520e-a61b-d852c6738931','Euphyia rixat liar','3f712966-e8f6-4e72-8872-c3f0dab78311','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Euphyia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f743821-be3b-4fe6-b65e-a1debac20532','','','b0aa43a8-0b54-55a0-b442-b2658c3322af','Thelymitra hatchii L.B.Moore','L.B.Moore',0,0,'014a9795-e9a2-50e6-8b7d-9223fcf96f74','Thelymitra hatchii','014a9795-e9a2-50e6-8b7d-9223fcf96f74','Thelymitra hatchii','1c46bb1c-514c-5c99-ba85-c221d957c00a','Thelymitra hatch','3f743821-be3b-4fe6-b65e-a1debac20532','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f7b2a93-d512-4f0e-93ab-385c81bd7e4b','','','e2fa15a5-870c-5255-a47b-b1e0c5c0d190','Trichopeltarion','',0,0,'e2fa15a5-870c-5255-a47b-b1e0c5c0d190','Trichopeltarion','e2fa15a5-870c-5255-a47b-b1e0c5c0d190','Trichopeltarion','e2fa15a5-870c-5255-a47b-b1e0c5c0d190','Trichopeltarion','3f7b2a93-d512-4f0e-93ab-385c81bd7e4b','Animalia|Arthropoda|Malacostraca|Decapoda|Atelecyclidae|Trichopeltarion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f7ac83e-396a-49ba-8b4b-09b7f6a765c7','','','2cc43e9c-2778-53ca-8d97-5ea308888703','Rhizophorales','',0,0,'2cc43e9c-2778-53ca-8d97-5ea308888703','Rhizophorales','2cc43e9c-2778-53ca-8d97-5ea308888703','Rhizophorales','2cc43e9c-2778-53ca-8d97-5ea308888703','Rhizophorales','36cd1709-9310-4a68-9f16-1e9b0ee2c10b','Plantae|Tracheophyta|Magnoliopsida|Rhizophorales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f77d248-86f3-46a0-a5df-4d9a0df39000','','','216e22ba-a3e6-5948-aebf-f51ef3ed6474','Eucalyptus racemosa Cav.','Cav.',0,0,'d069a1fe-72f9-5009-8280-972ec4dee214','Eucalyptus racemosa','d069a1fe-72f9-5009-8280-972ec4dee214','Eucalyptus racemosa','c4466f38-31a5-5b14-a2b7-4a3253d81843','Eucalyptus racemos','3f77d248-86f3-46a0-a5df-4d9a0df39000','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f7a3564-a84a-4829-ab50-afc83835a9b4','','','15cfe10a-afea-5420-81d3-393566e36b36','Icasma singularis Collin, 1928','Collin, 1928',1928,0,'3cb15999-f8d4-519d-ac1e-3f219b3bc51f','Icasma singularis','3cb15999-f8d4-519d-ac1e-3f219b3bc51f','Icasma singularis','3d98b051-fcec-5f32-9ff2-fcdc50206ba2','Icasma singular','3f7a3564-a84a-4829-ab50-afc83835a9b4','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Icasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f8166c7-9915-46de-be40-040af1116db6','','','e6443b70-58e5-55d8-bd67-f9ae3015c860','Russula russuloides (Setch.) Trappe & T.F. Elliott','(Setch.) Trappe & T.F. Elliott',0,0,'2b06ce7f-565e-58cd-9d26-46f5fe73600d','Russula russuloides','2b06ce7f-565e-58cd-9d26-46f5fe73600d','Russula russuloides','a4684a2c-c3eb-5711-9a9e-8c5ec7fbf239','Russula russuloid','3f8166c7-9915-46de-be40-040af1116db6','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f7c9025-dd6b-476b-a4b1-93b52d6490cd','','','0fa05516-19d8-5853-8985-87fa61c5d644','Acanthosomatidae','',0,0,'0fa05516-19d8-5853-8985-87fa61c5d644','Acanthosomatidae','0fa05516-19d8-5853-8985-87fa61c5d644','Acanthosomatidae','0fa05516-19d8-5853-8985-87fa61c5d644','Acanthosomatidae','3f7c9025-dd6b-476b-a4b1-93b52d6490cd','Animalia|Arthropoda|Insecta|Hemiptera|Acanthosomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f7e8481-1d73-4185-98b5-3df502474d03','','','bf9058ee-eeb4-5bd3-950f-ccfc87594f16','Parmelia glareosa Kurok. & Filson','Kurok. & Filson',0,0,'481aac24-4ea7-5bf0-bde6-ce17e7b57e8f','Parmelia glareosa','481aac24-4ea7-5bf0-bde6-ce17e7b57e8f','Parmelia glareosa','cdc64250-b397-5115-969c-e2c3e1ed933d','Parmelia glareos','2d867c68-912f-4726-a63f-091d6cc80b51','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f80ffed-357d-46f6-9729-f3e7aeacd8c3','','','0998b897-7eea-5611-b5dd-81bb5098b6ca','Carduiceps','',0,0,'0998b897-7eea-5611-b5dd-81bb5098b6ca','Carduiceps','0998b897-7eea-5611-b5dd-81bb5098b6ca','Carduiceps','0998b897-7eea-5611-b5dd-81bb5098b6ca','Carduiceps','3f80ffed-357d-46f6-9729-f3e7aeacd8c3','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Carduiceps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f857a7b-6026-4053-9c91-18610ac2d3a0','','','63203156-613a-5b8f-bf6e-bcf9148753fd','Axinidae','',0,0,'63203156-613a-5b8f-bf6e-bcf9148753fd','Axinidae','63203156-613a-5b8f-bf6e-bcf9148753fd','Axinidae','63203156-613a-5b8f-bf6e-bcf9148753fd','Axinidae','3f857a7b-6026-4053-9c91-18610ac2d3a0','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Axinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f89e578-4716-4237-8a55-5116cd4ba633','','','395c0bc4-a852-59fe-8f7e-51b70a1981a4','Aphanobasidium Jülich','Jülich',0,0,'74c135ff-2d50-55e3-9587-8f88e963896f','Aphanobasidium','74c135ff-2d50-55e3-9587-8f88e963896f','Aphanobasidium','74c135ff-2d50-55e3-9587-8f88e963896f','Aphanobasidium','3f89e578-4716-4237-8a55-5116cd4ba633','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Radulomycetaceae|Aphanobasidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f867e8d-2177-4b80-aa40-481d48aaee19','','','7143b4f4-4a1f-5514-b183-a612d306f164','Neoferonia edax (Chaudoir, 1878)','(Chaudoir, 1878)',1878,0,'8a71bfca-9646-5008-93ad-86b6c1623f3a','Neoferonia edax','8a71bfca-9646-5008-93ad-86b6c1623f3a','Neoferonia edax','8a71bfca-9646-5008-93ad-86b6c1623f3a','Neoferonia edax','3f867e8d-2177-4b80-aa40-481d48aaee19','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neoferonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f84c59a-cd82-42b6-8bc8-65b17798b66c','','','7258f8c4-ccda-59bc-9fb9-d80f89f349ee','Stigmidium microspilum (Körb.) D. Hawksw.','(Körb.) D. Hawksw.',0,0,'7bdbe172-bdf4-5b7b-bda5-703bd93d8629','Stigmidium microspilum','7bdbe172-bdf4-5b7b-bda5-703bd93d8629','Stigmidium microspilum','ba1244e4-069d-5e57-b760-b8e9f63afef1','Stigmidium microspil','3f84c59a-cd82-42b6-8bc8-65b17798b66c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Stigmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f86163d-460f-4403-8634-ecca5441a514','','','e5099b2f-05ca-5d97-8c44-92619104a121','Cellypha goldbachii (Weinm.) Donk','(Weinm.) Donk',0,0,'c3b586d6-54c8-5824-8cea-822261172795','Cellypha goldbachii','c3b586d6-54c8-5824-8cea-822261172795','Cellypha goldbachii','8d35de8c-9977-52a8-a179-15fda551e40b','Cellypha goldbach','3f86163d-460f-4403-8634-ecca5441a514','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Campanellaceae|Cellypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f8ec8bc-547b-4f52-a76c-5d8a3e0aeb9e','','','e2895488-361b-55c8-b0ae-c151a9bee012','Microscolex aucklandicus aucklandicus (Benham, 1903)','(Benham, 1903)',1903,0,'7b2ff6c4-8535-5843-bc3c-2f8ab3f04a36','Microscolex aucklandicus aucklandicus','7b2ff6c4-8535-5843-bc3c-2f8ab3f04a36','Microscolex aucklandicus aucklandicus','5be0f149-da47-50ca-a0a3-d123ac21b0a3','Microscolex aucklandic aucklandic','3f8ec8bc-547b-4f52-a76c-5d8a3e0aeb9e','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Microscolex','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f8d0fb4-9b4b-492f-8aa4-e129dc721f83','','','804e4f82-dac0-5695-885c-08bbc11a838a','Eosentomoidea','',0,0,'804e4f82-dac0-5695-885c-08bbc11a838a','Eosentomoidea','804e4f82-dac0-5695-885c-08bbc11a838a','Eosentomoidea','804e4f82-dac0-5695-885c-08bbc11a838a','Eosentomoidea','3f8d0fb4-9b4b-492f-8aa4-e129dc721f83','Animalia|Arthropoda|Protura|Eosentomoidea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f8b6571-f2a2-45db-9cdc-acd9eabc1bc1','','','add08e04-ee73-5ec8-a983-dbb492e5fc47','Amphineurus minor Alexander, 1923','Alexander, 1923',1923,0,'0837dd68-1019-5660-a600-2847cad76121','Amphineurus minor','0837dd68-1019-5660-a600-2847cad76121','Amphineurus minor','0837dd68-1019-5660-a600-2847cad76121','Amphineurus minor','3f8b6571-f2a2-45db-9cdc-acd9eabc1bc1','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f93a1ae-1d79-4832-8298-16e7aeb67271','','','74a41002-b9b9-5dc4-bbc5-5a2bddc4f20e','Zygodon cyathicarpus Mont.','Mont.',0,0,'d599fea3-d38d-5cbd-be73-99036f8d82e2','Zygodon cyathicarpus','d599fea3-d38d-5cbd-be73-99036f8d82e2','Zygodon cyathicarpus','512da6ce-425c-572d-8da4-8d7f80655e9f','Zygodon cyathicarp','fabab24c-e3f7-456b-806c-c446df1b934a','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Zygodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f938c99-2214-4de9-aaff-711d3a82b1c9','','','0d5face5-1f0d-5e98-80dd-da17b3364e30','Rhizopogon colossus A.H. Sm.','A.H. Sm.',0,0,'b06f2713-1bb0-51ac-981f-cd272a678058','Rhizopogon colossus','b06f2713-1bb0-51ac-981f-cd272a678058','Rhizopogon colossus','8f381dbf-7d26-513f-b45e-4317bc526982','Rhizopogon coloss','a10eab35-4141-43fb-980e-153ad6db8e4f','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f9f1d44-a41c-4174-be12-2edcc3942ffd','','','7288e6cb-9308-55b4-8fc3-e38cf8bfd1a5','Cotula pectinata subsp. villosa (G.Simpson) D.G.Lloyd','(G.Simpson) D.G.Lloyd',0,0,'f4cd461e-16f3-5f22-9e8b-2bcbef4b728a','Cotula pectinata villosa','66c165d0-76d4-5339-872f-6827e74e1d80','Cotula pectinata subsp. villosa','6e2c36df-65e1-5623-a961-b974814558c8','Cotula pectinat uillos','81f18902-6701-41d8-a363-00ba7e00bec6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f9c8192-164d-42d5-a96b-e40736a1b9d7','','','27a488ac-ecae-5836-b313-87c08db16b69','Fimaria species','',0,0,'35410239-e999-5cb8-a39c-88d1a48eb9b9','Fimaria','35410239-e999-5cb8-a39c-88d1a48eb9b9','Fimaria','35410239-e999-5cb8-a39c-88d1a48eb9b9','Fimaria','3f9c8192-164d-42d5-a96b-e40736a1b9d7','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Fimaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3f9ec04c-c702-450e-9891-f2d6a6f73c1e','','','5eedaf11-3795-5301-9b1b-9a448cb070fb','Nitocra fragilis Sars, 1905','Sars, 1905',1905,0,'b133777c-14fd-5d11-affd-7513aa5289a0','Nitocra fragilis','b133777c-14fd-5d11-affd-7513aa5289a0','Nitocra fragilis','f1b792dc-4c24-534f-8088-d2ccf258fd01','Nitocra fragil','3f9ec04c-c702-450e-9891-f2d6a6f73c1e','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ameiridae|Nitocra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fa1a52a-c5f3-4d2a-96c5-3cdbc99abdf9','','','764bab06-5df4-527d-a0ea-7df827b840e4','Chironemus microlepis Waite, 1916','Waite, 1916',1916,0,'7f0afd57-a897-59d7-968d-81458482c86d','Chironemus microlepis','7f0afd57-a897-59d7-968d-81458482c86d','Chironemus microlepis','eb1e0d79-f75e-5b6e-aa98-a017ba37942d','Chironemus microlep','3fa1a52a-c5f3-4d2a-96c5-3cdbc99abdf9','Animalia|Chordata|Actinopterygii|Perciformes|Chironemidae|Chironemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fa5c7be-fcae-4c70-9dd0-875babe790bb','','','7dc26680-5593-52e9-9b21-861e0abd5a7c','Trachystemon orientalis (L.) G.Don','(L.) G.Don',0,0,'cbba6bfc-1b27-545f-ae32-3d3688db398f','Trachystemon orientalis','cbba6bfc-1b27-545f-ae32-3d3688db398f','Trachystemon orientalis','87578d57-5018-59f0-860b-947a1bf475d1','Trachystemon oriental','3fa5c7be-fcae-4c70-9dd0-875babe790bb','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Trachystemon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fa0663b-f1cd-4712-a708-eca44fdd3580','','','15451d9a-69ff-5ad2-aeea-bb59b09a197a','Phyllachora cyperi Rehm','Rehm',0,0,'4624cec2-d8e5-55de-9485-da852fdfc614','Phyllachora cyperi','4624cec2-d8e5-55de-9485-da852fdfc614','Phyllachora cyperi','28f01f2f-1377-5414-b9d0-dfd2bae456f8','Phyllachora cyper','3fa0663b-f1cd-4712-a708-eca44fdd3580','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fa9a2ed-d2de-414e-b41f-5b483d95a2f1','','','bc09ce98-f6f7-5d63-b165-4ba899f1df2b','Orthothecium Bruch & Schimp.','Bruch & Schimp.',0,0,'623e09bf-b4bd-59e6-9c25-1d4da0c316ce','Orthothecium','623e09bf-b4bd-59e6-9c25-1d4da0c316ce','Orthothecium','623e09bf-b4bd-59e6-9c25-1d4da0c316ce','Orthothecium','3fa9a2ed-d2de-414e-b41f-5b483d95a2f1','Plantae||Bryopsida|Hypnales|Hypnaceae|Orthothecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fafab19-ae97-43cc-a5aa-0c285c2fc046','','','cd26c214-002e-5a21-a83f-2b52f16c73c5','Centropyxis sacciformis Hoogenraad & De Groot, 1946','Hoogenraad & De Groot, 1946',1946,0,'25c686ee-7583-5eb6-9d01-d282624b3255','Centropyxis sacciformis','25c686ee-7583-5eb6-9d01-d282624b3255','Centropyxis sacciformis','fddfd0ce-5214-5a7b-be89-2c57d13ddd94','Centropyxis sacciform','3fafab19-ae97-43cc-a5aa-0c285c2fc046','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Centropyxidae|Centropyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3faefee7-bdd6-4a7a-9a02-b2e5fc6240bc','','','24b0df65-ca41-53b8-ba8e-dba584c32529','Amblystegium brachiatum (Mitt.) Broth.','(Mitt.) Broth.',0,0,'858173ce-e260-5dc9-b084-dca560be3393','Amblystegium brachiatum','858173ce-e260-5dc9-b084-dca560be3393','Amblystegium brachiatum','72439e4d-3f74-5766-b921-bb5132924388','Amblystegium brachiat','41b56d33-b264-497f-878c-d390a2b6bc9b','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Amblystegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fae2b06-66e4-495b-adcf-3454e48cf9ae','','','80f7c2fa-02ac-5510-92e0-dd45c0ada3d1','Nectriopsis anthostomellicola Whitton, K.D. Hyde & McKenzie','Whitton, K.D. Hyde & McKenzie',0,0,'e3046f5d-568c-553a-b66e-b3a022bcfadd','Nectriopsis anthostomellicola','e3046f5d-568c-553a-b66e-b3a022bcfadd','Nectriopsis anthostomellicola','eda28a57-cda4-59e7-9f1c-71aa3b3de214','Nectriopsis anthostomellicol','3fae2b06-66e4-495b-adcf-3454e48cf9ae','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Nectriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f291426-f8fc-4c7b-be8b-2fd1cb5498c8','','','6dd17d79-de60-5f78-b675-4b850e298a50','Alpinia vittata W.Bull','W.Bull',0,0,'6f929df8-3830-5e68-b34e-8bf27ff701a4','Alpinia vittata','6f929df8-3830-5e68-b34e-8bf27ff701a4','Alpinia vittata','61fa90f3-1d00-5f01-bab4-53779e9c9c3e','Alpinia uittat','3f291426-f8fc-4c7b-be8b-2fd1cb5498c8','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Alpinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f281471-eefd-4b38-8243-93301c00618b','','','c74153b1-cff5-5663-9e60-a1eda4178a91','Partidomomonia','',0,0,'c74153b1-cff5-5663-9e60-a1eda4178a91','Partidomomonia','c74153b1-cff5-5663-9e60-a1eda4178a91','Partidomomonia','c74153b1-cff5-5663-9e60-a1eda4178a91','Partidomomonia','3f281471-eefd-4b38-8243-93301c00618b','Animalia|Arthropoda|Arachnida|Trombidiformes|Momonidae|Partidomomonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f23f87f-715f-4832-8465-5292a3d0c0eb','','','6ea10f61-4e3f-58ac-bf7c-088c7297df00','Freyaniidae','',0,0,'6ea10f61-4e3f-58ac-bf7c-088c7297df00','Freyaniidae','6ea10f61-4e3f-58ac-bf7c-088c7297df00','Freyaniidae','6ea10f61-4e3f-58ac-bf7c-088c7297df00','Freyaniidae','3f23f87f-715f-4832-8465-5292a3d0c0eb','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Freyaniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f22dd1e-62d0-48dc-8e86-947e3bfb3014','','','4a3d92ed-35f6-5789-9234-7560d729453c','Penicillium verruculosum Peyronel','Peyronel',0,0,'08a73152-3f8a-54de-a60d-c70845a53864','Penicillium verruculosum','08a73152-3f8a-54de-a60d-c70845a53864','Penicillium verruculosum','d8843b4a-41bb-5c14-ae0e-4d4fb809d6ae','Penicillium uerruculos','9b884683-2cea-4f96-be53-f237af0baf0b','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f3026f3-ac42-47c4-942c-2cc087c85ec9','','','fa8c8ffd-8d1f-5795-a52c-e675eaa6aac8','Myosurus aristatus auct.','',0,0,'77a55b55-4976-5efc-bf46-0a1547509ff7','Myosurus aristatus','77a55b55-4976-5efc-bf46-0a1547509ff7','Myosurus aristatus','d3c8a1f4-6f73-5a12-a59c-523e953c7658','Myosurus aristat','3e47ccf1-aa56-4016-b414-01600edf37cf','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Myosurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3f329637-35e2-4299-bc7e-34a31cb3afd9','','','3c3ad754-0951-5d43-8789-2568d62fd39e','Amanita farinosa Schwein.','Schwein.',0,0,'7229ff9e-7990-5408-8d89-9111f4d7305b','Amanita farinosa','7229ff9e-7990-5408-8d89-9111f4d7305b','Amanita farinosa','c7691155-80b0-5d51-96dc-c37bdd095cd4','Amanita farinos','3f329637-35e2-4299-bc7e-34a31cb3afd9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f2809ea-8374-44d0-87fb-fa191260741e','','','3cda73f7-e94d-5705-9bb1-ab40c5625a30','Micrambina discoidea (Broun, 1893)','(Broun, 1893)',1893,0,'d9cd7bfb-1365-547a-8fd2-1bd2061aa30d','Micrambina discoidea','d9cd7bfb-1365-547a-8fd2-1bd2061aa30d','Micrambina discoidea','40c08fff-649f-5579-84de-e5652f1387fe','Micrambina discoide','3f2809ea-8374-44d0-87fb-fa191260741e','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Micrambina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f2a0b89-86b2-4429-83e1-a84ce7130623','','','390114a0-da70-51a5-8bad-9d95bb8f4600','Boeckella dilatata Sars, 1904','Sars, 1904',1904,0,'f71ff4b1-f685-528a-80d7-5126b9fb97c9','Boeckella dilatata','f71ff4b1-f685-528a-80d7-5126b9fb97c9','Boeckella dilatata','9533fbc1-08f8-524c-8bf8-1afd0f0439ba','Boeckella dilatat','3f2a0b89-86b2-4429-83e1-a84ce7130623','Animalia|Arthropoda|Maxilopoda|Calanoida|Centropagidae|Boeckella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f2aeb69-172b-40e7-b00b-ba7d737aa0d3','','','ff5d601c-a6f6-5937-90e2-89adeb9ed159','Radula sect. Scapania Dumort','Dumort',0,0,'90c5c1d9-6e81-5693-a486-9d5556d9f679','Scapania','cc24d1f5-1da5-5ae7-ac07-957f436c960b','Radula sect. Scapania','90c5c1d9-6e81-5693-a486-9d5556d9f679','Scapania','','|||||','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('3f2f1c76-6816-44a1-9cb5-be2dfaa9ae0c','','','ee4a0246-28f3-5e82-b432-bee1dc4d4c4b','Coryphaenoides microstomus McMillan, 1999','McMillan, 1999',1999,0,'039b1789-c85e-57cf-b167-55462d148163','Coryphaenoides microstomus','039b1789-c85e-57cf-b167-55462d148163','Coryphaenoides microstomus','281e1131-640b-5483-be97-6458bdc0f3ff','Coryphaenoides microstom','3f2f1c76-6816-44a1-9cb5-be2dfaa9ae0c','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Coryphaenoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f391dbd-ae5c-4bc2-a0fa-8c88c1ee6136','','','e8952f43-df53-5e3d-b5bd-2f5b8452598e','Pasiphaea notosivado Yaldwyn, 1971','Yaldwyn, 1971',1971,0,'13a7ed86-2856-512e-a2fb-693787432eb2','Pasiphaea notosivado','13a7ed86-2856-512e-a2fb-693787432eb2','Pasiphaea notosivado','32b352e2-1a47-5682-bf27-417ccf06b6a0','Pasiphaea notosiuad','3f391dbd-ae5c-4bc2-a0fa-8c88c1ee6136','Animalia|Arthropoda|Malacostraca|Decapoda|Pasiphaeidae|Pasiphaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f3519db-e9ba-464c-b44a-f94d6421ff42','','','69302f52-1a5c-5f62-b9db-a5c696718c89','Buellia adjuncta Th.Fr.','Th.Fr.',0,0,'a0ae8758-57ed-5476-954d-81eeb05bfd94','Buellia adjuncta','a0ae8758-57ed-5476-954d-81eeb05bfd94','Buellia adjuncta','a90428f7-6fe2-5629-90e6-26d5ddde60d9','Buellia adiunct','2aaf45cb-60d7-4624-870d-b76e462a2c4b','Fungi||Ascomycetes|Lecanorales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f33bb3c-d7dd-4a68-b05c-fb3a90e49909','','','1f7c5402-f805-58d8-ac8c-aad79124a3af','Brachyolus sylvaticus Broun, 1910','Broun, 1910',1910,0,'75d2cbe4-0e59-5f29-b074-fc549d923dbd','Brachyolus sylvaticus','75d2cbe4-0e59-5f29-b074-fc549d923dbd','Brachyolus sylvaticus','df4ae2f7-0579-537a-b10a-17d9c9555589','Brachyolus syluatic','3f33bb3c-d7dd-4a68-b05c-fb3a90e49909','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Brachyolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f405cf6-ea41-46bc-8118-99b5deb1123e','','','708a60a4-9684-58d1-8ad7-872d4609c23e','Callitriche muelleri Sond.','Sond.',0,0,'101a0175-79e2-5ce7-a87c-b96694e27cbf','Callitriche muelleri','101a0175-79e2-5ce7-a87c-b96694e27cbf','Callitriche muelleri','029f5bf6-59ff-5625-a708-5483b353ff70','Callitriche mueller','3f405cf6-ea41-46bc-8118-99b5deb1123e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Callitriche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f4527b1-26c0-4b67-8c7e-20379b66f72c','','','2e44753d-65a5-5a2d-975d-b5870433fdca','Pholoidae','',0,0,'2e44753d-65a5-5a2d-975d-b5870433fdca','Pholoidae','2e44753d-65a5-5a2d-975d-b5870433fdca','Pholoidae','2e44753d-65a5-5a2d-975d-b5870433fdca','Pholoidae','3f4527b1-26c0-4b67-8c7e-20379b66f72c','Animalia|Annelida|Polychaeta|Phyllodocida|Pholoidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f46922d-a07d-4e01-b260-1c60da08cab9','','','b9fbb348-9e1f-510f-985c-6f80c613f705','Phanerochaete filamentosa (Berk. & M.A. Curtis) Parmasto','(Berk. & M.A. Curtis) Parmasto',0,0,'c8710ae9-3a48-5426-a63f-ea8d8babe7c7','Phanerochaete filamentosa','c8710ae9-3a48-5426-a63f-ea8d8babe7c7','Phanerochaete filamentosa','2e295002-2c4e-5d5b-b78b-6ea4549e3498','Phanerochaete filamentos','e86f812b-64f7-4b4e-bb5a-3d87fb50805d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phanerochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f43b023-f51f-4256-a288-6606e264c9eb','','','b795b120-6861-5701-bc8e-107fb04dcabb','Coprinus filamentifer Kühner','Kühner',0,0,'91a3f6ab-8d2e-5c0a-9d78-7f3be87bfaef','Coprinus filamentifer','91a3f6ab-8d2e-5c0a-9d78-7f3be87bfaef','Coprinus filamentifer','91a3f6ab-8d2e-5c0a-9d78-7f3be87bfaef','Coprinus filamentifer','6d91b32e-decc-4e31-9018-c435eea79bba','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f4d4299-21bd-41ef-bce3-0dc65ba780b0','','','c770e851-1a0b-5548-895d-8954c4b01e43','Staurodesmus leptodermus var. corniculatus (P.M. Lundell) Thomasson','(P.M. Lundell) Thomasson',0,0,'b51e432c-15b9-585c-8174-fb19fa95e15a','Staurodesmus leptodermus corniculatus','9f78a36e-4cb3-5eaa-960d-fc3827adfd9e','Staurodesmus leptodermus var. corniculatus','96122fc5-37d8-5ccc-b225-b9eab04d247b','Staurodesmus leptoderm corniculat','3f4d4299-21bd-41ef-bce3-0dc65ba780b0','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f4db4af-3b88-4ff5-a161-cdc7880d51b8','','','0fc3ebe9-c25a-5a74-a5fc-3b1409066270','Austrothaumalea Tonnoir, 1927','Tonnoir, 1927',1927,0,'bce3a4cb-7f8f-54c2-84ca-0c95facbd014','Austrothaumalea','bce3a4cb-7f8f-54c2-84ca-0c95facbd014','Austrothaumalea','bce3a4cb-7f8f-54c2-84ca-0c95facbd014','Austrothaumalea','3f4db4af-3b88-4ff5-a161-cdc7880d51b8','Animalia|Arthropoda|Insecta|Diptera|Thaumaleidae|Austrothaumalea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f4e8275-16eb-4d7c-b84e-e9773cfb6b5c','','','39b28097-db89-5b2b-aec0-f42f1a35ffce','Polyporus tropicus Jungh.','Jungh.',0,0,'894fd112-d214-5614-ad6c-553b903b3450','Polyporus tropicus','894fd112-d214-5614-ad6c-553b903b3450','Polyporus tropicus','500fd039-3424-56a2-a733-8f9acbfecca2','Polyporus tropic','fd9aff2f-880b-4aa3-91ad-aecfbf2c1205','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f52b04a-a31d-40b0-ad30-57d2ca5e9923','','','f1bdf267-5426-5639-9cdf-4b01d2b133c2','Tinea bisselliella Hummel, 1823','Hummel, 1823',1823,0,'053e1fa5-b1c5-52ad-9ba5-3afaa32c08e6','Tinea bisselliella','053e1fa5-b1c5-52ad-9ba5-3afaa32c08e6','Tinea bisselliella','49eeed07-88b3-59c9-bb5b-6cc0b5118bc0','Tinea bisselliell','d8844728-618d-4b9b-9049-5a40156cafed','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f5100c2-5194-46d1-9d36-139a35bb9a32','','','2fb471ac-5e52-5d7b-996a-ed026caddabb','Leptoglossum laeve (Fr.) W.B. Cooke','(Fr.) W.B. Cooke',0,0,'2ffca16c-1ea7-58a9-94b0-1058f881d84c','Leptoglossum laeve','2ffca16c-1ea7-58a9-94b0-1058f881d84c','Leptoglossum laeve','03931162-64b7-5f12-9522-85144f6f80f0','Leptoglossum laeu','dccf4e36-30b3-4682-84e5-8c23d31b45b7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lichenomphaliaceae|Leptoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f51479f-38f1-4af4-b141-91e3cf2bcaf5','','','f79254c6-e529-567c-ad3e-96b71add131c','Scoparia vulpecula Meyrick, 1927','Meyrick, 1927',1927,0,'59c88dcb-2154-51db-8cc9-578a7d9211f0','Scoparia vulpecula','59c88dcb-2154-51db-8cc9-578a7d9211f0','Scoparia vulpecula','cb8cae38-6f90-531e-b998-1338695f9057','Scoparia uulpecul','3f51479f-38f1-4af4-b141-91e3cf2bcaf5','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f5c7b3f-1b0b-4cb5-935c-3fc99c3b2658','','','9b56bfba-6506-5674-829b-8ab8c7848c69','Colobanthus muelleri var. strictus Cheeseman','Cheeseman',0,0,'3f1a7eea-a412-50a5-b00b-d8b8945bce64','Colobanthus muelleri strictus','18dfb391-f155-50d1-a1dd-bb8c2741b818','Colobanthus muelleri var. strictus','afad5fd1-4df9-5dcb-a014-c88471bd7356','Colobanthus mueller strict','452259cc-3b9a-40a3-8aeb-cc8561c61e77','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f5a521e-21bc-47db-a2b4-a2da5cfb5cd7','','','69ff5cb0-0cbc-560f-b265-d147613bb499','Trametes meyenii (Klotzsch) Lloyd','(Klotzsch) Lloyd',0,0,'a466740c-8411-5d78-9f4b-f6c48eadfd20','Trametes meyenii','a466740c-8411-5d78-9f4b-f6c48eadfd20','Trametes meyenii','5d51cb53-920a-5d4d-a4a9-c217df1d41b8','Trametes meyen','3f5a521e-21bc-47db-a2b4-a2da5cfb5cd7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f5d770e-c30d-4001-a27a-101a4d1d221e','','','ee133a80-9018-5595-a20a-82bd44edab55','Paeonia lutea var. ludlowii Stern & G.Taylor','Stern & G.Taylor',0,0,'6b6a0435-37a1-5020-bf36-3d36b159ffec','Paeonia lutea ludlowii','7cb84b3c-a32c-573b-b35d-9b0cf178e792','Paeonia lutea var. ludlowii','cc90e3e0-ae0f-5dc4-948b-7ed7780629a3','Paeonia lute ludlow','c1eadde0-c3dd-456e-9ee4-59bcae6269d3','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Paeoniaceae|Paeonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f5e10c4-238b-464a-a7b7-b071c82e8384','','','96969201-d8a0-5426-8046-9b4fb977d454','Xanthomonas arboricola pv. celebensis (Gäumann 1923) Vauterin et al., 1995','(Gäumann 1923) Vauterin et al., 1995',1923,0,'84c921a4-1171-5f31-909d-474332431034','Xanthomonas arboricola celebensis','123d6987-4d4d-5143-9038-757d6ec88250','Xanthomonas arboricola pv. celebensis','91f20e6b-fa35-5195-b236-763ec0c9b5ac','Xanthomonas arboricol celebens','3f5e10c4-238b-464a-a7b7-b071c82e8384','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('3f61bbec-756f-433f-858c-a4cc539e8ff4','','','520a65d7-9170-55be-b951-923f45662849','Psathyrella pseudogracilis (Romagn.) M.M. Moser','(Romagn.) M.M. Moser',0,0,'035ca6c1-61be-5cdd-8f07-1e46f8ff74c4','Psathyrella pseudogracilis','035ca6c1-61be-5cdd-8f07-1e46f8ff74c4','Psathyrella pseudogracilis','58d1701d-1c4d-5028-99f7-4138286019fa','Psathyrella pseudogracil','3f61bbec-756f-433f-858c-a4cc539e8ff4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f666b8a-3ee9-4760-b589-4e703adc83ec','','','fa8571b8-d857-53f0-988d-f948070081aa','Eupodes','',0,0,'fa8571b8-d857-53f0-988d-f948070081aa','Eupodes','fa8571b8-d857-53f0-988d-f948070081aa','Eupodes','fa8571b8-d857-53f0-988d-f948070081aa','Eupodes','3f666b8a-3ee9-4760-b589-4e703adc83ec','Animalia|Arthropoda|Arachnida|Trombidiformes|Eupodidae|Eupodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f651779-09ef-4bbd-82d8-5066b7de474b','','','6785a3cf-b885-5714-96d3-9c5cb5208fe7','Filosporella versimorpha Marvanová, P.J. Fisher, Aimer & B.C. Segedin','Marvanová, P.J. Fisher, Aimer & B.C. Segedin',0,0,'a651c75e-a1bd-5a8b-9b7a-ad97e35b1ec8','Filosporella versimorpha','a651c75e-a1bd-5a8b-9b7a-ad97e35b1ec8','Filosporella versimorpha','c2f517ba-ee7c-5d3a-adbb-87a3cbca9f07','Filosporella uersimorph','3f651779-09ef-4bbd-82d8-5066b7de474b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Filosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49cbb915-24ff-45b1-b2b4-53c74c15c983','','','ed755962-e8ce-5de7-9ec7-d57c53d20945','Oxychaete cervinogilva (Jungh.) Miettinen','(Jungh.) Miettinen',0,0,'59aadb28-61c2-574c-9752-61761c7de1cd','Oxychaete cervinogilva','59aadb28-61c2-574c-9752-61761c7de1cd','Oxychaete cervinogilva','2f7fd976-0ecd-51d2-86a1-3ffef98939d6','Oxychaete ceruinogilu','49cbb915-24ff-45b1-b2b4-53c74c15c983','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Oxychaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49ccb397-b934-4752-a21f-3e787ce271a4','','','98471482-34de-525a-b496-d19d665fee26','Colobonema sericeum Vanhoeffen, 1902','Vanhoeffen, 1902',1902,0,'53caa298-7c5c-50b0-98de-c756f212c1d3','Colobonema sericeum','53caa298-7c5c-50b0-98de-c756f212c1d3','Colobonema sericeum','d3092764-0d27-511a-ba6a-be26fde6617d','Colobonema serice','49ccb397-b934-4752-a21f-3e787ce271a4','Animalia|Cnidaria|Hydrozoa|Trachymedusae|Rhopalonematidae|Colobonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49c63849-b058-4068-a8f5-924f2ad6db53','','','9992ef9a-d6f3-5753-8a0f-bb77230035e9','Tecophilaea cyanocrocus Leyb.','Leyb.',0,0,'3c31336a-c40a-5b9c-93ee-94aef4a6ff5c','Tecophilaea cyanocrocus','3c31336a-c40a-5b9c-93ee-94aef4a6ff5c','Tecophilaea cyanocrocus','893346c6-3fb7-5825-8874-f6ea97ba7eaf','Tecophilaea cyanocroc','49c63849-b058-4068-a8f5-924f2ad6db53','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Tecophilaeaceae|Tecophilaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49cd23fb-52cf-44a3-b707-b2a12db08040','','','0664665a-5909-578b-a365-36fc773a67ce','Parmelia subglabra (Räsänen) Essl.','(Räsänen) Essl.',0,0,'59ec08f2-d1f4-5ec8-b831-008b1fcbbabc','Parmelia subglabra','59ec08f2-d1f4-5ec8-b831-008b1fcbbabc','Parmelia subglabra','543487fe-104b-51b9-9df8-f3f2bc9f92dd','Parmelia subglabr','ff6d956f-3877-48d0-be42-f6eeaeddfd3c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49d27c44-9306-45c6-ae34-5931e6925bf5','','','0cb8ee7b-02df-5c8b-a79f-b2a3a50355f0','Xiphoides Eyles & Schuh, 2003','Eyles & Schuh, 2003',2003,0,'bb9e6b75-df15-5975-81f6-0b814de6229c','Xiphoides','bb9e6b75-df15-5975-81f6-0b814de6229c','Xiphoides','bb9e6b75-df15-5975-81f6-0b814de6229c','Xiphoides','49d27c44-9306-45c6-ae34-5931e6925bf5','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Xiphoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('49d27a39-de18-4b10-84a5-766bca9cd934','','','c6085d83-908a-5563-a9cd-4795c2f4b126','Merelina crispulata Powell, 1937','Powell, 1937',1937,0,'cf898f7c-37d4-5f32-8b44-3f2061e34651','Merelina crispulata','cf898f7c-37d4-5f32-8b44-3f2061e34651','Merelina crispulata','30b463c8-edf7-5ab5-ab2c-da1534dfdc3e','Merelina crispulat','49d27a39-de18-4b10-84a5-766bca9cd934','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Merelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49d876e3-a2d8-4e64-ae6a-2c4fe80186e8','','','fbed83e0-1c11-523f-b20a-da1fd780c2fc','Dimeregramma maculatum f. mercuryensis Foged','Foged',0,0,'d2b9f094-c842-535a-9880-3300e3b15969','Dimeregramma maculatum mercuryensis','50176093-bcbb-5201-8fc4-dd6dd7bcba3a','Dimeregramma maculatum f. mercuryensis','5ac9a03b-50c9-50f7-ae83-3f30efed0cad','Dimeregramma maculat mercuryens','49d876e3-a2d8-4e64-ae6a-2c4fe80186e8','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Plagiogrammaceae|Dimeregramma','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('49d72ce9-2a0c-4c27-a582-68f281c96d54','','','684ec67b-37fb-55e5-9cc5-829acf2da508','Melogramma gyrosum sensu Cooke','',0,0,'3755803d-702e-50ba-ac28-815535f5702e','Melogramma gyrosum','3755803d-702e-50ba-ac28-815535f5702e','Melogramma gyrosum','5158c663-7754-5396-8047-8c2a8024d98d','Melogramma gyros','61bc1cc5-36d3-481f-a55e-d2babdd594b5','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Melogrammataceae|Melogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('49d96206-95db-494b-9e85-8b77317a8b1b','','','4b1bb289-3bf6-59e9-a47a-80017d2cc148','Empicoris tingitanus Dispons, 1955','Dispons, 1955',1955,0,'00b94160-b734-5fcd-9bf4-9bddb0755c90','Empicoris tingitanus','00b94160-b734-5fcd-9bf4-9bddb0755c90','Empicoris tingitanus','6fb12788-7676-5945-95e2-f3e5e3b6133d','Empicoris tingitan','97217209-7da5-4752-b8bc-e1049f5874db','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Empicoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49dc669e-c367-48c5-9f77-ed7a1aa0eec5','','','bdc65cf1-4b12-56de-808e-c6cd92860283','Pollenia enetera Dear, 1986','Dear, 1986',1986,0,'4a426735-d431-5358-b949-467e28b84c50','Pollenia enetera','4a426735-d431-5358-b949-467e28b84c50','Pollenia enetera','0e652fb6-a9f2-5833-ac04-8cb626b68277','Pollenia eneter','49dc669e-c367-48c5-9f77-ed7a1aa0eec5','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49e23e48-42b6-45f8-ba45-3628ae3e7b98','','','d13c2904-ef51-5ee8-9f59-e8e1ba85b238','Papillaria leuconeura (Müll.Hal.) A.Jaeger','(Müll.Hal.) A.Jaeger',0,0,'f2f38252-9684-54b4-a5e7-4607fb9871a2','Papillaria leuconeura','f2f38252-9684-54b4-a5e7-4607fb9871a2','Papillaria leuconeura','24a6802c-c281-51bb-90b9-93bb93c3a6fe','Papillaria leuconeur','49e23e48-42b6-45f8-ba45-3628ae3e7b98','Plantae||Bryopsida|Hypnales|Meteoriaceae|Papillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49e34b25-3d75-442e-ad59-700c6cdcbd67','','','592261ed-4bee-52fa-a04c-668a1d9345eb','Cylindrospermum rotoruense Nash','Nash',0,0,'d663cfb0-8dd4-53a1-8072-9c22a40b1cbc','Cylindrospermum rotoruense','d663cfb0-8dd4-53a1-8072-9c22a40b1cbc','Cylindrospermum rotoruense','fbbc179f-ca22-5821-a7cc-98279e0d2fbb','Cylindrospermum rotoruens','49e34b25-3d75-442e-ad59-700c6cdcbd67','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Cylindrospermum','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('49e79c2e-f9e9-44b2-b77e-17caf3fd99a0','','','53c99e59-b5da-5b08-a7b4-071b67c08667','Ichneutica fenwicki (Philpott, 1921)','(Philpott, 1921)',1921,0,'e3778e5a-2502-5732-933e-a196e8ef195a','Ichneutica fenwicki','e3778e5a-2502-5732-933e-a196e8ef195a','Ichneutica fenwicki','73366141-e2c2-5339-b5a9-a55ac8eae1f7','Ichneutica fenwick','49e79c2e-f9e9-44b2-b77e-17caf3fd99a0','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49e9fa62-6140-4c24-be77-352444ddc982','','','1bcbefb9-2a35-5384-80d8-617634e83404','Staurastrum anatinum Cooke & Wills var. anatinum','',0,0,'6bff7a43-8dc4-51a6-9492-98d0dcf9fb6b','Staurastrum anatinum anatinum','51beac8f-ec2a-5eb1-875e-66c394f23f61','Staurastrum anatinum var. anatinum','fa521c7c-33f0-57f2-84d4-c6fc140e0550','Staurastrum anatin anatin','49e9fa62-6140-4c24-be77-352444ddc982','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('49e64f55-8071-4c58-a31c-cb53db76df6f','','','61819224-bb7c-565f-bf9b-3776b31f0550','Euphorbia esula','',0,0,'61819224-bb7c-565f-bf9b-3776b31f0550','Euphorbia esula','61819224-bb7c-565f-bf9b-3776b31f0550','Euphorbia esula','2d60db64-fd5a-5ca7-945c-b18cf3bedebb','Euphorbia esul','','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49e6d656-cc93-4fc4-bb9c-b7112bda340c','','','22b144a1-e53b-53f5-9b16-b7f4e92ac042','Ilex cornuta ''Burfordii''','',0,0,'d8d12eca-f34a-5a54-9f3e-543a041a8a7e','Ilex cornuta','d8d12eca-f34a-5a54-9f3e-543a041a8a7e','Ilex cornuta','a6b95251-c42c-5a44-978c-94b8d0eff1b0','Ilex cornut','49e6d656-cc93-4fc4-bb9c-b7112bda340c','Plantae|Tracheophyta|Magnoliopsida|Aquifoliales|Aquifoliaceae|Ilex','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('49efd2ec-ac7a-4e31-8f3c-119329dda4ae','','','bab95b7f-b8f4-5bee-92b8-09491a30b480','Tebenna bradleyi Clarke, 1971','Clarke, 1971',1971,0,'ad30cd58-ba2f-5db7-b878-858d9c08eae9','Tebenna bradleyi','ad30cd58-ba2f-5db7-b878-858d9c08eae9','Tebenna bradleyi','e0a7ebd6-334d-5243-8231-778006aff495','Tebenna bradley','ca969899-b4b9-4fb8-8d3c-f90b58c5a701','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Tebenna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49ee018b-cc96-4217-be43-485eed28fbb0','','','78b28f67-388f-5661-ab92-bb039a9f32cb','Harrisoniella','',0,0,'78b28f67-388f-5661-ab92-bb039a9f32cb','Harrisoniella','78b28f67-388f-5661-ab92-bb039a9f32cb','Harrisoniella','78b28f67-388f-5661-ab92-bb039a9f32cb','Harrisoniella','49ee018b-cc96-4217-be43-485eed28fbb0','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Harrisoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('49f26f9c-e9f1-4889-ab6f-65712dcebc97','','','8644fa0d-aa06-5a5a-94ba-87aaeb57a91c','Stenodiplosis geniculati (Reuter, 1895)','(Reuter, 1895)',1895,0,'afac312a-5cc0-5f3d-b241-d92d9d93146e','Stenodiplosis geniculati','afac312a-5cc0-5f3d-b241-d92d9d93146e','Stenodiplosis geniculati','389f32ed-bf7e-5577-8070-ac41792cdbca','Stenodiplosis geniculat','49f26f9c-e9f1-4889-ab6f-65712dcebc97','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Stenodiplosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49f1a850-7661-485c-b870-68a04b6b3d3a','','','b6098e77-962d-5e66-8b0a-b774d6f9b57b','Closterium nordstedtii var. polystichum (Nygaard) Ruzicka','(Nygaard) Ruzicka',0,0,'a2fc44aa-9b60-58d0-b9c3-d67c8660f741','Closterium nordstedtii polystichum','2d05662b-5f3e-5bde-8d22-54195ab5c27d','Closterium nordstedtii var. polystichum','b47ab4b2-9d50-5932-a1b4-be1012b7d455','Closterium nordstedt polystich','49f1a850-7661-485c-b870-68a04b6b3d3a','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('49f2d176-bba9-400a-86ca-7ea50ace355f','','','992dd706-159e-5edc-8fa8-5c7ed91b0047','Peziza leucomelas Pers.','Pers.',0,0,'83c146cf-c34c-5439-b2c3-d64c251a84d5','Peziza leucomelas','83c146cf-c34c-5439-b2c3-d64c251a84d5','Peziza leucomelas','924a8ba6-ad44-5541-b95d-e519e49c4b13','Peziza leucomel','eb9b377e-cf4c-43f9-9d12-9345a48df84a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49ed9931-4226-413b-93d0-9f4677528b38','','','1dc49758-0f85-56de-9aee-bd64a17aefa7','Stachys germanica L.','L.',0,0,'6c83e45d-b8cc-508a-9da8-a9cf9039350e','Stachys germanica','6c83e45d-b8cc-508a-9da8-a9cf9039350e','Stachys germanica','84f0801c-646d-5364-91d5-ac8ec825190e','Stachys germanic','49ed9931-4226-413b-93d0-9f4677528b38','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Stachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49f094b9-b16b-4511-be15-b3cc858ac7c1','','','41aed23c-ef3b-594d-8a04-83d55c6ce474','Dendroligotrichum dendroides sensu Fife','',0,0,'b9bcb3b4-d31f-593a-b011-22ce49d55644','Dendroligotrichum dendroides','b9bcb3b4-d31f-593a-b011-22ce49d55644','Dendroligotrichum dendroides','4f198b26-eb5d-59e8-b4d1-1646ec282fb3','Dendroligotrichum dendroid','7a51e24a-1bdb-4f3e-bd65-a6d63fd5498a','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Dendroligotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('49f2e35c-5ca1-4551-97d2-f11f73ac71a2','','','ca9c65da-f7f1-5bb1-95e1-3768bbec593d','Brunsvigia rosea (Lam.) L.S.Hannibal','(Lam.) L.S.Hannibal',0,0,'a9ef3cfa-1426-599e-a5f0-bef5588adf56','Brunsvigia rosea','a9ef3cfa-1426-599e-a5f0-bef5588adf56','Brunsvigia rosea','433fec2d-5915-55e9-9c61-3dfd427e7ef1','Brunsvigia rose','5e00921e-6291-4a97-9a3b-80741d14cd7f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Brunsvigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49f4b426-c3dd-4cd2-ba65-70c24a874a0e','','','79ef387e-0e1a-5895-a70d-8ef734b83d4f','Pyemotes ventricosus (Newport, 1850)','(Newport, 1850)',1850,0,'aa8ba9f6-09d1-584e-840a-33b24f3950ce','Pyemotes ventricosus','aa8ba9f6-09d1-584e-840a-33b24f3950ce','Pyemotes ventricosus','4d8d9d62-a22d-5d21-9957-fa89cb24423f','Pyemotes uentricos','49f4b426-c3dd-4cd2-ba65-70c24a874a0e','Animalia|Arthropoda|Arachnida|Trombidiformes|Pyemotidae|Pyemotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49f6e6fc-71f1-4dad-b271-e56bf0bc210f','','','7d96e438-1082-5173-a373-b98d34fc0a2c','Myxosporium longisporum Edgerton','Edgerton',0,0,'c14be0cc-35e8-517c-852e-cb95537447ad','Myxosporium longisporum','c14be0cc-35e8-517c-852e-cb95537447ad','Myxosporium longisporum','07582eb1-da10-5f0e-ad45-3e0b173656f6','Myxosporium longispor','d53c1061-eb3d-4751-b5d2-2ebbd7336126','Fungi|Ascomycota||||Myxosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49f7d4af-a534-412b-904c-d1e9912e6af1','','','43b6f643-f7a0-5412-81f8-50acf010f92a','Bipuncticoris vescus Eyles & Carvalho, 1995','Eyles & Carvalho, 1995',1995,0,'7d10a79f-53c9-5cca-a68a-759c53f8188c','Bipuncticoris vescus','7d10a79f-53c9-5cca-a68a-759c53f8188c','Bipuncticoris vescus','416dea00-1285-58d9-b126-be04095a4b00','Bipuncticoris uesc','49f7d4af-a534-412b-904c-d1e9912e6af1','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Bipuncticoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49fe9aba-7ad5-4f5e-a076-9c44c3e2b228','','','cbe69ec0-0272-5161-9a16-ee2ef09f41da','Uliodon','',0,0,'cbe69ec0-0272-5161-9a16-ee2ef09f41da','Uliodon','cbe69ec0-0272-5161-9a16-ee2ef09f41da','Uliodon','cbe69ec0-0272-5161-9a16-ee2ef09f41da','Uliodon','49fe9aba-7ad5-4f5e-a076-9c44c3e2b228','Animalia|Arthropoda|Arachnida|Araneae|Zoropsidae|Uliodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('49fc1dd2-267f-4ed4-9fdf-f0863fabb122','','','1bfbec24-931d-59ce-83fb-9970ca282819','Holcaspis sternalis Broun, 1881','Broun, 1881',1881,0,'31e6d8e5-0362-5eff-a771-6962372c22e1','Holcaspis sternalis','31e6d8e5-0362-5eff-a771-6962372c22e1','Holcaspis sternalis','1bb155f1-3ec1-5d31-90a6-3cebc18a3786','Holcaspis sternal','49fc1dd2-267f-4ed4-9fdf-f0863fabb122','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a04c531-6a04-4b0d-8c19-4157dcdc9acc','','','8374aa1e-3d58-519e-9635-921f9a52fb82','Balanomis Meyrick, 1887','Meyrick, 1887',1887,0,'d4ba764e-43ff-5675-b9ba-836a8598d015','Balanomis','d4ba764e-43ff-5675-b9ba-836a8598d015','Balanomis','d4ba764e-43ff-5675-b9ba-836a8598d015','Balanomis','4a04c531-6a04-4b0d-8c19-4157dcdc9acc','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Balanomis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a05d44b-63f5-4de7-ad14-1dc2acb2773e','','','0a879fda-753b-509c-b82a-83bebe23a626','Scoparia axena Meyrick, 1884','Meyrick, 1884',1884,0,'0b2640fe-aee9-50f9-949b-79f747c5f924','Scoparia axena','0b2640fe-aee9-50f9-949b-79f747c5f924','Scoparia axena','a7478d13-ba60-561e-bba0-2a3965d380e4','Scoparia axen','7166ef4d-e3af-4ac2-bc2e-69036a9a5800','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a042bf6-99cd-426b-8742-8685812029ba','','','96392b73-1554-53a2-8a97-d92b5e63d447','Zeadmete barkeri Powell, 1952','Powell, 1952',1952,0,'4413e0ee-4940-5f24-8d80-5930b79b3ed9','Zeadmete barkeri','4413e0ee-4940-5f24-8d80-5930b79b3ed9','Zeadmete barkeri','2c51195e-a1b2-5d0e-ab72-ebd3dcf8b031','Zeadmete barker','4a042bf6-99cd-426b-8742-8685812029ba','Animalia|Mollusca|Gastropoda|Neogastropoda|Cancellariidae|Zeadmete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a0245aa-b465-4d5c-8875-b0b5a83bb1a9','','','06cb64de-db98-53e5-87a6-0a44ed5a3d05','Spirurida','',0,0,'06cb64de-db98-53e5-87a6-0a44ed5a3d05','Spirurida','06cb64de-db98-53e5-87a6-0a44ed5a3d05','Spirurida','06cb64de-db98-53e5-87a6-0a44ed5a3d05','Spirurida','4a0245aa-b465-4d5c-8875-b0b5a83bb1a9','Animalia|Nematoda|Secernentea|Spirurida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a03b137-ef5f-4e08-8b3e-db067a0e2df6','','','99f00516-b161-5304-acd6-462455c68b1f','Halicarcinus varius (Dana, 1851)','(Dana, 1851)',1851,0,'4bc96ffb-27f7-55b0-9f02-1f35cffc8eac','Halicarcinus varius','4bc96ffb-27f7-55b0-9f02-1f35cffc8eac','Halicarcinus varius','dc2cdede-e22c-5b0c-a18f-e87cb2f7e1e4','Halicarcinus uar','4a03b137-ef5f-4e08-8b3e-db067a0e2df6','Animalia|Arthropoda|Malacostraca|Decapoda|Hymenosomatidae|Halicarcinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a07362e-c21e-43d6-9513-f0ea9fb54bf6','','','3dd88166-f031-5ad5-a839-f0f7238629d6','Fagus sect. Eufagus A.DC.','A.DC.',0,0,'3b8b5002-f458-5239-9238-67bdfbcbe196','Eufagus','96a765fa-ddb2-5660-aed7-4f700738dbd5','Fagus sect. Eufagus','3b8b5002-f458-5239-9238-67bdfbcbe196','Eufagus','','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Fagus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('4a08be87-38c5-4355-a253-24ac84798e72','','','59569443-17f0-5f30-8f91-2532d2611b74','Cucurbitaria papaveracea De Not.','De',0,0,'e5bf5de9-64ca-50eb-ab01-218c1c4293a1','Cucurbitaria papaveracea','e5bf5de9-64ca-50eb-ab01-218c1c4293a1','Cucurbitaria papaveracea','c6bbf3b9-950c-587f-bcab-a3831a7a8690','Cucurbitaria papauerace','5fccb3b0-69f2-4922-9e11-04ecab2b6617','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Cucurbitaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4a0b6d0f-a667-4132-bb21-41be38044b01','','','58ba2c3f-bd5b-5d06-b930-370880fb0da7','Endophyllum circumscriptum (Schwein.) Whetzel & Olive','(Schwein.) Whetzel & Olive',0,0,'9f0af392-d2fc-52f3-8187-98a0a6df2491','Endophyllum circumscriptum','9f0af392-d2fc-52f3-8187-98a0a6df2491','Endophyllum circumscriptum','ee398746-3606-53a3-b05e-3661633919b7','Endophyllum circumscript','4a0b6d0f-a667-4132-bb21-41be38044b01','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Endophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a076bb5-4874-422f-8607-636c9900bbfb','','','934efd5e-c37f-5f45-a882-bd1119d101b6','Monohelea clavipes Macfie, 1932','Macfie, 1932',1932,0,'fb2a6fb4-c0b6-5e7e-bdf5-40ff3c1d62a2','Monohelea clavipes','fb2a6fb4-c0b6-5e7e-bdf5-40ff3c1d62a2','Monohelea clavipes','b97ae46e-122c-5adf-ad74-2db761de4591','Monohelea clauip','4a076bb5-4874-422f-8607-636c9900bbfb','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Monohelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48df2ff8-a69d-41b9-b28a-7a0f08463e2d','','','e5466506-a091-5229-abec-b70e264f91d7','Sabatinca aenea Hudson, 1923','Hudson, 1923',1923,0,'25deb52d-c44a-56c3-89e2-2a47aa698bd2','Sabatinca aenea','25deb52d-c44a-56c3-89e2-2a47aa698bd2','Sabatinca aenea','29e18b27-9675-59c7-83ea-79339649a239','Sabatinca aene','48df2ff8-a69d-41b9-b28a-7a0f08463e2d','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48e34cfb-765f-4969-af80-86a324607b40','','','b8366a9a-9a70-5ef3-af74-5e6e95fc1d54','Homophymia stipitata Kelly, 2000','Kelly, 2000',2000,0,'7a37276b-3b33-5801-bc1d-b84da1e5a4e7','Homophymia stipitata','7a37276b-3b33-5801-bc1d-b84da1e5a4e7','Homophymia stipitata','b62fc5c3-26d9-5543-860a-66d1f8406a94','Homophymia stipitat','48e34cfb-765f-4969-af80-86a324607b40','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Neopeltidae|Homophymia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48e45099-2b34-4141-9f8b-9b2ab2c60d5e','','','6019542a-0fd7-5b87-8904-602a34bee43a','Rorea otagoensis Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'d058075a-87ea-59cd-9fac-b63c2cfbd645','Rorea otagoensis','d058075a-87ea-59cd-9fac-b63c2cfbd645','Rorea otagoensis','289a455b-8f5d-522f-8473-6bab558e15e1','Rorea otagoens','48e45099-2b34-4141-9f8b-9b2ab2c60d5e','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Rorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48e6f704-c352-4060-9ea7-32ca3c1aeef3','','','a3acf2b8-618c-5675-a9e0-6d68c80bbcf9','Phanerochaete sanguinea (Fr.) Pouzar','(Fr.) Pouzar',0,0,'27680ca8-2759-5674-bad1-7c27b31f4d37','Phanerochaete sanguinea','27680ca8-2759-5674-bad1-7c27b31f4d37','Phanerochaete sanguinea','827f1d28-f412-5b39-b16a-72dc7feeb393','Phanerochaete sanguine','48e6f704-c352-4060-9ea7-32ca3c1aeef3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phanerochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48ee9ef1-7303-45a9-a173-7ef41c388a49','','','43951c46-efd8-5a4c-9011-d495a4c7c22d','Carissa edulis Vahl','Vahl',0,0,'8ed617a7-fa02-5b99-9208-0ec7373ecfe0','Carissa edulis','8ed617a7-fa02-5b99-9208-0ec7373ecfe0','Carissa edulis','b3e44941-946b-5d0a-8e02-6d188ddc80dc','Carissa edul','48ee9ef1-7303-45a9-a173-7ef41c388a49','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Carissa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48ebef4d-e42e-41d0-a060-8b6b80065a20','','','b0b19acc-2397-5210-aee8-082b5dfaa236','Medicago sativa L.','L.',0,0,'b47276e2-6f42-59c4-8f5c-0ab2a4a5974a','Medicago sativa','b47276e2-6f42-59c4-8f5c-0ab2a4a5974a','Medicago sativa','c75a4bb7-de32-5ce8-a647-d0a08fd8324a','Medicago satiu','48ebef4d-e42e-41d0-a060-8b6b80065a20','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Medicago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48e4f160-31c8-436e-be29-b56c39280d20','','','5b35e13c-cdc4-5c5a-8387-790f0ec5fcbd','Discella lignicola Cooke','Cooke',0,0,'fe2f2a6b-82f9-53a7-98ad-9d7089ebbc29','Discella lignicola','fe2f2a6b-82f9-53a7-98ad-9d7089ebbc29','Discella lignicola','d3205412-9a62-5f96-bdaa-214aa6f49307','Discella lignicol','48e4f160-31c8-436e-be29-b56c39280d20','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Discella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48edff8e-d04e-4d31-ad90-f93d28282554','','','18a57ac7-ed39-50ba-90ff-2172baa6dadd','Rhizosphaera oudemansii Maubl.','Maubl.',0,0,'0cced3d3-45cd-5b76-833a-670b3361ad3c','Rhizosphaera oudemansii','0cced3d3-45cd-5b76-833a-670b3361ad3c','Rhizosphaera oudemansii','20f79dd3-3874-5a6c-ac1a-888b23eaad0e','Rhizosphaera oudemans','48edff8e-d04e-4d31-ad90-f93d28282554','Fungi|Ascomycota|Dothideomycetes|Dothideales||Rhizosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48f250a3-229b-4348-8c72-27bbf15562e7','','','cf9b3f2c-9e95-5920-876b-1474c6130456','Helicopsyche albescens Tillyard, 1924','Tillyard, 1924',1924,0,'90ed37e0-9354-535d-8253-c3b4a7b59da9','Helicopsyche albescens','90ed37e0-9354-535d-8253-c3b4a7b59da9','Helicopsyche albescens','90ed37e0-9354-535d-8253-c3b4a7b59da9','Helicopsyche albescens','48f250a3-229b-4348-8c72-27bbf15562e7','Animalia|Arthropoda|Insecta|Trichoptera|Helicopsychidae|Helicopsyche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48f35c75-3fdb-411d-9340-917318a78838','','','72207977-4e06-5488-a148-feda14cc8ffe','Metopolophium festucae (Theobald, 1917)','(Theobald, 1917)',1917,0,'23912f55-2b6a-5958-adc1-5a243c85742b','Metopolophium festucae','23912f55-2b6a-5958-adc1-5a243c85742b','Metopolophium festucae','532d5ba1-3add-50fb-afcd-8040504b3192','Metopolophium festuc','48f35c75-3fdb-411d-9340-917318a78838','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Metopolophium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48f1aeff-a2f1-4e6d-ae67-7e4ebaaa2d9b','','','3dee73dc-92db-5e59-b7f3-f35b152d54fc','Sticta richardii var. granulata (C.Bab.) Nyl.','(C.Bab.) Nyl.',0,0,'6c30b0d8-d9b0-51ed-a649-c409bb43defe','Sticta richardii granulata','01964fe6-7b77-5f0a-9b94-42d5ab0b8788','Sticta richardii var. granulata','815e3ba9-ccc2-58d7-8f17-423e3bbbc1c9','Sticta richard granulat','72440549-2d1d-43df-9527-efe5417b115c','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('48f2ae85-a2b0-4acf-91be-564a76eee846','','','a7766b0a-9c00-5d93-b86e-99dd108c3b2c','Nemadactylus macropterus (Forster, 1801)','(Forster, 1801)',1801,0,'ff632783-8f36-59f8-b420-6da2c521cb03','Nemadactylus macropterus','ff632783-8f36-59f8-b420-6da2c521cb03','Nemadactylus macropterus','73c6c394-36e8-5f07-9195-ea60b50d747f','Nemadactylus macropter','48f2ae85-a2b0-4acf-91be-564a76eee846','Animalia|Chordata|Actinopterygii|Perciformes|Cheilodactylidae|Nemadactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48fa31ad-1e6a-400b-b3e9-39f3813a0c6d','','','d0388c54-7dd1-5d9e-98e2-6f72dd4603f9','Artacama','',0,0,'d0388c54-7dd1-5d9e-98e2-6f72dd4603f9','Artacama','d0388c54-7dd1-5d9e-98e2-6f72dd4603f9','Artacama','d0388c54-7dd1-5d9e-98e2-6f72dd4603f9','Artacama','48fa31ad-1e6a-400b-b3e9-39f3813a0c6d','Animalia|Annelida||Terebellida|Terebellidae|Artacama','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('48fd3852-32ad-4fee-a987-624df755b902','','','6a0e2fcd-9922-56b6-92c1-fab9b2453014','Hypogastrura obliqua (Salmon, 1949)','(Salmon, 1949)',1949,0,'652f2d5e-e8f3-5773-87f5-57cceaf43e90','Hypogastrura obliqua','652f2d5e-e8f3-5773-87f5-57cceaf43e90','Hypogastrura obliqua','5103a3be-5c80-58d7-9e9e-ad9bb0517475','Hypogastrura obliqu','48fd3852-32ad-4fee-a987-624df755b902','Animalia|Arthropoda|Collembola|Arthropleona|Hypogastruridae|Hypogastrura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48fa2b31-a3ae-4ce6-a02b-920db757bfbb','','','05ff2b2c-b7c4-56d0-8f97-54d9dd4e70e9','Lophozia autoica R.M.Schust.','R.M.Schust.',0,0,'6390c32d-dfa5-594f-a8f9-a7326c5a03eb','Lophozia autoica','6390c32d-dfa5-594f-a8f9-a7326c5a03eb','Lophozia autoica','bf11e014-ce8a-5af0-8720-ae655e6268c3','Lophozia autoic','c8f757ca-7257-4a9b-918e-8b8aea7894de','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophoziaceae|Lophozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48f5c49c-8a82-4d86-a376-c37849e690ef','','','794e397c-cd72-5572-bde2-b3a8624ab096','Maculobates','',0,0,'794e397c-cd72-5572-bde2-b3a8624ab096','Maculobates','794e397c-cd72-5572-bde2-b3a8624ab096','Maculobates','794e397c-cd72-5572-bde2-b3a8624ab096','Maculobates','48f5c49c-8a82-4d86-a376-c37849e690ef','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribatulidae|Maculobates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('48f8d576-367c-4135-aafd-e4f1cfdaa867','','','a8c78d41-d5d8-5008-bf32-0c2de4583631','Pirottaea nidulans (Syd.) P.R. Johnst.','(Syd.) P.R. Johnst.',0,0,'05e38fe1-9322-5053-a3a7-85a3acb57c6c','Pirottaea nidulans','05e38fe1-9322-5053-a3a7-85a3acb57c6c','Pirottaea nidulans','05e38fe1-9322-5053-a3a7-85a3acb57c6c','Pirottaea nidulans','9de5fadd-84b0-419a-8367-5422d8be00e8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pirottaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48fece69-c731-481a-9f37-4a60679a3d38','','','e88f752e-35d0-5d85-8c1f-381d90bf654b','Kalmusia italica Thambug., Camporesi and K.D. Hyde, 2015','Thambug., Camporesi and K.D. Hyde, 2015',2015,0,'be7b0dd1-d2ac-51c9-ba97-fcc2290109d6','Kalmusia italica','be7b0dd1-d2ac-51c9-ba97-fcc2290109d6','Kalmusia italica','42ce164c-a950-54c9-a592-9076104e6f9c','Kalmusia italic','48fece69-c731-481a-9f37-4a60679a3d38','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Kalmusia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('490037bd-e348-48c3-bea5-be6bbadeb7e7','','','1e265365-9785-5328-b78c-2d8169d7b38f','Convolvulus verecundus Allan subsp. verecundus','',0,0,'df265c7b-70f2-5156-854b-ede8f3cf43f4','Convolvulus verecundus verecundus','a78c8a38-cb1e-5311-acb0-ee71d670aa5f','Convolvulus verecundus subsp. verecundus','3f0281a8-4bb9-5ade-b04a-b5fe98789f88','Convolvulus uerecund uerecund','41dcdbf6-63e3-4295-94b4-97ba41a295c5','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Convolvulus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('48ff9b50-6d2b-41df-a4ee-d6a8a66c26b3','','','dc8107dc-a08b-5c3e-b348-9637bd62dfbd','Plagianthus regius (Poit.) Hochr. subsp. regius','',0,0,'06eb71ec-8c52-523c-a5d5-a060c284d391','Plagianthus regius regius','71819065-368a-5961-9c28-b6a758109dcf','Plagianthus regius subsp. regius','f1e5a109-8dc6-55a3-85be-70aba20399cd','Plagianthus reg reg','48ff9b50-6d2b-41df-a4ee-d6a8a66c26b3','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Plagianthus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('49072172-2d11-4b41-9132-0c68c87d0378','','','c6d84124-5d2d-5c81-9c24-74af4cdb6296','Echinacea Moench','Moench',0,0,'03ddab7b-81ce-561f-822f-d0728959e6fc','Echinacea','03ddab7b-81ce-561f-822f-d0728959e6fc','Echinacea','03ddab7b-81ce-561f-822f-d0728959e6fc','Echinacea','49072172-2d11-4b41-9132-0c68c87d0378','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Echinacea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4907c38b-af88-4069-b387-66aa47d63dfd','','','ab60d877-9d0d-5828-8755-8ba10b64ef4b','Lampichthys','',0,0,'ab60d877-9d0d-5828-8755-8ba10b64ef4b','Lampichthys','ab60d877-9d0d-5828-8755-8ba10b64ef4b','Lampichthys','ab60d877-9d0d-5828-8755-8ba10b64ef4b','Lampichthys','4907c38b-af88-4069-b387-66aa47d63dfd','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Lampichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('49060949-36fd-409d-a629-5e6dda59abcd','','','5d875150-00c0-5791-9a46-84031d7c4222','Primnoella','',0,0,'5d875150-00c0-5791-9a46-84031d7c4222','Primnoella','5d875150-00c0-5791-9a46-84031d7c4222','Primnoella','5d875150-00c0-5791-9a46-84031d7c4222','Primnoella','49060949-36fd-409d-a629-5e6dda59abcd','Animalia|Cnidaria||Gorgonacea|Primnoidae|Primnoella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('48ffa946-59f9-4b91-8426-de22794e1b02','','','211dc643-22f1-526a-828e-f5a98eb3cd72','Gluconobacter thailandicus Tanasupawat et al., 2005','Tanasupawat et al., 2005',2005,0,'58ec8fb9-f6a2-564f-b78d-b19d43c38b40','Gluconobacter thailandicus','58ec8fb9-f6a2-564f-b78d-b19d43c38b40','Gluconobacter thailandicus','0429b8df-fbc3-57b7-bb66-735306af21c0','Gluconobacter thailandic','48ffa946-59f9-4b91-8426-de22794e1b02','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Gluconobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('49098068-bf1f-475a-ade6-6a82775f671c','','','52e44a47-f884-5979-b024-5c127189510a','Staurodesmus leptodermus (P.M. Lundell) Teiling','(P.M. Lundell) Teiling',0,0,'030221ed-bb75-5a63-a701-7303bc185f8b','Staurodesmus leptodermus','030221ed-bb75-5a63-a701-7303bc185f8b','Staurodesmus leptodermus','ac4642b5-a475-57ca-a991-79443e7f9381','Staurodesmus leptoderm','49098068-bf1f-475a-ade6-6a82775f671c','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4913dc56-3ccf-47ea-b5f0-12c87f0d3487','','','bf15d039-8d2f-5779-8807-c87eb65ecda8','Acarnidae','',0,0,'bf15d039-8d2f-5779-8807-c87eb65ecda8','Acarnidae','bf15d039-8d2f-5779-8807-c87eb65ecda8','Acarnidae','bf15d039-8d2f-5779-8807-c87eb65ecda8','Acarnidae','4913dc56-3ccf-47ea-b5f0-12c87f0d3487','Animalia|Porifera|Demospongiae|Poecilosclerida|Acarnidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4910a0d9-a7ce-48e7-9ccb-5eddaaecd83a','','','ef1896cf-9a06-5f42-be14-6b51d9d39f60','Didymograptus asperus Harris & Thomas, 1938','Harris & Thomas, 1938',1938,0,'41335b5a-8aef-5cc5-8758-075970e2fb45','Didymograptus asperus','41335b5a-8aef-5cc5-8758-075970e2fb45','Didymograptus asperus','732fcbf1-4273-5128-b7af-b45fab5a4eec','Didymograptus asper','4910a0d9-a7ce-48e7-9ccb-5eddaaecd83a','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49110348-162e-4f8a-b65e-c66caf42d0d8','','','a1ed2e64-9dc6-5c86-b5fc-c5c9f5429b0d','Mniovelia kuscheli Andersen & Polhemus, 1980','Andersen & Polhemus, 1980',1980,0,'3d0af57f-0906-59b8-b9a6-4a82c3ae3480','Mniovelia kuscheli','3d0af57f-0906-59b8-b9a6-4a82c3ae3480','Mniovelia kuscheli','2a7fd0d8-ae8a-5319-b439-d3267241c91a','Mniovelia kuschel','49110348-162e-4f8a-b65e-c66caf42d0d8','Animalia|Arthropoda|Insecta|Hemiptera|Mesoveliidae|Mniovelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49175b7b-fb7f-4e3e-8a7c-1c55739a8394','','','b9ee45c9-7ad1-54a7-841b-efd8eee323d8','Tachybaptus Reichenbach','Reichenbach',0,0,'57400b3d-8506-5ee2-8ce1-a60eea63041e','Tachybaptus','57400b3d-8506-5ee2-8ce1-a60eea63041e','Tachybaptus','57400b3d-8506-5ee2-8ce1-a60eea63041e','Tachybaptus','49175b7b-fb7f-4e3e-8a7c-1c55739a8394','Animalia|Chordata|Aves|Podicipediformes|Podicipedidae|Tachybaptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4915456f-e482-4fe4-96c6-fb7c419b691c','','','f59e2080-33ea-5f09-8b8a-1d3ccb82723f','Hydnellum nothofagacearum Douch & J.A. Cooper','Douch & J.A. Cooper',0,0,'3cba15d5-1ace-5436-86e8-3550276363e8','Hydnellum nothofagacearum','3cba15d5-1ace-5436-86e8-3550276363e8','Hydnellum nothofagacearum','dd691671-2f70-53b5-8930-4520e53fdf32','Hydnellum nothofagacear','4915456f-e482-4fe4-96c6-fb7c419b691c','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Bankeraceae|Hydnellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('491b6a89-6e24-4c1f-9b1d-275ea9c87924','','','6d9e3002-5369-5910-b0f9-29c7dfc91191','Auerswaldia nectrioides Rehm','Rehm',0,0,'1f9d3923-2a8d-59ad-95ae-f38798b00f86','Auerswaldia nectrioides','1f9d3923-2a8d-59ad-95ae-f38798b00f86','Auerswaldia nectrioides','bb0da5e7-524e-5fd1-a5cb-59501fdefef2','Auerswaldia nectrioid','34e4ede9-1f6c-4a4a-9fd3-84a386ddcfd2','Fungi|Ascomycota|Dothideomycetes|||Auerswaldia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('491bd2a1-258a-48a1-b46a-7bcb57e2f26c','','','dfa2118f-f090-50ec-b078-705e2c789d12','Pseudisobrachium Kieffer, 1904','Kieffer, 1904',1904,0,'a53c6537-b9a4-51d1-9a15-642cc297d510','Pseudisobrachium','a53c6537-b9a4-51d1-9a15-642cc297d510','Pseudisobrachium','a53c6537-b9a4-51d1-9a15-642cc297d510','Pseudisobrachium','491bd2a1-258a-48a1-b46a-7bcb57e2f26c','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Pseudisobrachium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('491cbeee-1228-4e8c-be78-db859ed5e831','','','bfb51ea9-0aa4-5346-9a05-084e78880dcb','Xanthomonas campestris pv. argemones (Srinivasan et al. 1961) Dye, 1978','(Srinivasan et al. 1961) Dye, 1978',1961,0,'d82be96c-a6ef-5dd8-b17a-c97920a1bc36','Xanthomonas campestris argemones','219e452b-0fb9-5800-98ee-485243b2df3d','Xanthomonas campestris pv. argemones','04a710f4-6942-5fec-a419-7f898cc6e829','Xanthomonas campestr argemon','f59e9917-9386-47d9-b433-4e33a5a4b66c','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('49219d1c-95a7-446f-9f16-59bd57d63ce0','','','62ec14d5-6a4a-554e-be87-6170ec129029','Lejeunea krakakammae Lindenb.','Lindenb.',0,0,'434a8371-4fdc-560d-a8f1-02cc96f2b512','Lejeunea krakakammae','434a8371-4fdc-560d-a8f1-02cc96f2b512','Lejeunea krakakammae','ead87ace-d78a-5b36-9cff-8b74592375cb','Lejeunea krakakamm','3ba63ecd-7c2b-48ea-b248-43fb1137b44d','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49253aa2-4bc1-483c-a318-a8eea8a31efd','','','7c772aa3-7752-5c43-bc7c-d3fdc217abd5','Heimia Link','Link',0,0,'356a6d9f-49aa-5be1-94f2-8b07417eb787','Heimia','356a6d9f-49aa-5be1-94f2-8b07417eb787','Heimia','356a6d9f-49aa-5be1-94f2-8b07417eb787','Heimia','49253aa2-4bc1-483c-a318-a8eea8a31efd','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Heimia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('491fa64b-9285-47ac-9f4e-e9a550ac43d3','','','6e1bbfe8-9d12-5d1c-b23a-c1a81436c3c3','Cetrariastrum Sipman','Sipman',0,0,'8e47b19b-ab25-55e3-8c27-fc6d8004e058','Cetrariastrum','8e47b19b-ab25-55e3-8c27-fc6d8004e058','Cetrariastrum','8e47b19b-ab25-55e3-8c27-fc6d8004e058','Cetrariastrum','491fa64b-9285-47ac-9f4e-e9a550ac43d3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Cetrariastrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('48465d9c-0575-47cd-874c-4ebe0f91335b','','','5dc4c8cb-f31b-52a4-9075-47419eb26843','Aquifoliaceae','',0,0,'5dc4c8cb-f31b-52a4-9075-47419eb26843','Aquifoliaceae','5dc4c8cb-f31b-52a4-9075-47419eb26843','Aquifoliaceae','5dc4c8cb-f31b-52a4-9075-47419eb26843','Aquifoliaceae','48465d9c-0575-47cd-874c-4ebe0f91335b','Plantae|Tracheophyta|Magnoliopsida|Aquifoliales|Aquifoliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4927b668-089b-4c36-a6a3-412d6efd16be','','','7c8db948-27a1-56a7-a17f-b475615e8c6d','Gladiolus trichonemifolius Ker Gawl.','Ker Gawl.',0,0,'a03aa55d-97b5-564a-b5cc-5f46411c9c6c','Gladiolus trichonemifolius','a03aa55d-97b5-564a-b5cc-5f46411c9c6c','Gladiolus trichonemifolius','875f7ad1-2095-50d4-9075-908425c783b6','Gladiolus trichonemifol','4927b668-089b-4c36-a6a3-412d6efd16be','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48468dc4-6ee8-4335-8967-944500dabaa6','','','21332b58-8a15-5615-90cd-9105a3d1262d','Arum italicum Mill. subsp. italicum','',0,0,'565fe9f2-dfab-57d9-856b-02210477ce56','Arum italicum italicum','0ec512e7-bc2a-57a9-895f-d7a1aa37a1b5','Arum italicum subsp. italicum','85c48752-39fa-5dda-8d25-56c892558e11','Arum italic italic','48468dc4-6ee8-4335-8967-944500dabaa6','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Arum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('492a8609-fcea-4e3e-86c4-bf4e4611fa3f','','','479e2912-fd0b-53a6-9516-ecc64506b2c5','Aphanothece microscopica Nägeli','Nägeli',0,0,'ae16f115-c52b-50fa-b747-478447cc4c6b','Aphanothece microscopica','ae16f115-c52b-50fa-b747-478447cc4c6b','Aphanothece microscopica','1e16dc9d-55d0-57a7-a503-496313783a6e','Aphanothece microscopic','492a8609-fcea-4e3e-86c4-bf4e4611fa3f','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Synechococcaceae|Aphanothece','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('4848d946-33d7-4201-8723-371907bbbbcf','','','32a6018b-7d11-5a01-a607-98c414e191d0','Septoria dianthi Desm.','Desm.',0,0,'4b5990d9-7fc3-5d23-8085-8d758ef3f3f5','Septoria dianthi','4b5990d9-7fc3-5d23-8085-8d758ef3f3f5','Septoria dianthi','5f9146f8-f2d3-5ebd-89ce-c769ae7e93ff','Septoria dianth','4848d946-33d7-4201-8723-371907bbbbcf','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('484b15d4-29a2-4816-beb9-418d0f061f49','','','8d0aa941-69e9-5195-b60f-3e63ef20d5e0','Paracomitas (Paracomitas) augusta augusta (R. Murdoch & Suter, 1906)','(R. Murdoch & Suter, 1906)',1906,0,'40ae8656-65ac-5f54-9ac4-ff1b52300b3f','Paracomitas augusta augusta','40ae8656-65ac-5f54-9ac4-ff1b52300b3f','Paracomitas augusta augusta','4fc2ee54-1ef9-54f0-a9f5-0b8ec44d2785','Paracomitas august august','484b15d4-29a2-4816-beb9-418d0f061f49','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Paracomitas','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('48484377-d732-4ca6-a3c5-ab43654ba752','','','97128c29-3a5d-54f6-8cf0-ea4b4740872c','Urtica incisa New Zealand Botanists','New Zealand Botanists',0,0,'28313b87-f828-521b-9ebd-b5fc6dca41fa','Urtica incisa','28313b87-f828-521b-9ebd-b5fc6dca41fa','Urtica incisa','a9463765-6bdd-5be1-acee-67639461e93a','Urtica incis','38c799af-75a5-4dea-9338-7acbcddafa50','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Urtica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4849d82a-bc63-4fa8-afb2-de01c3d00020','','','2c7704f8-6f47-5544-a4fd-7353babdd8d9','Hibiscus tridactylites Lindl.','Lindl.',0,0,'31fcd00f-2a59-519c-93ad-e004f0982fdc','Hibiscus tridactylites','31fcd00f-2a59-519c-93ad-e004f0982fdc','Hibiscus tridactylites','3bd5d79b-639e-53e3-8337-2a3eb1c09cd9','Hibiscus tridactylit','4849d82a-bc63-4fa8-afb2-de01c3d00020','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hibiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('484f062b-ec9c-408d-a17f-379e842fadf7','','','79c2c610-07b4-5c7d-8316-626e32f610eb','Atheta nigra (Kraatz, 1856)','(Kraatz, 1856)',1856,0,'fcf9b9cc-0618-57af-8e5b-a12b2f2ff6a2','Atheta nigra','fcf9b9cc-0618-57af-8e5b-a12b2f2ff6a2','Atheta nigra','6b730bb4-e2f6-5902-b187-738a6d4e5ef7','Atheta nigr','484f062b-ec9c-408d-a17f-379e842fadf7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Atheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('485143a2-a203-41ef-86cf-7494ea003fa8','','','7bbdfafe-8e1a-5ecc-b0ac-35aa8da556c7','Pterodroma longirostris Stejneger, 1893','Stejneger, 1893',1893,0,'fb6c1ac7-161d-5e27-a44b-c36899112b80','Pterodroma longirostris','fb6c1ac7-161d-5e27-a44b-c36899112b80','Pterodroma longirostris','58153d78-9f97-5cd3-9752-0c4e1ae82abf','Pterodroma longirostr','485143a2-a203-41ef-86cf-7494ea003fa8','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4851434c-034f-4dfd-9d9b-c8ad9beaa68b','','','635eca6c-5442-5fb2-99d2-7c2f9030b5cb','Veronica angustissima (Cockayne) Garn.-Jones','(Cockayne) Garn.-Jones',0,0,'b4bf3a73-ca18-51d6-99f3-8dfc6dd9bd21','Veronica angustissima','b4bf3a73-ca18-51d6-99f3-8dfc6dd9bd21','Veronica angustissima','500e4926-adee-58bc-8d3f-a429e93eea73','Veronica angustissim','4851434c-034f-4dfd-9d9b-c8ad9beaa68b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4856cbb8-1ff8-48cb-949c-4d7fe1a9b6ca','','','511ff7cc-2bfa-59b9-8ced-02c84ef21ca1','Oenanthe L.','L.',0,0,'a39bd2bd-b717-5bd5-a34a-2302b3290124','Oenanthe','a39bd2bd-b717-5bd5-a34a-2302b3290124','Oenanthe','a39bd2bd-b717-5bd5-a34a-2302b3290124','Oenanthe','4856cbb8-1ff8-48cb-949c-4d7fe1a9b6ca','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Oenanthe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('48596c24-13c8-48e4-95cc-893b03063f91','','','07f1f693-89b8-56e5-b9f8-b88296bafcef','Gomphonema augur Ehrenberg','Ehrenberg',0,0,'7f641e1a-e3e4-5d43-8a17-678d86614a75','Gomphonema augur','7f641e1a-e3e4-5d43-8a17-678d86614a75','Gomphonema augur','7f641e1a-e3e4-5d43-8a17-678d86614a75','Gomphonema augur','48596c24-13c8-48e4-95cc-893b03063f91','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48596357-1674-4d12-9906-b5befca1091c','','','02dd4c1a-684c-5855-86ff-e3364d6ed211','Pandorea Spach','Spach',0,0,'3f03de09-b2ef-5ab8-905c-3b507930e917','Pandorea','3f03de09-b2ef-5ab8-905c-3b507930e917','Pandorea','3f03de09-b2ef-5ab8-905c-3b507930e917','Pandorea','48596357-1674-4d12-9906-b5befca1091c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Pandorea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4863f25e-e8c8-431c-8b2f-7b5d05a1de9f','','','f564f775-526e-5b54-92ce-d4a10f955b67','Barea group','',0,0,'2160301e-60ba-52e4-a49a-ed39d0ff453c','Barea','2160301e-60ba-52e4-a49a-ed39d0ff453c','Barea','2160301e-60ba-52e4-a49a-ed39d0ff453c','Barea','4863f25e-e8c8-431c-8b2f-7b5d05a1de9f','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|','','kingdom|phylum|class|order|family|genus','nominalInfraFamily','0','0','0','ICZN',4);
INSERT INTO core VALUES('48656eab-8e8e-499f-a7c1-99bfb3380abb','','','c6aac3f6-5e15-51d3-9944-176da106627d','Pogonorhinus','',0,0,'c6aac3f6-5e15-51d3-9944-176da106627d','Pogonorhinus','c6aac3f6-5e15-51d3-9944-176da106627d','Pogonorhinus','c6aac3f6-5e15-51d3-9944-176da106627d','Pogonorhinus','48656eab-8e8e-499f-a7c1-99bfb3380abb','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pogonorhinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('48627293-dde4-4319-9629-ace677fd371d','','','f9580f9c-b660-50aa-bf15-562fbf8afb3c','Syrphetodes variegatus Broun, 1917','Broun, 1917',1917,0,'a00a8140-0ca2-529e-bade-4ff96f7d51ae','Syrphetodes variegatus','a00a8140-0ca2-529e-bade-4ff96f7d51ae','Syrphetodes variegatus','20aec1a4-55d1-505d-9021-61ddc54a33d3','Syrphetodes uariegat','48627293-dde4-4319-9629-ace677fd371d','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48618a71-d2f6-40e0-a270-8c1c693bb4af','','','e0581ce4-2dd6-5739-badb-0f84dccced85','Lichenomphalia umbellifera (L.:Fr.) Redhead, Lutzoni, Moncalvo & Vilgalys','',0,0,'60e585aa-7d84-56a8-a7ea-f9c40d141cd1','Lichenomphalia umbellifera','60e585aa-7d84-56a8-a7ea-f9c40d141cd1','Lichenomphalia umbellifera','770faf01-d984-5a9f-bd89-f31eb365a60a','Lichenomphalia umbellifer','48618a71-d2f6-40e0-a270-8c1c693bb4af','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lichenomphaliaceae|Lichenomphalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('486bab69-10ad-4927-a2bd-051a4950eb01','','','67bbc5bd-f02d-520a-bb73-d28b8149faa7','Ptygura melicerta (Ehrenberg, 1832)','(Ehrenberg, 1832)',1832,0,'0bf67670-efcb-5e2c-8064-6b371d53e250','Ptygura melicerta','0bf67670-efcb-5e2c-8064-6b371d53e250','Ptygura melicerta','545092e2-930a-55f1-a181-b6f125217d52','Ptygura melicert','486bab69-10ad-4927-a2bd-051a4950eb01','Animalia|Gnathifera|Rotifera|Flosculariacea|Flosculariidae|Ptygura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48674a64-b820-4723-bf12-5a41db1b030d','','','963d7435-3854-595e-84c4-f145955829d4','Praya dubia (Quoy & Gaimard, 1834)','(Quoy & Gaimard, 1834)',1834,0,'0e09cb36-b0a8-586f-afd4-63937ecff273','Praya dubia','0e09cb36-b0a8-586f-afd4-63937ecff273','Praya dubia','5cc0bccf-42db-55dc-ba0f-0ced80a6d183','Praya dub','48674a64-b820-4723-bf12-5a41db1b030d','Animalia|Cnidaria|Hydrozoa|Siphonophora|Prayidae|Praya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('486bbcd2-4c02-4ed1-b2fa-e8cc0d342d78','','','f39df13c-695f-5edf-b68c-3281b483b1de','Gloeotila','',0,0,'f39df13c-695f-5edf-b68c-3281b483b1de','Gloeotila','f39df13c-695f-5edf-b68c-3281b483b1de','Gloeotila','f39df13c-695f-5edf-b68c-3281b483b1de','Gloeotila','486bbcd2-4c02-4ed1-b2fa-e8cc0d342d78','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Gloeotila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('48773712-b832-4794-ade7-025ce84b1ebc','','','5cd80445-7f1d-5e88-8da0-60bfc493ff5e','Boltonia L''Hér.','L''Hér.',0,0,'90c73faf-a3fb-5fc3-b04b-5963e3d18ff2','Boltonia','90c73faf-a3fb-5fc3-b04b-5963e3d18ff2','Boltonia','90c73faf-a3fb-5fc3-b04b-5963e3d18ff2','Boltonia','48773712-b832-4794-ade7-025ce84b1ebc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Boltonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('48759998-046e-49c3-b2c2-24e5c7a18e10','','','d6a7000a-b8a6-5a49-8f5a-8c101dbe612f','Omphalina antarctica Singer','Singer',0,0,'6038809e-5e9c-59e2-8b41-b3eabb61403e','Omphalina antarctica','6038809e-5e9c-59e2-8b41-b3eabb61403e','Omphalina antarctica','4192ac64-d6af-5720-9644-6da84d1f91f1','Omphalina antarctic','48759998-046e-49c3-b2c2-24e5c7a18e10','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Omphalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48753bf6-b243-452b-aa9e-ad9ab8e4db41','','','952045f3-daa0-5938-aff0-1489a4aefa23','Pluteus sect. Hispidoderma Fayod','Fayod',0,0,'d481b8a7-8c52-5cbb-a1b3-8ba804e9bc2d','Hispidoderma','dfb0d61e-8296-5545-ae30-4250d7e2ce40','Pluteus sect. Hispidoderma','d481b8a7-8c52-5cbb-a1b3-8ba804e9bc2d','Hispidoderma','48753bf6-b243-452b-aa9e-ad9ab8e4db41','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('487723f3-db3f-4190-81c2-f733be9939ff','','','5c943ad0-6c6c-55c3-b470-9bd4ee04f074','Dityloura ditylognatha Johns, 1970','Johns, 1970',1970,0,'47b05fad-cfbb-55e2-94b0-b8484ca854ed','Dityloura ditylognatha','47b05fad-cfbb-55e2-94b0-b8484ca854ed','Dityloura ditylognatha','e257d7fa-fe31-5664-8663-b3526eb79b78','Dityloura ditylognath','487723f3-db3f-4190-81c2-f733be9939ff','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Dityloura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('487bf324-bd91-4802-aeb6-49687dd14bb4','','','3e80fb7c-c3f1-566c-975a-57d88f4e1b9c','Neophysalospora Crous & M.J. Wingf.','Crous & M.J. Wingf.',0,0,'69f30d7f-4eff-53e9-85d8-63a2fa846a1b','Neophysalospora','69f30d7f-4eff-53e9-85d8-63a2fa846a1b','Neophysalospora','69f30d7f-4eff-53e9-85d8-63a2fa846a1b','Neophysalospora','487bf324-bd91-4802-aeb6-49687dd14bb4','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Clypeophysalosporaceae|Neophysalospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('487f9107-b351-4943-b158-ed3e09f807b1','','','40a71854-1764-5bcc-b48d-ffafb0630094','Amoebidiaceae J.L. Licht.','J.L. Licht.',0,0,'f06752c9-644b-5d25-9918-252a7702939a','Amoebidiaceae','f06752c9-644b-5d25-9918-252a7702939a','Amoebidiaceae','f06752c9-644b-5d25-9918-252a7702939a','Amoebidiaceae','af85b0bf-5a4c-480d-8e50-4fa8d889fe43','Protozoa|Choanozoa|Mesomycetozoea|Amoebidiales|Amoebidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('487a26c2-3efb-4edd-bbef-de09f00211ee','','','06f1cc7c-1e60-578e-a0d8-ea7fcbe1c1b5','Mecrona algophila (Broun, 1886)','(Broun, 1886)',1886,0,'238165a0-48f8-5288-ae7d-68927513aa09','Mecrona algophila','238165a0-48f8-5288-ae7d-68927513aa09','Mecrona algophila','88d7ce2f-4ccb-52b5-b1a2-1186289ed501','Mecrona algophil','487a26c2-3efb-4edd-bbef-de09f00211ee','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Mecrona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('488087a0-b401-404c-8de3-72a43e5545ce','','','656bb6fa-b8ce-58d8-a030-66c6a269fddc','Feltgeniomyces luxemburgensis Diederich','Diederich',0,0,'bb8f435f-d79e-5ddb-90ae-c00954e37814','Feltgeniomyces luxemburgensis','bb8f435f-d79e-5ddb-90ae-c00954e37814','Feltgeniomyces luxemburgensis','fb6a4e4f-d680-585b-b0dd-3f91481a029b','Feltgeniomyces luxemburgens','488087a0-b401-404c-8de3-72a43e5545ce','Fungi|Incertae sedis||||Feltgeniomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4881f3cb-c849-42b4-941e-ec2f830dc543','','','58822102-db56-55f4-9d16-ec87cb76161a','Chytridium oedogonii Couch','Couch',0,0,'a527ed30-37ec-52c7-8d7c-0526cd3a8653','Chytridium oedogonii','a527ed30-37ec-52c7-8d7c-0526cd3a8653','Chytridium oedogonii','a173a1ca-b6e5-5e3b-acce-400c4766f3ce','Chytridium oedogon','4881f3cb-c849-42b4-941e-ec2f830dc543','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytridiaceae|Chytridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4882c915-d353-48fc-866c-fbeea197361c','','','aebcd742-7b56-5756-ad4a-97e0ea8656b7','Herpyllobius rotundus Lutzen & Jones, 1976','Lutzen & Jones, 1976',1976,0,'23c8a375-7350-54e0-8df4-d4033ca2338c','Herpyllobius rotundus','23c8a375-7350-54e0-8df4-d4033ca2338c','Herpyllobius rotundus','8d2b3164-91b4-5fc6-888d-14f379e1da46','Herpyllobius rotund','4882c915-d353-48fc-866c-fbeea197361c','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Herpylobiidae|Herpyllobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('488f2c88-22fc-4007-b90c-64ac34c8d8a1','','','13878652-8fec-57b2-9bb1-72407f5843ff','Discinaceae Benedix','Benedix',0,0,'18159af8-f5bd-55ab-8640-9dcbc242c688','Discinaceae','18159af8-f5bd-55ab-8640-9dcbc242c688','Discinaceae','18159af8-f5bd-55ab-8640-9dcbc242c688','Discinaceae','488f2c88-22fc-4007-b90c-64ac34c8d8a1','Fungi|Ascomycota|Pezizomycetes|Pezizales|Discinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('488b2004-1716-43f4-8523-230f0b701977','','','35aa3033-9e4d-5e55-a14f-cb01fafad4b0','Pinnularia subcapitata var. paucistriata (Grunow) Cleve','(Grunow) Cleve',0,0,'a8020d4f-13ab-56cf-adc2-92c602df6b06','Pinnularia subcapitata paucistriata','879b6b32-d98d-5ecd-a322-85c3bbb4c79c','Pinnularia subcapitata var. paucistriata','f19b8293-56fc-591d-9862-a50db660baf1','Pinnularia subcapitat paucistriat','488b2004-1716-43f4-8523-230f0b701977','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('488ec9b4-29a5-4317-b0ba-6d3ab0db1e8c','','','22c029e7-6eab-535d-8009-8cf22761440e','Klebsormidium flaccidum (Kütz.) P.C. Silva, Mattox & Blackw.','(Kütz.) P.C. Silva, Mattox & Blackw.',0,0,'216156e0-1d26-5b79-9283-c239802ea54e','Klebsormidium flaccidum','216156e0-1d26-5b79-9283-c239802ea54e','Klebsormidium flaccidum','fa15b59d-bc4c-58d1-8f19-177ed904145b','Klebsormidium flaccid','488ec9b4-29a5-4317-b0ba-6d3ab0db1e8c','Plantae|Charophyta|Klebsormidiophyceae|Klebsormidiales|Klebsormidiaceae|Klebsormidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('488f28eb-0bb2-486f-b251-e73a962ac78c','','','e2902418-07ee-5045-a201-3ae41a02a035','Pomaderris phylicifolia Lodd. ex Link subsp. phylicifolia','',0,0,'3c30b673-df5f-5091-8a4a-1c39faab5a64','Pomaderris phylicifolia phylicifolia','51a93681-1c2e-56d7-b40c-596ec0615f23','Pomaderris phylicifolia subsp. phylicifolia','ef4fe454-381d-5da7-b26a-defc68a28c96','Pomaderris phylicifol phylicifol','488f28eb-0bb2-486f-b251-e73a962ac78c','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Pomaderris','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('488fbc50-3abb-45f2-a697-5db6ff9c9b13','','','faf9de7f-0ea3-5c1d-a993-4e14105c5dbf','Tarachaster','',0,0,'faf9de7f-0ea3-5c1d-a993-4e14105c5dbf','Tarachaster','faf9de7f-0ea3-5c1d-a993-4e14105c5dbf','Tarachaster','faf9de7f-0ea3-5c1d-a993-4e14105c5dbf','Tarachaster','488fbc50-3abb-45f2-a697-5db6ff9c9b13','Animalia|Echinodermata|Asteroidea|Valvatida|Ganeriidae|Tarachaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4891228f-d7a4-47fd-90ef-8e37f2efc775','','','527ceac5-da7c-5ec3-9b70-2927e4b1f6c7','Dictyocaulus arnfieldi (Cobbold, 1884)','(Cobbold, 1884)',1884,0,'77adb20c-8080-53eb-8669-2a76933d2c4c','Dictyocaulus arnfieldi','77adb20c-8080-53eb-8669-2a76933d2c4c','Dictyocaulus arnfieldi','dc15fb89-6555-5b5c-be8f-0f19df54e470','Dictyocaulus arnfield','4891228f-d7a4-47fd-90ef-8e37f2efc775','Animalia|Nematoda|Secernentea|Strongylida|Dictyocaulidae|Dictyocaulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('488fc012-26f5-494c-b06b-a58cdc9ff20a','','','7688709d-fe10-564a-a4b5-b69f59889345','Campylopus bicolor var. ericeticola (Müll.Hal.) Dixon','(Müll.Hal.) Dixon',0,0,'280b1bd4-0a63-5bfc-a28a-6619c9c3a5c2','Campylopus bicolor ericeticola','a0cfeae0-dcc8-56bb-97b2-8e7c735cdb63','Campylopus bicolor var. ericeticola','0c94764d-199e-5c2a-85c4-2c4143d6c6dc','Campylopus bicolor ericeticol','93640a8b-3682-4401-a449-ea8a65f77d33','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a506bd9-adf4-482f-90e9-327443a1e0f5','','','7efcefd8-a8c4-5d46-ae6d-6e9ec2958a23','Sechium P.Browne','P.Browne',0,0,'be1b6b5d-0487-55f1-b45e-fe3bffa43414','Sechium','be1b6b5d-0487-55f1-b45e-fe3bffa43414','Sechium','be1b6b5d-0487-55f1-b45e-fe3bffa43414','Sechium','4a506bd9-adf4-482f-90e9-327443a1e0f5','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Sechium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a577234-6e2d-4346-a5df-892305f30ad1','','','439a2504-2b56-54de-9def-fd6a444b4ff6','Hovenia dulcis Thunb.','Thunb.',0,0,'42c4b346-832d-5ac7-9bd9-7331a8305289','Hovenia dulcis','42c4b346-832d-5ac7-9bd9-7331a8305289','Hovenia dulcis','c36c9f65-7031-5898-b494-1d5a3878f0f9','Hovenia dulc','4a577234-6e2d-4346-a5df-892305f30ad1','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Hovenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a518d1e-d2ae-4491-abd4-f0fa63053670','','','7e58158a-1aaf-5744-b0c1-fc16b88557f0','Molophilus irregularis Alexander, 1923','Alexander, 1923',1923,0,'32014ac1-a31a-520d-8fe3-f1224c38e4e5','Molophilus irregularis','32014ac1-a31a-520d-8fe3-f1224c38e4e5','Molophilus irregularis','8d8376b1-2e61-528f-94d6-9d1743d704cd','Molophilus irregular','4a518d1e-d2ae-4491-abd4-f0fa63053670','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a5f0fda-f5f1-490e-963b-084eb9bd6070','','','b82956f9-e8ac-5aa1-9f01-e314a466b199','Feldmannia irregularis (Kuetz.) Hamel','(Kuetz.) Hamel',0,0,'1fd02cfe-48f0-5623-a1a7-703ae4b2d0c8','Feldmannia irregularis','1fd02cfe-48f0-5623-a1a7-703ae4b2d0c8','Feldmannia irregularis','1b8adbea-57df-5fa6-989f-1bea638813c5','Feldmannia irregular','4a5f0fda-f5f1-490e-963b-084eb9bd6070','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Acinetosporaceae|Feldmannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a5a6033-e955-43e0-bc2f-0e42920ea3bd','','','b1b5a055-29b4-5eec-949a-739b1d5b2ca0','Pinus ayacahuite Ehrenb. ex Schltdl.','Ehrenb. ex Schltdl.',0,0,'4ad6cddd-6f67-5e44-89be-63acd3f6abdc','Pinus ayacahuite','4ad6cddd-6f67-5e44-89be-63acd3f6abdc','Pinus ayacahuite','c4494750-0379-544d-aac2-9ad8e50f5396','Pinus ayacahuit','4a5a6033-e955-43e0-bc2f-0e42920ea3bd','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4a57d8ed-e62d-4a11-869f-7383dd15dba4','','','2da30850-a851-5bf2-b8ba-e3eb9d2447f2','Psoroma hirsutulum Nyl. ex Cromb.','Nyl. ex Cromb.',0,0,'cec0cb77-d7b9-5ac7-9262-80a7ebc8c4be','Psoroma hirsutulum','cec0cb77-d7b9-5ac7-9262-80a7ebc8c4be','Psoroma hirsutulum','fc5c62ff-3a52-55e1-824c-1e78d3209bc4','Psoroma hirsutul','4a57d8ed-e62d-4a11-869f-7383dd15dba4','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4a5f808e-fa9d-4e01-abd4-a8cc4741f9f4','','','3b74b7e1-7944-55f4-8082-0a16a58d8790','Glyphipterix calliactis Meyrick, 1914','Meyrick, 1914',1914,0,'82a3fb04-aeb3-57c2-90ca-27bd1ed5daff','Glyphipterix calliactis','82a3fb04-aeb3-57c2-90ca-27bd1ed5daff','Glyphipterix calliactis','263d3196-dc41-5ca9-970c-9edaa3802c01','Glyphipterix calliact','4a5f808e-fa9d-4e01-abd4-a8cc4741f9f4','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a672216-ae7d-46a1-b8e7-192bed12910f','','','b75dc834-661e-573a-94a5-911c519ecc48','Echinolittorina cinerea (Pease, 1869)','(Pease, 1869)',1869,0,'e48da713-633a-5ca1-b6e7-3f33b1cc6d68','Echinolittorina cinerea','e48da713-633a-5ca1-b6e7-3f33b1cc6d68','Echinolittorina cinerea','9da2b379-a9e3-5ad4-9bd4-ecfac20bf331','Echinolittorina cinere','4a672216-ae7d-46a1-b8e7-192bed12910f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Littorinidae|Echinolittorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a611236-a718-4f9e-8a47-24762ac426d3','','','7b081c8b-1643-526a-bdf7-ee9da16329c1','Pales atrox (Hutton, 1901)','(Hutton, 1901)',1901,0,'6fd6e5f1-f346-5d21-9ea1-9dfbcd4bcb6f','Pales atrox','6fd6e5f1-f346-5d21-9ea1-9dfbcd4bcb6f','Pales atrox','6fd6e5f1-f346-5d21-9ea1-9dfbcd4bcb6f','Pales atrox','4a611236-a718-4f9e-8a47-24762ac426d3','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Pales','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a623c5f-7a14-47cd-b592-9ddc5e66935a','','','371702df-7eee-580a-a5cc-5898b0a2befb','Haloceras','',0,0,'371702df-7eee-580a-a5cc-5898b0a2befb','Haloceras','371702df-7eee-580a-a5cc-5898b0a2befb','Haloceras','371702df-7eee-580a-a5cc-5898b0a2befb','Haloceras','4a623c5f-7a14-47cd-b592-9ddc5e66935a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Haloceratidae|Haloceras','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a61146a-4b98-4e5e-8abe-b22c8fe0f8b2','','','e755df96-6345-566b-807a-76458a7a6d64','Scoparia sinuata Philpott, 1930','Philpott, 1930',1930,0,'200e7716-c7c6-56e7-b662-49372aed8fb2','Scoparia sinuata','200e7716-c7c6-56e7-b662-49372aed8fb2','Scoparia sinuata','5991b509-85b2-5638-973e-38b6e161534a','Scoparia sinuat','4a61146a-4b98-4e5e-8abe-b22c8fe0f8b2','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a630d4b-1f60-4000-8939-8b7aaa52b925','','','63d87b16-535b-5aad-a5ba-3fd4f242294f','Lampadioteuthis megaleia Berry, 1916','Berry, 1916',1916,0,'babda4a3-deb9-5d04-8fa8-60d7c9ce95cd','Lampadioteuthis megaleia','babda4a3-deb9-5d04-8fa8-60d7c9ce95cd','Lampadioteuthis megaleia','ad51180f-f6ae-5055-87bd-7c0019a28ace','Lampadioteuthis megale','4a630d4b-1f60-4000-8939-8b7aaa52b925','Animalia|Mollusca|Cephalopoda|Teuthida|Lycoteuthididae|Lampadioteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a61c63a-bb9c-4421-9d65-f6487c854ea7','','','14a35355-13bc-53ef-843a-e2c54f0e49f8','Borkhausenia loxotis Meyrick, 1905','Meyrick, 1905',1905,0,'e9c0581e-8332-5d6d-9d75-4f87d8691cc0','Borkhausenia loxotis','e9c0581e-8332-5d6d-9d75-4f87d8691cc0','Borkhausenia loxotis','481d6849-bd58-5837-9b90-451b4c6b2996','Borkhausenia loxot','a3fa42a7-9aaa-4582-b256-75704090894d','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a6712e2-15a3-45f3-9f80-e779856f34f0','','','5c48633e-6dd1-5996-a01a-86cff7312f8a','Rubus japonicus L.','L.',0,0,'32ce87c0-86ef-5c55-ba93-92f99046e8f3','Rubus japonicus','32ce87c0-86ef-5c55-ba93-92f99046e8f3','Rubus japonicus','9a87cc9e-a906-548b-8ea7-94762537cba4','Rubus iaponic','22e10e25-4222-413c-b23f-f6291be5a761','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a681a49-d066-4b19-8a72-38ba3fe69afb','','','b45edc51-0c6b-5e6f-8b64-b11881f73fed','Diptychophora planetopa Meyrick, 1923','Meyrick, 1923',1923,0,'9ae94f71-0b4a-5cf2-a6cd-63a1fdba4175','Diptychophora planetopa','9ae94f71-0b4a-5cf2-a6cd-63a1fdba4175','Diptychophora planetopa','c43900e5-be47-5463-8a9c-95ead7a4cf18','Diptychophora planetop','57e05edc-ed3a-4733-a5bc-81195fd0fcc7','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Diptychophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a67c3bf-4a81-4c2a-9585-9f0d818815f8','','','809368d2-e6f2-54cf-9da8-0898f529df19','Ephedra foeminea Forssk.','Forssk.',0,0,'9f541b5d-b3bf-571f-b0e4-20ef97db7148','Ephedra foeminea','9f541b5d-b3bf-571f-b0e4-20ef97db7148','Ephedra foeminea','fe2d1c3d-c26c-51f4-810f-061a51eea8a5','Ephedra foemine','4a67c3bf-4a81-4c2a-9585-9f0d818815f8','Plantae|Tracheophyta|Gnetopsida|Ephedrales|Ephedraceae|Ephedra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a682cc5-6489-4b74-8c5a-b95dcd47a3eb','','','e8d9804d-71f5-5b57-8cb3-48a3c863e0df','Solenia anomala (Pers.) Fuckel','(Pers.) Fuckel',0,0,'15102c0c-e826-51d9-9260-805886d7180a','Solenia anomala','15102c0c-e826-51d9-9260-805886d7180a','Solenia anomala','2e587bbc-a480-54d4-b2ed-40749c4ea27d','Solenia anomal','b042f187-0e13-4501-9f0b-b92def9de616','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Solenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a751603-2af9-405c-bc99-08f1649d1883','','','d2a7818a-0f28-54ac-a5ac-df6f5c68f650','Anomocora','',0,0,'d2a7818a-0f28-54ac-a5ac-df6f5c68f650','Anomocora','d2a7818a-0f28-54ac-a5ac-df6f5c68f650','Anomocora','d2a7818a-0f28-54ac-a5ac-df6f5c68f650','Anomocora','4a751603-2af9-405c-bc99-08f1649d1883','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Anomocora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a720385-bba8-4e5a-b887-2f40fa0970e5','','','c8228884-7316-57f4-b604-a5c52b1b0ada','Pleroma granulosum (Desr.) D.Don','(Desr.) D.Don',0,0,'61cd8aeb-5c43-558a-9e1b-3c3ec7cfdece','Pleroma granulosum','61cd8aeb-5c43-558a-9e1b-3c3ec7cfdece','Pleroma granulosum','58336890-2fb2-5931-a127-118d804498c6','Pleroma granulos','4a720385-bba8-4e5a-b887-2f40fa0970e5','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Pleroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a724d51-7016-4cd6-95fc-bf0c9eb3de28','','','790b67d9-8072-5298-802a-e83884df0385','Euplectus caviceps Broun, 1904','Broun, 1904',1904,0,'3395cded-0c05-5eb4-b669-69376d537b07','Euplectus caviceps','3395cded-0c05-5eb4-b669-69376d537b07','Euplectus caviceps','ff27542f-6e41-5f9e-9b28-5fd84a6934b3','Euplectus cauiceps','4a724d51-7016-4cd6-95fc-bf0c9eb3de28','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a75454c-74a3-40b6-b476-ccd2346b6b23','','','693f175d-3f84-537c-bc87-f5545cd90d00','Austroperla cyrene (Newman, 1845)','(Newman, 1845)',1845,0,'b76bc9a9-1d20-5fb2-9f4a-a8657597a2ec','Austroperla cyrene','b76bc9a9-1d20-5fb2-9f4a-a8657597a2ec','Austroperla cyrene','675e8be7-95f2-5169-b0eb-da1c04b98b49','Austroperla cyren','4a75454c-74a3-40b6-b476-ccd2346b6b23','Animalia|Arthropoda|Insecta|Plecoptera|Austroperlidae|Austroperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a70ef15-6c6b-4588-9acd-dd1768c75a2f','','','98447ce7-3daf-5c58-831a-e866796ef72c','Austrocylindropuntia subulata (Muehlenpf.) Backeb.','(Muehlenpf.) Backeb.',0,0,'3ac6be21-2e20-5822-a859-80fbbb7d0217','Austrocylindropuntia subulata','3ac6be21-2e20-5822-a859-80fbbb7d0217','Austrocylindropuntia subulata','f70cc8ad-83b3-5707-aa94-b15b0c01713f','Austrocylindropuntia subulat','4a70ef15-6c6b-4588-9acd-dd1768c75a2f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Austrocylindropuntia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a78be22-2fda-4b08-9892-587cfa0dd94a','','','948dae15-9d02-513e-94ab-594cac0591e9','Otionellina proberti (Cook & Chimonides, 1984)','(Cook & Chimonides, 1984)',1984,0,'deb5d208-58fd-5009-93ec-0f31a652350f','Otionellina proberti','deb5d208-58fd-5009-93ec-0f31a652350f','Otionellina proberti','673f1edc-45d0-55ff-bda8-1eac7d5f2b4b','Otionellina probert','4a78be22-2fda-4b08-9892-587cfa0dd94a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Otionellidae|Otionellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a7fc551-6ee0-479e-a1ab-011fc9033c91','','','7f2a0be3-3a93-57e5-af60-97e42330b410','Teucrium hircanicum L.','L.',0,0,'c1c303b1-7f0d-52eb-83eb-8d015844f35b','Teucrium hircanicum','c1c303b1-7f0d-52eb-83eb-8d015844f35b','Teucrium hircanicum','3180c3b3-727e-5ee7-87d8-75ba6d65067a','Teucrium hircanic','4a7fc551-6ee0-479e-a1ab-011fc9033c91','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Teucrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a80a225-a98e-459a-8a88-43343974001b','','','898b42d4-bed7-586c-a6bb-c63505f2782a','Tristoma adcoccineum Yamaguti, 1968','Yamaguti, 1968',1968,0,'de8e6d8e-48cf-515c-a00f-7d866be40578','Tristoma adcoccineum','de8e6d8e-48cf-515c-a00f-7d866be40578','Tristoma adcoccineum','ff78cd93-3387-5d8a-b9bc-c0b8336069f9','Tristoma adcoccine','4a80a225-a98e-459a-8a88-43343974001b','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Capsalidae|Tristoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a7f622c-4862-443d-8bff-7082bf34e7ae','','','44fb5b62-1ef9-50f9-86ba-d70f000239a7','Cocconeis placentula var. tenuistriata Geitler','Geitler',0,0,'7d2ba066-d0ab-59cf-9cff-37328a6a8a5b','Cocconeis placentula tenuistriata','d51e9ec1-2ffd-5a70-b701-690ee268f305','Cocconeis placentula var. tenuistriata','41f9bcc9-5100-5b99-a5de-38de85271334','Cocconeis placentul tenuistriat','4a7f622c-4862-443d-8bff-7082bf34e7ae','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a82a610-f435-4e45-afc2-820585d9702c','','','0300c4da-7209-531c-b1ab-00c96f52b52e','Biddulphiaceae Kuetzing','Kuetzing',0,0,'6f85a052-885f-56dc-a1a0-bb35c8e89f58','Biddulphiaceae','6f85a052-885f-56dc-a1a0-bb35c8e89f58','Biddulphiaceae','6f85a052-885f-56dc-a1a0-bb35c8e89f58','Biddulphiaceae','4a82a610-f435-4e45-afc2-820585d9702c','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Biddulphiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a89a0e6-a37e-4947-b645-0fa2dbfed2a0','','','91c4336d-6470-5bac-bc21-03d8d44361dc','Stirtonia','',0,0,'91c4336d-6470-5bac-bc21-03d8d44361dc','Stirtonia','91c4336d-6470-5bac-bc21-03d8d44361dc','Stirtonia','91c4336d-6470-5bac-bc21-03d8d44361dc','Stirtonia','4a89a0e6-a37e-4947-b645-0fa2dbfed2a0','Plantae||Bryatae|||Stirtonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a87238c-d06a-40cc-bd80-3f526861b294','','','c925ddb4-c95d-5a9a-96e4-90711947a251','Ceratomyxa angusta Meglitsch, 1960','Meglitsch, 1960',1960,0,'2ccf6982-e45f-51da-b42d-ee7b1b1e1edf','Ceratomyxa angusta','2ccf6982-e45f-51da-b42d-ee7b1b1e1edf','Ceratomyxa angusta','bf87c99e-bf38-5acf-9352-46ce8ff987a8','Ceratomyxa angust','4a87238c-d06a-40cc-bd80-3f526861b294','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a8825d4-5e13-470f-b5bf-984cd01743f5','','','090abb03-1b4d-54b8-9fb0-397ad4c6196f','Tarastethus optata Broun, 1917','Broun, 1917',1917,0,'96198a1f-94af-5ea9-85a9-11feceae2984','Tarastethus optata','96198a1f-94af-5ea9-85a9-11feceae2984','Tarastethus optata','9daeec02-aec1-55f8-9991-f03a06c9c852','Tarastethus optat','ff9dd873-a39e-4fb6-bcd2-50e0cde71be4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tarastethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a86e8a8-a1da-4e81-9e04-9d700c154309','','','038ca183-0240-58e1-824d-85e7d481aed5','Oscillatoria anguina (Bory) Gomont','(Bory) Gomont',0,0,'3e621cbd-a950-5479-832e-0ad9091deb01','Oscillatoria anguina','3e621cbd-a950-5479-832e-0ad9091deb01','Oscillatoria anguina','c86c0dc1-7c29-5886-a4dc-7492ec5071f7','Oscillatoria anguin','4a86e8a8-a1da-4e81-9e04-9d700c154309','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('4a928ce1-1a3b-48c0-a32e-111cc8ffd5fb','','','1a3541ae-3476-574a-91d5-6ad443bf5f9b','Phyllopsora haemophaea (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'b18b2448-e5a9-5020-8a9e-8a45767bd102','Phyllopsora haemophaea','b18b2448-e5a9-5020-8a9e-8a45767bd102','Phyllopsora haemophaea','d695a40e-aa72-515b-b8a7-d9782f08e72c','Phyllopsora haemophae','f5624115-28cb-499a-add2-187d6a7002b2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Phyllopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a923daf-8f59-4abd-8090-5f0f417a3d99','','','f395c11b-0e81-5fab-94a4-e8b5b103959f','Exsculptina exsculpta (Brady, 1881)','(Brady, 1881)',1881,0,'86946388-153d-5343-bccf-fa3b286cc6c5','Exsculptina exsculpta','86946388-153d-5343-bccf-fa3b286cc6c5','Exsculptina exsculpta','88034ca4-ec33-5546-8cdf-9d5a5455bbae','Exsculptina exsculpt','4a923daf-8f59-4abd-8090-5f0f417a3d99','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Exsculptina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a913739-3dc2-4ff1-a76b-659245ba59e8','','','df3beee8-a752-5af3-83cd-54132344bfcb','Porella viridissima (Mitt.) Grolle','(Mitt.) Grolle',0,0,'7098d978-7775-55c0-a61c-b333b1e42753','Porella viridissima','7098d978-7775-55c0-a61c-b333b1e42753','Porella viridissima','13b52b39-84e8-5253-a9d9-ded1de89126a','Porella uiridissim','4a913739-3dc2-4ff1-a76b-659245ba59e8','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Porellaceae|Porella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a8b7070-e58e-403c-a131-edb88215fdcb','','','caa1029e-ec17-5446-9de3-0e131aae1f7a','Chiloscyphus banksianus Gottsche','Gottsche',0,0,'55ffe76b-86f7-5125-9034-c55176a98503','Chiloscyphus banksianus','55ffe76b-86f7-5125-9034-c55176a98503','Chiloscyphus banksianus','016bca3d-8077-5156-ae38-d67ece28bf6b','Chiloscyphus banksian','0dd9bdaa-fcb1-4f50-acde-c864535cfceb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a970fa5-7001-4e64-ad36-84f7de756997','','','34a06371-956a-5c2b-9965-ed5ec80975f9','Eustigmaeus eburneus Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'abed6fe3-1194-5cc7-8731-92837abfa38c','Eustigmaeus eburneus','abed6fe3-1194-5cc7-8731-92837abfa38c','Eustigmaeus eburneus','0b4c31cb-1ed2-50c1-95c5-ba6a9898f193','Eustigmaeus eburne','4a970fa5-7001-4e64-ad36-84f7de756997','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Eustigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a95a8d5-95da-4d27-bc64-d837ce766ef9','','','ef6fedd1-204b-5c18-8e13-32f05c283e0d','Plesiothoa','',0,0,'ef6fedd1-204b-5c18-8e13-32f05c283e0d','Plesiothoa','ef6fedd1-204b-5c18-8e13-32f05c283e0d','Plesiothoa','ef6fedd1-204b-5c18-8e13-32f05c283e0d','Plesiothoa','4a95a8d5-95da-4d27-bc64-d837ce766ef9','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Hippothoidae|Plesiothoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a9b93ad-1cad-4820-ab68-b3b9611a3b2f','','','3e71e89d-e032-5aad-a6ba-bec14daa9577','Anabarhynchus completus Lyneborg, 1992','Lyneborg, 1992',1992,0,'ab4827ed-57ba-5087-9a0c-37acc4616cea','Anabarhynchus completus','ab4827ed-57ba-5087-9a0c-37acc4616cea','Anabarhynchus completus','51d091da-8d51-5200-8312-6f38bcda5680','Anabarhynchus complet','4a9b93ad-1cad-4820-ab68-b3b9611a3b2f','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('497cbb93-7d1b-442f-a920-cb484cdd3406','','','f904095a-173b-5ca5-962e-81363ae2a678','Perisporium typharum Sacc.','Sacc.',0,0,'67e67369-fd94-571f-a93a-608ed2a5b43c','Perisporium typharum','67e67369-fd94-571f-a93a-608ed2a5b43c','Perisporium typharum','c9c5bd9d-d5c0-54af-8b2c-20197e42c5cd','Perisporium typhar','7bafc842-29e1-40be-8d64-eb6622d2dbe5','Fungi|Ascomycota||||Perisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('497cd5dd-34a5-46c2-9e39-e759eedeaf24','','','fb9f6960-e0ed-5e22-85de-42124ed8dc7e','Micrambina silvana (Broun, 1880)','(Broun, 1880)',1880,0,'93733098-878d-5890-9fdf-d02199dc1153','Micrambina silvana','93733098-878d-5890-9fdf-d02199dc1153','Micrambina silvana','710e210a-c121-5cb8-82ef-e86bab8af325','Micrambina siluan','497cd5dd-34a5-46c2-9e39-e759eedeaf24','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Micrambina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('497e73d9-bf1e-4a3e-8118-afddf5b76e95','','','2d4f19c7-a894-5a59-b994-e673fa061df6','Plesiocolochirus','',0,0,'2d4f19c7-a894-5a59-b994-e673fa061df6','Plesiocolochirus','2d4f19c7-a894-5a59-b994-e673fa061df6','Plesiocolochirus','2d4f19c7-a894-5a59-b994-e673fa061df6','Plesiocolochirus','497e73d9-bf1e-4a3e-8118-afddf5b76e95','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Cucumariidae|Plesiocolochirus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('497e626e-1a8c-4736-b81a-ab66a583885f','','','8399e2f6-17b1-59c4-b45b-958f53ed6185','Austrosimulium tillyardianum Dumbleton, 1973','Dumbleton, 1973',1973,0,'30778180-2bde-57ce-adff-2194844a4d04','Austrosimulium tillyardianum','30778180-2bde-57ce-adff-2194844a4d04','Austrosimulium tillyardianum','bd3a9fbf-8c8f-54a7-9f1d-b8793f48004a','Austrosimulium tillyardian','497e626e-1a8c-4736-b81a-ab66a583885f','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4981a2e5-69a2-4c3b-8c40-ce5345923999','','','3f282dfb-6cc4-5f66-a425-96b91abdcd17','Anthostomella ludoviciana Ellis & Langl.','Ellis & Langl.',0,0,'464b1c6c-c268-5f4e-9d16-26b0c9a14853','Anthostomella ludoviciana','464b1c6c-c268-5f4e-9d16-26b0c9a14853','Anthostomella ludoviciana','1f5e46d5-cfb4-57d1-8812-7b9fb49a2dde','Anthostomella ludouician','4981a2e5-69a2-4c3b-8c40-ce5345923999','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Anthostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('497ef520-02f4-4cc9-baa4-bfdcda893189','','','0182bc94-d371-59f1-8da3-e8f04cb42a0c','Ardisia crenata Sims','Sims',0,0,'7ec106fd-4aa2-54c0-8979-368d26c6758f','Ardisia crenata','7ec106fd-4aa2-54c0-8979-368d26c6758f','Ardisia crenata','5d56e27a-237f-553e-a859-c584e1368374','Ardisia crenat','497ef520-02f4-4cc9-baa4-bfdcda893189','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Ardisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('498899d8-463d-4c87-8ea8-2e6972c30998','','','90e912fc-a7d2-53c8-aaba-0adc57a4f986','Corticium roseum Pers.','Pers.',0,0,'717d4499-54e0-5487-93e6-187d68c2f515','Corticium roseum','717d4499-54e0-5487-93e6-187d68c2f515','Corticium roseum','9daeb298-fa37-53ef-9003-bff08e5f711d','Corticium rose','498899d8-463d-4c87-8ea8-2e6972c30998','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49840471-731a-419d-bf1b-843a962f9d37','','','50c61a0d-8a75-53db-ab1a-09de4af01ad0','Zeadelium bullatum (Pascoe, 1876)','(Pascoe, 1876)',1876,0,'52e6ba06-b978-5dd2-8be3-d6886a8261d1','Zeadelium bullatum','52e6ba06-b978-5dd2-8be3-d6886a8261d1','Zeadelium bullatum','cd646c8a-c686-5112-b09e-e09eb06ccce5','Zeadelium bullat','49840471-731a-419d-bf1b-843a962f9d37','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Zeadelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('498aad0a-8a9e-4ed1-a4fd-5b4cf37d332b','','','83a01059-ad0d-5282-83b8-45dc37a402fc','Verrucaria adguttata Zahlbr.','Zahlbr.',0,0,'a8140b21-e3c6-515b-9416-1e5b66b16a7a','Verrucaria adguttata','a8140b21-e3c6-515b-9416-1e5b66b16a7a','Verrucaria adguttata','95e5734a-0825-5937-98dc-4e6ca49bd860','Verrucaria adguttat','498aad0a-8a9e-4ed1-a4fd-5b4cf37d332b','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('498e9f3a-98ac-45ff-a9c1-8f1ce19898d6','','','6ee2c9d8-82d1-5f7f-b1e6-e6f03002495f','Caulerpa webbiana Mont.','Mont.',0,0,'22589123-e54c-5509-8f96-02b0f72c02e3','Caulerpa webbiana','22589123-e54c-5509-8f96-02b0f72c02e3','Caulerpa webbiana','a852267c-28ce-5e8e-9ad8-e9507ef4f156','Caulerpa webbian','498e9f3a-98ac-45ff-a9c1-8f1ce19898d6','Plantae|Chlorophyta|Ulvophyceae|Bryopsidales|Caulerpaceae|Caulerpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('498ee481-29f1-4619-974e-9c03277794fd','','','cb32d73c-a76c-57e7-8516-325bdaca9a4f','Clanculus subg. Clanculopsis','',0,0,'70ad889b-b32d-5243-8e5b-4edbd070307b','Clanculopsis','d75cd82e-38ec-5f16-9f51-91f3a20a3d29','Clanculus subgen. Clanculopsis','70ad889b-b32d-5243-8e5b-4edbd070307b','Clanculopsis','498ee481-29f1-4619-974e-9c03277794fd','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Clanculus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('498f5cda-059b-4373-94e4-5047219d04b0','','','2ccd7bfa-eb7c-5037-9ee4-85c6af9a88fc','Xynobius granulatus van Achterberg, 2004','van Achterberg, 2004',2004,0,'280a4076-4456-5446-87eb-2459bf6f8669','Xynobius granulatus','280a4076-4456-5446-87eb-2459bf6f8669','Xynobius granulatus','6f68fd82-16cf-58f3-9a61-7de428ebaa08','Xynobius granulat','498f5cda-059b-4373-94e4-5047219d04b0','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Xynobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49957bf0-04c2-439e-912b-3748993633f3','','','41e690aa-9fe9-5d55-82bc-f62ed9bf09da','Polypodium fragile L.','L.',0,0,'01c6cd3e-9f3d-5907-93ab-bf887e13d195','Polypodium fragile','01c6cd3e-9f3d-5907-93ab-bf887e13d195','Polypodium fragile','4c99d951-dab9-59b8-9897-a55461f284f5','Polypodium fragil','a2c43aef-32a4-4daf-aaf2-8aa7920545af','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('498f43b9-ff75-42ca-90eb-c3da5ca28a38','','','586f83c7-c154-5062-b1d7-903da6029389','Filaroididae','',0,0,'586f83c7-c154-5062-b1d7-903da6029389','Filaroididae','586f83c7-c154-5062-b1d7-903da6029389','Filaroididae','586f83c7-c154-5062-b1d7-903da6029389','Filaroididae','498f43b9-ff75-42ca-90eb-c3da5ca28a38','Animalia|Nematoda|Secernentea|Strongylida|Filaroididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('499064bf-5f3e-41a7-a54f-9d2d838471b4','','','68d3ac3f-1577-562f-b4c3-954550c62f6d','Kretzschmaria micropus (Fr.) Sacc.','(Fr.) Sacc.',0,0,'0c1d3e8b-f7e4-5e4e-a968-f8262cca8b08','Kretzschmaria micropus','0c1d3e8b-f7e4-5e4e-a968-f8262cca8b08','Kretzschmaria micropus','e017c5f8-f590-5998-a3d5-587e89169198','Kretzschmaria microp','499064bf-5f3e-41a7-a54f-9d2d838471b4','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Kretzschmaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4993c335-9371-4a4a-9e54-ec3829e4c7cd','','','b72ee646-d917-5709-a860-4f7e46fbbd13','Rakaia magna australis Forster, 1952','Forster, 1952',1952,0,'ef014676-8d8b-5fdb-ae18-2e891cccc7f8','Rakaia magna australis','ef014676-8d8b-5fdb-ae18-2e891cccc7f8','Rakaia magna australis','817afaa9-7e1c-539b-bbd0-c43c2d67ef4c','Rakaia magn austral','4993c335-9371-4a4a-9e54-ec3829e4c7cd','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Rakaia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('499e0cbf-30a0-4198-8e1d-0e77bbd481d6','','','a13faca0-c806-52bb-8d66-3c65e87b7312','Lecithochirium species indet. 2 Hine et al., 2000','',0,0,'c9e88a9a-68b2-55d7-9ac5-d7eba3efb6d9','Lecithochirium','c9e88a9a-68b2-55d7-9ac5-d7eba3efb6d9','Lecithochirium','c9e88a9a-68b2-55d7-9ac5-d7eba3efb6d9','Lecithochirium','499e0cbf-30a0-4198-8e1d-0e77bbd481d6','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Lecithochirium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('499d0b8f-83b6-4916-9473-5775cf0a90f0','','','fa2bbc81-990f-5ce7-b0bb-11b503556c07','Cophosus Dejean, 1821','Dejean, 1821',1821,0,'3896e3ef-219a-50d0-9bf9-4df7d4ec75ac','Cophosus','3896e3ef-219a-50d0-9bf9-4df7d4ec75ac','Cophosus','3896e3ef-219a-50d0-9bf9-4df7d4ec75ac','Cophosus','499d0b8f-83b6-4916-9473-5775cf0a90f0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cophosus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('499f9e42-5bec-4aaf-92d6-2eb6981214f1','','','265ebf59-9df1-502c-9220-1cd5ae674825','Inonotus tomentosus (Fr.) Teng','(Fr.) Teng',0,0,'7c78708b-d9b1-5162-9346-068c3a638657','Inonotus tomentosus','7c78708b-d9b1-5162-9346-068c3a638657','Inonotus tomentosus','b2afdc50-a89d-54cf-9032-1654236ff59e','Inonotus tomentos','4f59a7f6-8b40-439f-83a6-5e8a30672359','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Inonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('499a4be1-4f91-4ce8-9577-bc3fc5059e0e','','','b796a51d-3fa6-5c69-88ff-7effd8054846','Promanus','',0,0,'b796a51d-3fa6-5c69-88ff-7effd8054846','Promanus','b796a51d-3fa6-5c69-88ff-7effd8054846','Promanus','b796a51d-3fa6-5c69-88ff-7effd8054846','Promanus','499a4be1-4f91-4ce8-9577-bc3fc5059e0e','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Promanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4998cbe4-54ed-4f65-9edb-b6835c730694','','','fa95c3e7-1a84-50ad-a366-ae757342ddf7','Lejeunea dentata Mitt.','Mitt.',0,0,'f85da50c-cf3b-5a3c-a68c-fe62dae38bb2','Lejeunea dentata','f85da50c-cf3b-5a3c-a68c-fe62dae38bb2','Lejeunea dentata','90a20540-d07b-5c81-9d6a-8ce31374aa35','Lejeunea dentat','8fe0691c-6c78-4e90-93d4-da97384111b8','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('499ee9c8-0ad8-48f6-a239-a500c61a332f','','','f45cf767-92b4-59a6-bd6a-2d6f970b93b4','Astropecten polyacanthus Muller & Troschel, 1842','Muller & Troschel, 1842',1842,0,'08ebe22d-5357-51c8-825b-e293ca54369a','Astropecten polyacanthus','08ebe22d-5357-51c8-825b-e293ca54369a','Astropecten polyacanthus','9e7baa82-668b-5a75-a9f3-a739befbef26','Astropecten polyacanth','499ee9c8-0ad8-48f6-a239-a500c61a332f','Animalia|Echinodermata|Asteroidea|Paxillosida|Astropectinidae|Astropecten','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4998579e-1234-4ddd-a48a-efda340f5599','','','9fc6bd05-247f-59a9-b9e6-ea64006585aa','Panagrolaimoidea','',0,0,'9fc6bd05-247f-59a9-b9e6-ea64006585aa','Panagrolaimoidea','9fc6bd05-247f-59a9-b9e6-ea64006585aa','Panagrolaimoidea','9fc6bd05-247f-59a9-b9e6-ea64006585aa','Panagrolaimoidea','4998579e-1234-4ddd-a48a-efda340f5599','Animalia|Nematoda|Secernentea|Rhabditida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('49a756ef-6f66-4d6f-88ef-3259c5002766','','','ad2aa214-e293-5169-8ae4-35aeb8e7309a','Plagiochila quinquespina Steph.','Steph.',0,0,'ec207a4f-bf3a-53de-afcb-a899f36b9abe','Plagiochila quinquespina','ec207a4f-bf3a-53de-afcb-a899f36b9abe','Plagiochila quinquespina','07432ccf-32b4-57db-bf0c-fdd773f50328','Plagiochila quinquespin','45a28c9d-f956-4685-940c-8ff2a96a6684','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49a16e91-b85c-4aef-89e1-699167bbf8a4','','','74b6e085-9597-5ca3-8d41-2462a5dc2ea0','Neopachylopus Reichardt','Reichardt',0,0,'7d3ef901-48ab-55f4-8e78-ec100f64f7f3','Neopachylopus','7d3ef901-48ab-55f4-8e78-ec100f64f7f3','Neopachylopus','7d3ef901-48ab-55f4-8e78-ec100f64f7f3','Neopachylopus','49a16e91-b85c-4aef-89e1-699167bbf8a4','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Neopachylopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('49a887d1-5635-4c2f-be69-0ee03afac8b5','','','1cf6ea4c-e9aa-5d1b-b241-7a58360e1399','Gynoplistia romae Alexander, 1930','Alexander, 1930',1930,0,'d76e2ffc-5604-5eb2-aa85-a994d988218a','Gynoplistia romae','d76e2ffc-5604-5eb2-aa85-a994d988218a','Gynoplistia romae','0c6d8923-a540-546a-b495-fbaa69ffaabd','Gynoplistia rom','49a887d1-5635-4c2f-be69-0ee03afac8b5','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49a26622-4aad-458c-9f80-f3a71431b6fb','','','77889e97-9e66-5899-aa6b-a9491fd6899b','Lecane decipiens (Daday, 1913)','(Daday, 1913)',1913,0,'5128db41-a6a5-581b-acb3-2416ae192bc9','Lecane decipiens','5128db41-a6a5-581b-acb3-2416ae192bc9','Lecane decipiens','5128db41-a6a5-581b-acb3-2416ae192bc9','Lecane decipiens','49a26622-4aad-458c-9f80-f3a71431b6fb','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49a778cb-b829-49bb-be29-a68bfa37ae9e','','','c67c6a6b-7c1a-5231-b48d-d23c69e6e960','Syncalus solidus Broun, 1923','Broun, 1923',1923,0,'2a6ff382-b4c9-5565-bf25-bcfa3fe6d8f6','Syncalus solidus','2a6ff382-b4c9-5565-bf25-bcfa3fe6d8f6','Syncalus solidus','d5eba193-78e0-56e1-95ed-e920f2f5de2f','Syncalus solid','49a778cb-b829-49bb-be29-a68bfa37ae9e','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Syncalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49a855c2-94f1-4885-8f38-d5d373994a43','','','24c7dab1-f97b-5f54-af5b-528be84a48e5','Pernettya mucronata var. angustifolia (Lindl.) Reiche','(Lindl.) Reiche',0,0,'0cdd49f4-484c-5937-a7bf-a6b03394b724','Pernettya mucronata angustifolia','eae9078e-967a-5739-b390-5c6923577933','Pernettya mucronata var. angustifolia','63af4902-a47b-529c-a585-76f0bd04e344','Pernettya mucronat angustifol','ae73d7bd-4381-43f4-919a-4bfcffa4e8c9','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Pernettya','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('49b2ecfd-d31d-4871-aa09-1a8b460c984b','','','3ed4a32f-accc-5500-bab7-559a7df43758','Alcaligenes xylosoxidans (Yabuuchi and Yano 1981) Kiredjian et al., 1986','(Yabuuchi and Yano 1981) Kiredjian et al., 1986',1981,0,'4d41fd8e-7c36-5454-be2d-6bac4baf55b0','Alcaligenes xylosoxidans','4d41fd8e-7c36-5454-be2d-6bac4baf55b0','Alcaligenes xylosoxidans','4d41fd8e-7c36-5454-be2d-6bac4baf55b0','Alcaligenes xylosoxidans','1c570406-561e-4ece-9cfb-544103d86182','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Alcaligenaceae|Alcaligenes','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('49b03ba8-7452-4608-83fb-d07a52af9f85','','','fb2f5ead-0d14-597d-96f7-2792bf6779a5','Cyathea medullaris (G.Forst.) Sw.','(G.Forst.) Sw.',0,0,'2543fbc1-d900-5f6c-a325-02cc1084a56d','Cyathea medullaris','2543fbc1-d900-5f6c-a325-02cc1084a56d','Cyathea medullaris','19d21de6-1534-560e-b201-24c5e7dce7a0','Cyathea medullar','49b03ba8-7452-4608-83fb-d07a52af9f85','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Cyathea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49b41fa5-cd59-483c-a5df-8c09c4b5ec23','','','e811b4cb-1d88-5e72-a928-ac7837f25c32','Melanophyllum haematospermum (Bull. ex Pers.) Kreisel','(Bull. ex Pers.) Kreisel',0,0,'5eff2b16-6082-5877-b67f-de5a8ce96506','Melanophyllum haematospermum','5eff2b16-6082-5877-b67f-de5a8ce96506','Melanophyllum haematospermum','37012916-636a-5ee5-9625-e88d3de95fc7','Melanophyllum haematosperm','49b41fa5-cd59-483c-a5df-8c09c4b5ec23','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Melanophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('49c1a38f-4814-44bf-b95b-0b430e6e873a','','','4306cc55-06d3-5c39-bc20-98bf6c387579','Rhizocarpon viridiatrum (Wulfen) Körb.','(Wulfen) Körb.',0,0,'9f4fc15d-d36f-55c7-8ecb-3103b62e3fbd','Rhizocarpon viridiatrum','9f4fc15d-d36f-55c7-8ecb-3103b62e3fbd','Rhizocarpon viridiatrum','a089e3a0-129e-57db-8588-2a21d929880e','Rhizocarpon uiridiatr','49c1a38f-4814-44bf-b95b-0b430e6e873a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49be178a-5de0-4c5b-9977-91c0ea955a89','','','b6550753-16cd-547c-b215-f65b7632a253','Tetramesa romana (Walker, 1873)','(Walker, 1873)',1873,0,'cfcfcb1a-261a-5eac-92d0-c68685f8c4f5','Tetramesa romana','cfcfcb1a-261a-5eac-92d0-c68685f8c4f5','Tetramesa romana','c8b2090b-7712-5635-be3b-3e477a982586','Tetramesa roman','49be178a-5de0-4c5b-9977-91c0ea955a89','Animalia|Arthropoda|Insecta|Hymenoptera|Eurytomidae|Tetramesa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4809e4a7-e77c-4ecc-a5bf-3a67fdd6105e','','','9dce5898-030b-581b-8f96-5cedb46549f9','Trifolium batmanicum Katzn.','Katzn.',0,0,'4c1e772a-d1ab-511e-8d41-ef996de2ae58','Trifolium batmanicum','4c1e772a-d1ab-511e-8d41-ef996de2ae58','Trifolium batmanicum','7cea7ace-311f-585e-99cb-4d46e800d6f5','Trifolium batmanic','4809e4a7-e77c-4ecc-a5bf-3a67fdd6105e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48093922-58c4-46fc-a7ed-66e182f13092','','','ded8d616-b059-5a75-a012-db3428499052','Migas cumberi Wilton, 1968','Wilton, 1968',1968,0,'76ac0988-c988-590d-ad38-c399bff62fb4','Migas cumberi','76ac0988-c988-590d-ad38-c399bff62fb4','Migas cumberi','ffb6e824-e205-591f-9873-de8a0c501e39','Migas cumber','48093922-58c4-46fc-a7ed-66e182f13092','Animalia|Arthropoda|Arachnida|Araneae|Migidae|Migas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4808986a-113d-4a25-8f69-e37c8b2e4fe1','','','b68aea94-a38c-5a6a-bd18-8f5502b07b7c','Delitschia patagonica Speg.','Speg.',0,0,'2c5fabef-bd18-5aa7-84e8-09c3088dcbd3','Delitschia patagonica','2c5fabef-bd18-5aa7-84e8-09c3088dcbd3','Delitschia patagonica','94d53cda-2ee7-5a1d-817b-1adc43e40af7','Delitschia patagonic','4808986a-113d-4a25-8f69-e37c8b2e4fe1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Delitschiaceae|Delitschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48106be7-fe05-4851-b435-03210a355aca','','','2f441ebf-c159-5d14-a84e-88928a982086','Rygmodus species','',0,0,'58568b07-d4a2-5984-a015-84670869b366','Rygmodus','58568b07-d4a2-5984-a015-84670869b366','Rygmodus','58568b07-d4a2-5984-a015-84670869b366','Rygmodus','48106be7-fe05-4851-b435-03210a355aca','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Rygmodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('480b6e97-5a35-4ae6-b8e1-3822add3be06','','','ec49cfff-bed5-5818-a928-1d9994c84163','Scoparia illota Philpott, 1919','Philpott, 1919',1919,0,'2e32cf9b-c014-56d8-9b68-b50cba1117f8','Scoparia illota','2e32cf9b-c014-56d8-9b68-b50cba1117f8','Scoparia illota','247bbbb0-a218-5530-8bed-f7f3b06ef929','Scoparia illot','480b6e97-5a35-4ae6-b8e1-3822add3be06','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('480c6720-6131-4b0c-b1dc-764435f1b68a','','','5092df29-70db-5230-8e2a-675978234e46','Onchobothriidae','',0,0,'5092df29-70db-5230-8e2a-675978234e46','Onchobothriidae','5092df29-70db-5230-8e2a-675978234e46','Onchobothriidae','5092df29-70db-5230-8e2a-675978234e46','Onchobothriidae','480c6720-6131-4b0c-b1dc-764435f1b68a','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Onchobothriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('48110b18-e78c-4c1c-a646-857cfecfc813','','','6ff71f43-8299-54ea-af76-e06f7ee2aed4','Storthyngura','',0,0,'6ff71f43-8299-54ea-af76-e06f7ee2aed4','Storthyngura','6ff71f43-8299-54ea-af76-e06f7ee2aed4','Storthyngura','6ff71f43-8299-54ea-af76-e06f7ee2aed4','Storthyngura','48110b18-e78c-4c1c-a646-857cfecfc813','Animalia|Arthropoda|Malacostraca|Isopoda|Munopsididae|Storthyngura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4811630f-7540-449c-a251-5a04d317ac1f','','','879bc1ba-29cb-5100-83e1-3d7c893ff398','Fraxinus angustifolia Vahl','Vahl',0,0,'7e2f36a2-1b63-5f00-a846-47f08a3a480d','Fraxinus angustifolia','7e2f36a2-1b63-5f00-a846-47f08a3a480d','Fraxinus angustifolia','506c8a9f-b0ad-53da-901a-3272d858bb1a','Fraxinus angustifol','4811630f-7540-449c-a251-5a04d317ac1f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Fraxinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4814b5e4-be26-4949-8f08-3bd4a2f80884','','','77a903ef-9f1c-52db-82fe-41568a48922f','Agaricus L.','L.',0,0,'64d10cae-45c3-512e-a5b2-b435fe179d54','Agaricus','64d10cae-45c3-512e-a5b2-b435fe179d54','Agaricus','64d10cae-45c3-512e-a5b2-b435fe179d54','Agaricus','4814b5e4-be26-4949-8f08-3bd4a2f80884','Fungi||Basidiomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4812bba9-d46e-4ab1-af35-75a47702e997','','','f620d609-c958-5321-b22a-04917fd20eea','Geranium traversii Hook.f.','Hook.f.',0,0,'e6fa7cbe-034a-5cee-aa44-e53f7c254a74','Geranium traversii','e6fa7cbe-034a-5cee-aa44-e53f7c254a74','Geranium traversii','c4962f90-b621-5fda-8eb8-2f9d86182fbd','Geranium trauers','4812bba9-d46e-4ab1-af35-75a47702e997','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48134c26-0aef-457a-b1f1-7c4bacad72de','','','c6159bef-d9e8-5cb9-a746-10cc842fff51','Bulweria bulwerii (Jardine & Selby)','(Jardine & Selby)',0,0,'9f97074a-b9e3-551d-8547-a7d5c4c0a8a9','Bulweria bulwerii','9f97074a-b9e3-551d-8547-a7d5c4c0a8a9','Bulweria bulwerii','25c71f97-ad0b-535c-a726-4094adc43887','Bulweria bulwer','48134c26-0aef-457a-b1f1-7c4bacad72de','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Bulweria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48156b8d-812b-46b1-89c6-5e58aa091272','','','cc7c94ba-b31a-5f11-9ab9-f6a14ef1e037','Senostoma rubricarinatum (Macquart, 1846)','(Macquart, 1846)',1846,0,'296731d9-a054-5ed4-ae25-112af7398d60','Senostoma rubricarinatum','296731d9-a054-5ed4-ae25-112af7398d60','Senostoma rubricarinatum','8eee946c-70d4-5db2-8d6a-7961fb0ca791','Senostoma rubricarinat','48156b8d-812b-46b1-89c6-5e58aa091272','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Senostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('481d7dc6-0bb4-40d5-9ae7-04a47c23192b','','','38d99adc-d960-518c-8def-086b32329c5c','Hypnum paradoxum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'e10f744e-0b6b-5e6c-bec2-2a0dfdd9e4fd','Hypnum paradoxum','e10f744e-0b6b-5e6c-bec2-2a0dfdd9e4fd','Hypnum paradoxum','ced3a288-1037-54cb-bc9d-622ab91ee104','Hypnum paradox','4cc03347-e2a4-4ab9-903d-39ee22f0c337','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4819ac91-38ac-44e0-be98-21157efe2acc','','','d9d214fe-ad6b-5eb0-bf1e-1eff08f54f57','Pachyschistochila nivicola R.M.Schust. & J.J.Engel','R.M.Schust. & J.J.Engel',0,0,'71249269-f38d-5138-8eff-cff6bdbc2ff7','Pachyschistochila nivicola','71249269-f38d-5138-8eff-cff6bdbc2ff7','Pachyschistochila nivicola','bbc5d246-fb80-5f26-bc83-7f31d2458d60','Pachyschistochila niuicol','4819ac91-38ac-44e0-be98-21157efe2acc','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Pachyschistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48185dab-d07a-4c7b-b70e-26d455d009ec','','','cd5fd783-d51f-5aef-b14d-b689aec9c242','Buellia subadjuncta Elix & Kantvilas','Elix & Kantvilas',0,0,'f07c0d55-79b8-5d22-afec-c4556f0d4857','Buellia subadjuncta','f07c0d55-79b8-5d22-afec-c4556f0d4857','Buellia subadjuncta','2d6a0b84-3ef7-525a-b5fb-b25c5c142020','Buellia subadiunct','48185dab-d07a-4c7b-b70e-26d455d009ec','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4820379c-1bd1-4437-82af-059fdf9c0572','','','beb811ca-7739-5b61-aea1-3cd16a559aab','Histiopteris incisa (Thunb.) J.Sm.','(Thunb.) J.Sm.',0,0,'00e5552f-a593-53d9-aa27-8c18dde5348e','Histiopteris incisa','00e5552f-a593-53d9-aa27-8c18dde5348e','Histiopteris incisa','4b33ecd1-047d-5fc6-8ce1-b571f6ce2486','Histiopteris incis','4820379c-1bd1-4437-82af-059fdf9c0572','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Histiopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48212d93-40cd-4e6d-a829-64ecd54669b6','','','fcb73634-52ab-5631-8934-40237711b589','Icasma masneri Sinclair, 1997','Sinclair, 1997',1997,0,'edb062e8-cf20-5f7b-81bc-12b57d4ffc30','Icasma masneri','edb062e8-cf20-5f7b-81bc-12b57d4ffc30','Icasma masneri','8e9bd8c5-be6a-58d7-b5f7-7728a6bb2028','Icasma masner','48212d93-40cd-4e6d-a829-64ecd54669b6','Animalia|Arthropoda|Insecta|Diptera|Empididae|Icasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4821967a-ac6d-4948-8e29-e1908f94be15','','','0f2e51f5-2c84-5c96-9d9b-13db6037400e','Nuncia (Corinuncia) stewartia.','',0,0,'83a2182f-8714-50a9-832c-56b862d73732','Corinuncia','22e406ae-2e19-58ca-a2da-277dc91b9aeb','Nuncia subgen. Corinuncia','83a2182f-8714-50a9-832c-56b862d73732','Corinuncia','4821967a-ac6d-4948-8e29-e1908f94be15','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('48262a1d-89cc-44d4-9335-aae82ae0212b','','','ed31a479-8841-5809-a860-4b5c03760c35','Poria spissa (Schwein.) Cooke','(Schwein.) Cooke',0,0,'604382e2-c51a-5c7b-8c16-7d0f56f22682','Poria spissa','604382e2-c51a-5c7b-8c16-7d0f56f22682','Poria spissa','a3385521-6017-509d-85c2-40b2a29a350d','Poria spiss','21b724dc-9b2a-4882-a5a1-1d4e7ef5a647','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('482d2ef4-2dd2-4e13-a12e-27cd0c464f75','','','a67ca686-a18c-5c27-ad09-84c987bb08ce','Geastrum michelianum (Sacc.) W.G. Sm.','(Sacc.) W.G. Sm.',0,0,'ef5f47cc-1191-587b-b979-d6bd66785708','Geastrum michelianum','ef5f47cc-1191-587b-b979-d6bd66785708','Geastrum michelianum','4a3ca13a-bd54-54af-ade9-0569340b3645','Geastrum michelian','482d2ef4-2dd2-4e13-a12e-27cd0c464f75','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('482b5d76-1f2f-424e-b5e1-38b8bcf72745','','','f6757cb3-e5f1-5be2-a992-4066030a0fd4','Pseudostenosagola wellingtonensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'0abb887b-56c3-511a-bc53-f9574ec956d8','Pseudostenosagola wellingtonensis','0abb887b-56c3-511a-bc53-f9574ec956d8','Pseudostenosagola wellingtonensis','23dc2ec3-9e8e-5dfb-9c6e-9d1a2c65d1b8','Pseudostenosagola wellingtonens','482b5d76-1f2f-424e-b5e1-38b8bcf72745','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudostenosagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48302ff1-1a81-4444-8561-abcc829a2722','','','0371f6d4-34cd-51e9-abb2-4c2cae1ec0f9','Melanogaster broomeanus Berk.','Berk.',0,0,'10f07234-56ae-575d-824c-1b30c3f06f4a','Melanogaster broomeanus','10f07234-56ae-575d-824c-1b30c3f06f4a','Melanogaster broomeanus','df0c885d-6a56-59a0-9627-18d456198275','Melanogaster broomean','48302ff1-1a81-4444-8561-abcc829a2722','Fungi|Basidiomycota|Agaricomycetes|Boletales|Paxillaceae|Melanogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('483a1283-7203-4e6f-9068-0a9611afc690','','','9dac1596-781b-5130-b82c-92630fc39907','Abatetia Miller, 1945','Miller, 1945',1945,0,'025aff10-60c4-5c28-a118-4613ad3a0891','Abatetia','025aff10-60c4-5c28-a118-4613ad3a0891','Abatetia','025aff10-60c4-5c28-a118-4613ad3a0891','Abatetia','483a1283-7203-4e6f-9068-0a9611afc690','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Abatetia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4833b94b-a947-4952-9b57-22f85c6468c5','','','745155a5-45f8-5839-9cae-e7e890e73998','Pseudocercospora kalmiae (Ellis & Everh.) U. Braun','(Ellis & Everh.) U. Braun',0,0,'618d062d-03a6-552a-8e34-bcb9bd66788f','Pseudocercospora kalmiae','618d062d-03a6-552a-8e34-bcb9bd66788f','Pseudocercospora kalmiae','002a5c7e-02fe-5a98-bafa-aa0863d70e40','Pseudocercospora kalmi','4833b94b-a947-4952-9b57-22f85c6468c5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4831e95d-0214-42f6-a54a-3964ddd2ee72','','','53bdcbca-6af0-5494-bcae-33c091d37872','Cercospora glaucescens G. Winter','G. Winter',0,0,'4c640440-172c-5879-ac34-b92085f20d0a','Cercospora glaucescens','4c640440-172c-5879-ac34-b92085f20d0a','Cercospora glaucescens','4c640440-172c-5879-ac34-b92085f20d0a','Cercospora glaucescens','1b3db877-d2d2-4903-988f-584adeacff6b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('483c4267-d87c-4dd3-93d9-1dd78744a764','','','c7e7e07d-481a-584f-b87e-bcfbb485eec1','Echinosteliaceae Rostaf. ex Cooke','Rostaf. ex Cooke',0,0,'e131d802-22f4-57d2-bf1a-70bf6a107147','Echinosteliaceae','e131d802-22f4-57d2-bf1a-70bf6a107147','Echinosteliaceae','e131d802-22f4-57d2-bf1a-70bf6a107147','Echinosteliaceae','483c4267-d87c-4dd3-93d9-1dd78744a764','Protozoa|Eumycetozoa|Myxomycetes|Echinosteliales|Echinosteliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('484070f6-9f38-4946-8e4e-8144db45e851','','','0f33f92b-439c-5c6b-959a-5347849b2714','Penicillium persimplex Kleb.','Kleb.',0,0,'49a8e51f-9265-545e-a3cf-78a52e2115db','Penicillium persimplex','49a8e51f-9265-545e-a3cf-78a52e2115db','Penicillium persimplex','49a8e51f-9265-545e-a3cf-78a52e2115db','Penicillium persimplex','7481bf1c-cb09-45e9-93fd-8b7adb007b23','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('483e3c9d-29af-4904-910f-b3918e3d0021','','','a8c74cef-c691-5e1d-8961-b8c159155eb0','Podosphaera euphorbiae (Castagne) U. Braun & S. Takam.','(Castagne) U. Braun & S. Takam.',0,0,'03c6feb9-2571-5cf5-8cff-8c2b3fcb4275','Podosphaera euphorbiae','03c6feb9-2571-5cf5-8cff-8c2b3fcb4275','Podosphaera euphorbiae','8b4be883-6473-5821-88fd-ee5a97522c69','Podosphaera euphorbi','483e3c9d-29af-4904-910f-b3918e3d0021','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Podosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4844ba37-7755-45ab-a076-41ccd00efa9c','','','062bd8e6-15d4-521d-9e49-af8330aacb3d','Climocella reinga Goulstone, 1997','Goulstone, 1997',1997,0,'7af64495-c9c6-5089-9bb5-086aea572184','Climocella reinga','7af64495-c9c6-5089-9bb5-086aea572184','Climocella reinga','8f7f1e8f-0fcf-5980-95ae-c4467fe157de','Climocella reing','4844ba37-7755-45ab-a076-41ccd00efa9c','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Climocella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4843a798-790c-4bdb-8f7c-c357df4dde64','','','307960ad-d8c9-5e5e-81c4-26bdbda94a4a','Micrasterias thomasiana var. notata (Nordst.) Grönblad','(Nordst.) Grönblad',0,0,'7081a822-964d-525c-b04a-b67065e66a61','Micrasterias thomasiana notata','dc0113bf-8eea-5fb2-af71-970a3fe43c60','Micrasterias thomasiana var. notata','94194ae4-160e-5b52-a548-308502ec0531','Micrasterias thomasian notat','4843a798-790c-4bdb-8f7c-c357df4dde64','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('48456f0f-44b7-45b7-9546-91968eb9997e','','','71fdf4d4-f783-5f81-b291-e260c03ee95e','Chalara aspera (Piroz. & Hodges) P.M. Kirk','(Piroz. & Hodges) P.M. Kirk',0,0,'34093263-f77a-5380-8a29-098ae4a89eed','Chalara aspera','34093263-f77a-5380-8a29-098ae4a89eed','Chalara aspera','f24e0f1c-c310-58f6-8908-8abc9d8b9d86','Chalara asper','bcb611ba-0640-4e7d-9ddf-50d43c2a1e5c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a1191d4-3697-44aa-8913-597a55aeb85f','','','85772781-2399-5e54-b007-c959ef36e5cd','Botys licarsisalis Walker, 1859','Walker, 1859',1859,0,'24d6709a-8813-5a6b-96ce-53b876f0312d','Botys licarsisalis','24d6709a-8813-5a6b-96ce-53b876f0312d','Botys licarsisalis','53e219e5-6e22-5745-8801-c7e98d5e5bec','Botys licarsisal','7d7fd2ea-6668-49aa-b7ff-2fc67c9ac1cd','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Botys s.l.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a14e9e9-70e6-4178-911d-5e75f68bcebf','','','eb5987c1-f109-575d-8102-d2913f4da0b1','Gloeosporiella eucalypti Hansf.','Hansf.',0,0,'0a7f4a56-50a4-55d9-9053-c39e12d6514e','Gloeosporiella eucalypti','0a7f4a56-50a4-55d9-9053-c39e12d6514e','Gloeosporiella eucalypti','d62050c4-8844-5991-8210-10b0df2cbd85','Gloeosporiella eucalypt','3d6e37f9-02d5-4433-a511-8965e397e518','Fungi|Ascomycota||||Gloeosporiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a115094-8165-4660-87d2-71e883401372','','','aa02f561-4fb9-5f11-8d8e-5c4396ee2cdf','Chinamiris virescens Eyles & Carvalho, 1991','Eyles & Carvalho, 1991',1991,0,'d2e00c1c-ba36-519d-abe7-8ba51838bbd4','Chinamiris virescens','d2e00c1c-ba36-519d-abe7-8ba51838bbd4','Chinamiris virescens','47a8a436-d63f-507d-aadb-6cc9aa197a72','Chinamiris uirescens','4a115094-8165-4660-87d2-71e883401372','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chinamiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a10b8e6-9830-4301-ae9d-f09acdaabdbd','','','624ca241-1269-5742-89ae-ae6928fcd065','Psilothecium Fuckel','Fuckel',0,0,'24a9f017-908b-58c6-918d-cc1e85a0431e','Psilothecium','24a9f017-908b-58c6-918d-cc1e85a0431e','Psilothecium','24a9f017-908b-58c6-918d-cc1e85a0431e','Psilothecium','823a90da-9256-462c-ac1a-1c68eac5429b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Psilothecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a160d27-e3fb-4afa-9f5f-97a66a11cc72','','','7d921504-7dd8-56b7-b937-e9b5d1ef4dbc','Auriscalpium umbella Maas Geest.','Maas Geest.',0,0,'2761cd99-dc60-5063-8615-5b9ec0059149','Auriscalpium umbella','2761cd99-dc60-5063-8615-5b9ec0059149','Auriscalpium umbella','951d8e04-974d-57f4-96cc-534355fbccc5','Auriscalpium umbell','4a160d27-e3fb-4afa-9f5f-97a66a11cc72','Fungi|Basidiomycota|Agaricomycetes|Russulales|Auriscalpiaceae|Auriscalpium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a180e47-a329-4767-a076-fe0119a3d82d','','','bf4c8faf-c247-584c-a8f5-51e22f16299a','Macowanites carmineus McNabb','McNabb',0,0,'7619f868-1b44-59d2-85c3-78f4d1701682','Macowanites carmineus','7619f868-1b44-59d2-85c3-78f4d1701682','Macowanites carmineus','e6138639-9c4e-585d-b557-3da5be9101e6','Macowanites carmine','647135e7-3a36-43a3-893c-d62722191bec','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Macowanites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a1f545e-daac-4301-9a46-49224fd90612','','','90b03a70-9464-50a9-838f-42db03db3b8c','Stylaster','',0,0,'90b03a70-9464-50a9-838f-42db03db3b8c','Stylaster','90b03a70-9464-50a9-838f-42db03db3b8c','Stylaster','90b03a70-9464-50a9-838f-42db03db3b8c','Stylaster','4a1f545e-daac-4301-9a46-49224fd90612','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Stylaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a1b0ae5-963a-4232-aa16-256581070fbc','','','497a89c3-9d31-589f-8621-33f76b33b22d','Chlamydomonas moewusii Gerloff','Gerloff',0,0,'4134996b-28cc-54aa-b3c9-0de63c82f976','Chlamydomonas moewusii','4134996b-28cc-54aa-b3c9-0de63c82f976','Chlamydomonas moewusii','a88af620-08be-5d02-a1f0-79189b08b6ff','Chlamydomonas moewus','4a1b0ae5-963a-4232-aa16-256581070fbc','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a1f2b51-c23e-4da3-85d5-85d69856cb35','','','dafde857-f74c-5b5a-a845-73d2721fa64c','Lejeunea cucullata (Reinw., Blume & Nees) Nees','(Reinw., Blume & Nees) Nees',0,0,'354b33f5-313c-503f-a8aa-293c90e3e5e1','Lejeunea cucullata','354b33f5-313c-503f-a8aa-293c90e3e5e1','Lejeunea cucullata','c3283b83-3fdf-5f95-ab62-09aecf35433b','Lejeunea cucullat','6aa43982-6579-4163-9ad0-3473092cdf84','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a22713b-0094-4170-8fd9-0008614bb695','','','0f00a973-8a77-5067-9f93-aad50d459969','Atheta amicula (Stephens, 1832)','(Stephens, 1832)',1832,0,'a6cf5800-7af7-5e50-8b1e-0e35f49e2c82','Atheta amicula','a6cf5800-7af7-5e50-8b1e-0e35f49e2c82','Atheta amicula','36a26c4f-deb5-56f4-8b59-42ba2d65947c','Atheta amicul','4a22713b-0094-4170-8fd9-0008614bb695','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Atheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a24bf71-ecef-4eeb-a927-31f5b7865681','','','561a686a-e864-5920-a75e-c4403b641305','Cantharellula Singer','Singer',0,0,'684c77be-5816-50b9-8b0e-7845302c3132','Cantharellula','684c77be-5816-50b9-8b0e-7845302c3132','Cantharellula','684c77be-5816-50b9-8b0e-7845302c3132','Cantharellula','4a24bf71-ecef-4eeb-a927-31f5b7865681','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cantharellulaceae|Cantharellula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a22e2eb-1400-4917-883f-2b4956691d87','','','46df89f9-3264-55a0-ad66-ddc39c4f352e','Tofieldiaceae','',0,0,'46df89f9-3264-55a0-ad66-ddc39c4f352e','Tofieldiaceae','46df89f9-3264-55a0-ad66-ddc39c4f352e','Tofieldiaceae','46df89f9-3264-55a0-ad66-ddc39c4f352e','Tofieldiaceae','4a22e2eb-1400-4917-883f-2b4956691d87','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Tofieldiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a2126c4-b3aa-4672-a9c5-3550f33778d1','','','9f9c861e-02ca-597d-8efd-386fecd4a972','Chaubardiella subquadrata (Schltr.) Garay','(Schltr.) Garay',0,0,'d9a17238-838a-5acf-8fd8-86f36aa4fcab','Chaubardiella subquadrata','d9a17238-838a-5acf-8fd8-86f36aa4fcab','Chaubardiella subquadrata','b1e53ef1-36d1-5e3f-84af-4305f294c723','Chaubardiella subquadrat','4a2126c4-b3aa-4672-a9c5-3550f33778d1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Chaubardiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a22c52a-33ee-4a9e-be8e-509ec21885a2','','','199aea20-5c68-5be6-a9ee-aec65461f027','Neonuncia campbelli Forster, 1954','Forster, 1954',1954,0,'a49041aa-ef36-558d-9332-7d2687e55551','Neonuncia campbelli','a49041aa-ef36-558d-9332-7d2687e55551','Neonuncia campbelli','b8394b77-195e-545e-94ff-62ee7830a4e6','Neonuncia campbell','4a22c52a-33ee-4a9e-be8e-509ec21885a2','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Neonuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a2657e7-cf98-4fab-bcf4-3a66270d31b4','','','9e93bdb9-d35e-5a9e-9841-33e0a2bcf191','Peronospora jaapiana Magnus','Magnus',0,0,'95976bef-755c-5bda-bb25-f901ca62c83b','Peronospora jaapiana','95976bef-755c-5bda-bb25-f901ca62c83b','Peronospora jaapiana','0ecfaf10-b1e8-510f-999a-26c0f5caa680','Peronospora iaapian','4a2657e7-cf98-4fab-bcf4-3a66270d31b4','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a24dbd7-92d7-4c87-8a6e-be10295c1681','','','9b89cafc-a1be-576b-a3a8-f93f9b57d78c','Uredo hiulca Cummins','Cummins',0,0,'769cd3d0-fba6-51bc-bb37-884680da6352','Uredo hiulca','769cd3d0-fba6-51bc-bb37-884680da6352','Uredo hiulca','e5d4b1cc-c140-5e77-80ce-52b44d431982','Uredo hiulc','3e9c9ede-f659-43b6-9fed-031ee9231fd3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a276401-bb6f-4516-85ff-604350ce190b','','','6b5472c0-335c-5b06-9465-2b7db229701a','Mamoea unica Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'4deaffcc-afc9-5572-baa6-d74fa9ac77a0','Mamoea unica','4deaffcc-afc9-5572-baa6-d74fa9ac77a0','Mamoea unica','2147ef53-a990-53bb-a66c-f7cd86fe0e2f','Mamoea unic','4a276401-bb6f-4516-85ff-604350ce190b','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Mamoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a2dce3f-9934-4d71-bc02-7d07cfbdb446','','','527ac9a0-932c-5987-8f4f-dfcd5cfe5a19','Pyrrosia serpens (G.Forst.) Ching','(G.Forst.) Ching',0,0,'7b74252f-70d0-51c1-bbfe-b33b36821d66','Pyrrosia serpens','7b74252f-70d0-51c1-bbfe-b33b36821d66','Pyrrosia serpens','7b74252f-70d0-51c1-bbfe-b33b36821d66','Pyrrosia serpens','4a2dce3f-9934-4d71-bc02-7d07cfbdb446','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Pyrrosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a2daa54-d13e-4942-a50a-af8e8a0ab527','','','97df3e10-480d-558a-a131-a6b42fb27823','Erythronychia Brauer & Bergenstamm, 1891','Brauer & Bergenstamm, 1891',1891,0,'47f13939-98a6-501f-8b67-f61f17796e7c','Erythronychia','47f13939-98a6-501f-8b67-f61f17796e7c','Erythronychia','47f13939-98a6-501f-8b67-f61f17796e7c','Erythronychia','4a2daa54-d13e-4942-a50a-af8e8a0ab527','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Erythronychia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a2f5c21-82f5-40da-b2e7-308f54bcc562','','','2c00e9f8-1d53-58d6-b6ed-9b8c2eaed6f8','Rosellinula R. Sant.','R. Sant.',0,0,'4d9e065a-5b0c-5a44-862b-b7f1950e5435','Rosellinula','4d9e065a-5b0c-5a44-862b-b7f1950e5435','Rosellinula','4d9e065a-5b0c-5a44-862b-b7f1950e5435','Rosellinula','4a2f5c21-82f5-40da-b2e7-308f54bcc562','Fungi|Ascomycota|Dothideomycetes|||Rosellinula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a2f70aa-c8f6-47cb-93ff-54652c5f685a','','','c7a250f8-cfbe-575f-ae3d-50526eade41e','Acremonium terricola (J.H. Mill., Giddens & A.A. Foster) W. Gams','(J.H. Mill., Giddens & A.A. Foster) W. Gams',0,0,'0863eaf8-676d-5a9b-831d-c2eee7ccb9d6','Acremonium terricola','0863eaf8-676d-5a9b-831d-c2eee7ccb9d6','Acremonium terricola','8ed0481e-ee84-5dc2-9bb0-2a8799370cc6','Acremonium terricol','9fafe160-19f8-48dd-99d4-8c016b46f95e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a32d0df-1993-430f-91ab-c37a38e712e4','','','0bf14a00-1776-5e7f-82a4-62901f2b1611','Pyripora species Z9676','',0,0,'9be6c2db-c9db-5023-bfa3-9f9d3b8eba96','Pyripora','9be6c2db-c9db-5023-bfa3-9f9d3b8eba96','Pyripora','9be6c2db-c9db-5023-bfa3-9f9d3b8eba96','Pyripora','4a32d0df-1993-430f-91ab-c37a38e712e4','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Electridae|Pyripora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4a36e8cc-1d97-4cc6-92f1-18fa3479898c','','','27612ef9-094a-5b14-9b38-7f042b3778cf','Passalora laxa (Kalchbr. & Cooke) U. Braun & Crous','(Kalchbr. & Cooke) U. Braun & Crous',0,0,'c382e215-f9af-5bbd-b25f-56a7d17803b5','Passalora laxa','c382e215-f9af-5bbd-b25f-56a7d17803b5','Passalora laxa','3a282661-cbe3-52ee-80b7-13f3364aa180','Passalora lax','4a36e8cc-1d97-4cc6-92f1-18fa3479898c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a385aa8-f278-456a-bf92-423e0a5ec0a1','','','f275d267-20fe-5209-95a4-3ba257b6125b','Hypocenia Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'c31d56f2-d17f-50d9-bd93-88532e1ecf62','Hypocenia','c31d56f2-d17f-50d9-bd93-88532e1ecf62','Hypocenia','c31d56f2-d17f-50d9-bd93-88532e1ecf62','Hypocenia','4d165d3a-11d6-4cef-befd-2695d6228827','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hypocenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a3b5eab-54d5-4413-b4f8-626ab9e2ad13','','','24ff2e70-1cac-51c7-8421-6edbdcc14dc1','Micrambina','',0,0,'24ff2e70-1cac-51c7-8421-6edbdcc14dc1','Micrambina','24ff2e70-1cac-51c7-8421-6edbdcc14dc1','Micrambina','24ff2e70-1cac-51c7-8421-6edbdcc14dc1','Micrambina','4a3b5eab-54d5-4413-b4f8-626ab9e2ad13','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Micrambina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a357bf1-3205-49ed-8444-b5c1c4decaee','','','f6f020c1-26e7-54c9-8bd6-76f44e5e0bea','Meliphagidae','',0,0,'f6f020c1-26e7-54c9-8bd6-76f44e5e0bea','Meliphagidae','f6f020c1-26e7-54c9-8bd6-76f44e5e0bea','Meliphagidae','f6f020c1-26e7-54c9-8bd6-76f44e5e0bea','Meliphagidae','4a357bf1-3205-49ed-8444-b5c1c4decaee','Animalia|Chordata|Aves|Passeriformes|Meliphagidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a3c351e-0d5f-4585-b0a6-cdd3f2dd5abe','','','17640b43-e495-5879-9809-bb14d35ded94','Rhinoclama subg. Austroneaera','',0,0,'1ff5eeef-ad75-57ea-9be8-682aea034133','Austroneaera','ea978f96-4b7a-5a4e-bea8-0b744cfbc65c','Rhinoclama subgen. Austroneaera','1ff5eeef-ad75-57ea-9be8-682aea034133','Austroneaera','4a3c351e-0d5f-4585-b0a6-cdd3f2dd5abe','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Rhinoclama','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('4a41ad7a-6862-4d42-9aa0-8c9e8d3b988d','','','3796c6a2-dae7-5ffb-b0d5-7b3ed1a5f39a','Avicennia tomentosa var. australasica Walp.','Walp.',0,0,'2a33a654-3c92-50ca-8958-f1988c569fb1','Avicennia tomentosa australasica','1b41647c-aa9e-54ea-907a-4c4dccc65c8b','Avicennia tomentosa var. australasica','0803763b-94b1-53a4-9ac0-853ba10f9976','Avicennia tomentos australasic','32dcde72-862e-4c58-97ec-342dbc010e90','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Avicennia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a456c32-b66e-472e-81ec-17d3604b6bf3','','','2904ae44-ccce-5c9d-9a35-e21e669f26ff','Terriera samuelsii P.R. Johnst.','P.R. Johnst.',0,0,'9ce68a82-556d-5a85-ab97-ff69a4f34d09','Terriera samuelsii','9ce68a82-556d-5a85-ab97-ff69a4f34d09','Terriera samuelsii','d39af523-4930-57db-81cd-283dd464885f','Terriera samuels','f6ada9db-5bbb-47d9-8781-46a1ae2fb2ca','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Terriera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a46b4b5-3f32-4b42-be81-6e16cb1cb8ea','','','37561b2f-a125-5dbd-8e54-7d4c6f73acb2','Lepidium sisymbrioides Hook.f.','Hook.f.',0,0,'11912d84-f459-5180-8c3c-729d7057cafc','Lepidium sisymbrioides','11912d84-f459-5180-8c3c-729d7057cafc','Lepidium sisymbrioides','71c72348-7528-50c5-b728-4fa483862740','Lepidium sisymbrioid','4a46b4b5-3f32-4b42-be81-6e16cb1cb8ea','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a47c88f-cc71-4238-990e-631443045364','','','dbb8d3bf-d17f-50ef-a65d-6d2b41aaab81','Trochamminopsis xishaensis (Zheng, 1988)','(Zheng, 1988)',1988,0,'2580d459-ee03-5e0e-845c-2c5b8931bed6','Trochamminopsis xishaensis','2580d459-ee03-5e0e-845c-2c5b8931bed6','Trochamminopsis xishaensis','968a8911-cdfd-5197-bd1c-c7a8b226bbdb','Trochamminopsis xishaens','4a47c88f-cc71-4238-990e-631443045364','Chromista|Foraminifera|Polythalamea|Trochamminida|Trochamminidae|Trochamminopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a475f74-9535-48df-9b0e-ec0102e1ae99','','','26365be1-c6a4-5a6b-9f02-cabb462ebbf0','Bambusa oldhamii Munro','Munro',0,0,'b028d987-e169-5b25-8788-591c18908737','Bambusa oldhamii','b028d987-e169-5b25-8788-591c18908737','Bambusa oldhamii','ef51d2d8-4ebc-5d40-ae6a-4f5b233eaee9','Bambusa oldham','4a475f74-9535-48df-9b0e-ec0102e1ae99','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bambusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a4a7364-a74e-43b4-a5b3-32f0370beca3','','','0ed6653d-8320-5df8-bf52-b8cc364eb7b9','Emma crystallina Gray, 1843','Gray, 1843',1843,0,'fa1d149c-896c-52c9-95f1-8cc6194f73a3','Emma crystallina','fa1d149c-896c-52c9-95f1-8cc6194f73a3','Emma crystallina','7792bd68-43b1-5fe4-9b29-08531b0dd272','Emma crystallin','4a4a7364-a74e-43b4-a5b3-32f0370beca3','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Emma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a4a3fae-e3a2-47c0-a5e4-942c6551a531','','','73f74fa4-c687-51e4-aaca-736d167c72d5','Phyllocoptes metrosideri Manson, 1989','Manson, 1989',1989,0,'35382b41-4ab7-5a41-92b4-0bc12881e5d0','Phyllocoptes metrosideri','35382b41-4ab7-5a41-92b4-0bc12881e5d0','Phyllocoptes metrosideri','9c353160-4769-57a1-9b3e-633988a4bb60','Phyllocoptes metrosider','4a4a3fae-e3a2-47c0-a5e4-942c6551a531','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Phyllocoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('492f2f8f-8a64-40b5-ae03-ac75e549f6cf','','','1ba6a912-9647-5822-857c-ca57e703507a','Penicillium siamense Manoch & C. Ramírez','Manoch & C. Ramírez',0,0,'6327e2a5-c893-5aca-b22f-3ec5a3ddd3f0','Penicillium siamense','6327e2a5-c893-5aca-b22f-3ec5a3ddd3f0','Penicillium siamense','3be56e0c-59f5-5615-9fd4-23880951869a','Penicillium siamens','b8e0f753-6ab6-458f-afb8-6322a571b54e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a4c2348-d05f-451a-bbee-fa6dead0f247','','','4fa54a8e-627f-5668-aae4-7b94ce0326c5','Notoreas blax Prout, 1939','Prout, 1939',1939,0,'f51cb936-ea84-5286-813a-48e482d7accf','Notoreas blax','f51cb936-ea84-5286-813a-48e482d7accf','Notoreas blax','f51cb936-ea84-5286-813a-48e482d7accf','Notoreas blax','4a4c2348-d05f-451a-bbee-fa6dead0f247','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Notoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49312935-69cc-447d-8a60-669309c4b99c','','','4d8ab737-2bc8-5e69-bd9f-d8d1f43e882f','Chaperiopsis (Chaperiopsis) serrata biporosa (Uttley & Bullivant, 1972)','(Uttley & Bullivant, 1972)',1972,0,'67698734-7a7a-53fe-898c-9a74f5e052fc','Chaperiopsis serrata biporosa','67698734-7a7a-53fe-898c-9a74f5e052fc','Chaperiopsis serrata biporosa','e7150135-442b-5883-9f75-545786cec126','Chaperiopsis serrat biporos','49312935-69cc-447d-8a60-669309c4b99c','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Chaperiopsis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4932ea77-9cab-4894-a4cc-b636885fe828','','','2cbfe0f3-0898-5a33-8103-efba580da024','Gazania Gaertn.','Gaertn.',0,0,'ba96c9aa-5752-53f2-ba73-0f269f1b0659','Gazania','ba96c9aa-5752-53f2-ba73-0f269f1b0659','Gazania','ba96c9aa-5752-53f2-ba73-0f269f1b0659','Gazania','4932ea77-9cab-4894-a4cc-b636885fe828','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gazania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('493e56a5-fadb-4c97-9561-137279da2a8e','','','0d46cd04-3cb5-582d-8eed-a1356472f300','Puccinia ferruginosa P. Syd. & Syd.','P. Syd. & Syd.',0,0,'b1508851-3c36-5109-8948-be9cf0fd68c2','Puccinia ferruginosa','b1508851-3c36-5109-8948-be9cf0fd68c2','Puccinia ferruginosa','8198869b-3861-57c7-ad8e-565c9cf56388','Puccinia ferruginos','493e56a5-fadb-4c97-9561-137279da2a8e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49371d05-1f97-448b-89ba-5161858deabf','','','df385aff-99f7-5fd8-8a82-91933f5d8bb8','Gloeosporidiella ribis (Lib.) Petr.','(Lib.) Petr.',0,0,'6386ee13-3c25-59e9-95af-1f9976e44bb7','Gloeosporidiella ribis','6386ee13-3c25-59e9-95af-1f9976e44bb7','Gloeosporidiella ribis','fdac80aa-e3fe-58cd-8564-0a298ff5aa2d','Gloeosporidiella rib','f26d1da6-1a19-4c11-81ec-b0b8d4064116','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49414e11-eb2f-4f6b-8965-117006489dd5','','','64f2f61b-e2b5-56cd-a50a-7ab5b69e50d2','Apocheiridium','',0,0,'64f2f61b-e2b5-56cd-a50a-7ab5b69e50d2','Apocheiridium','64f2f61b-e2b5-56cd-a50a-7ab5b69e50d2','Apocheiridium','64f2f61b-e2b5-56cd-a50a-7ab5b69e50d2','Apocheiridium','49414e11-eb2f-4f6b-8965-117006489dd5','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Cheirididae|Apocheiridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('49407c32-4184-4c13-b483-67b6a20ac57f','','','4e83809d-e69c-5dac-99cb-b9a8af3ec07e','Merluccius','',0,0,'4e83809d-e69c-5dac-99cb-b9a8af3ec07e','Merluccius','4e83809d-e69c-5dac-99cb-b9a8af3ec07e','Merluccius','4e83809d-e69c-5dac-99cb-b9a8af3ec07e','Merluccius','49407c32-4184-4c13-b483-67b6a20ac57f','Animalia|Chordata|Actinopterygii|Gadiformes|Merlucciidae|Merluccius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('493e9202-d765-47fc-954b-180c277b68ce','','','43e8cce1-c768-53f1-bf82-1ed2b5fe4e7e','Zwackhiomyces Grube & Hafellner','Grube & Hafellner',0,0,'35589b76-7611-5476-ba8e-1cbdf6e2c9cb','Zwackhiomyces','35589b76-7611-5476-ba8e-1cbdf6e2c9cb','Zwackhiomyces','35589b76-7611-5476-ba8e-1cbdf6e2c9cb','Zwackhiomyces','493e9202-d765-47fc-954b-180c277b68ce','Fungi|Ascomycota|Dothideomycetes|Collemopsidiales|Xanthopyreniaceae|Zwackhiomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('49454807-9d77-486f-a6a6-70c46cc5d3ac','','','e20d285e-3591-578a-912f-dd5ae3346626','Cystiscidae','',0,0,'e20d285e-3591-578a-912f-dd5ae3346626','Cystiscidae','e20d285e-3591-578a-912f-dd5ae3346626','Cystiscidae','e20d285e-3591-578a-912f-dd5ae3346626','Cystiscidae','49454807-9d77-486f-a6a6-70c46cc5d3ac','Animalia|Mollusca|Gastropoda|Neogastropoda|Cystiscidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('494258c2-9d47-4e10-a7f7-7db91e556cff','','','a22db00c-0be1-5269-9306-6dfb480c0be6','Sabatinca ianthina Philpott, 1921','Philpott, 1921',1921,0,'170eb053-b61c-5574-acc4-6479c949fb74','Sabatinca ianthina','170eb053-b61c-5574-acc4-6479c949fb74','Sabatinca ianthina','56514275-4634-58e5-bfb4-898536906f39','Sabatinca ianthin','494258c2-9d47-4e10-a7f7-7db91e556cff','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49425846-3644-43f3-be9a-ea0094d9cf9c','','','5d54724b-b994-5de7-8b5a-8402be08c505','Actinastrum fluviatile var. subtile Wolosz.','Wolosz.',0,0,'485fde6b-e371-5dfd-8a70-7a9662e72b7b','Actinastrum fluviatile subtile','fe4783fd-fb61-5f7d-9957-cd8a93fb7139','Actinastrum fluviatile var. subtile','7e522971-10a3-55db-892a-e3cbbda22ffd','Actinastrum fluuiatil subtil','49425846-3644-43f3-be9a-ea0094d9cf9c','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Actinastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4948f1de-c960-4ab3-9a31-a68e18c22406','','','6802a7c5-8fb2-5c0b-8d5f-ce463731894c','Burkholderia solanacearum (Smith 1896) Yabuuchi et al., 1993','(Smith 1896) Yabuuchi et al., 1993',1896,0,'2178dd39-14d5-561b-aafc-e5300d403301','Burkholderia solanacearum','2178dd39-14d5-561b-aafc-e5300d403301','Burkholderia solanacearum','2d1e41a5-25d9-58d7-bbd3-0c099e53883b','Burkholderia solanacear','1d8363db-a895-4dd5-bff7-86d176c9cbb3','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Burkholderia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('494de12d-8d1f-44a0-9806-01af766f0b4a','','','0e46cc97-49b6-51e3-9be3-251d686b6945','Paranarthrura meridionalis Sieg, 1986','Sieg, 1986',1986,0,'1aab3577-9215-56b7-b5f1-19f637225de9','Paranarthrura meridionalis','1aab3577-9215-56b7-b5f1-19f637225de9','Paranarthrura meridionalis','944e4098-20d4-5cf3-93df-a40696651c0d','Paranarthrura meridional','494de12d-8d1f-44a0-9806-01af766f0b4a','Animalia|Arthropoda|Malacostraca|Tanaidacea|Agathotanaidae|Paranarthrura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('494b5d15-fba7-4a82-bd20-5e8dbde83726','','','96ffbb89-4cc4-5151-a3a4-4a92cbee1368','Hymenophyllum pluviatile Perrie & Brownsey','Perrie & Brownsey',0,0,'db5d3792-82ca-52dd-9378-4259b97a2fa5','Hymenophyllum pluviatile','db5d3792-82ca-52dd-9378-4259b97a2fa5','Hymenophyllum pluviatile','9781dc10-38a5-5807-bb7e-ecadfbc227d3','Hymenophyllum pluuiatil','494b5d15-fba7-4a82-bd20-5e8dbde83726','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('494c30bf-923e-4016-b750-aac834514e10','','','dfd70761-5adf-5989-b3dc-363df7bc64e5','Guineaxonopsis serratipalpis (Cook, 1983)','(Cook, 1983)',1983,0,'b8ff0396-fa5c-5a0a-8df5-4128c1ca10a3','Guineaxonopsis serratipalpis','b8ff0396-fa5c-5a0a-8df5-4128c1ca10a3','Guineaxonopsis serratipalpis','2b6ff039-bbe1-56bb-bb00-e5ae8ac3b487','Guineaxonopsis serratipalp','494c30bf-923e-4016-b750-aac834514e10','Animalia|Arthropoda|Arachnida|Trombidiformes|Mideopsidae|Guineaxonopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4950c85b-6076-41fe-b0e4-44c602de241c','','','1614f9e3-0921-51a1-8e35-b33cb8ba7d9b','Jackrogersella nothofagi (Y.M. Ju & J.D. Rogers) L. Wendt & M. Stadler','(Y.M. Ju & J.D. Rogers) L. Wendt & M. Stadler',0,0,'bec3f52c-1a98-5d63-aaea-b4c02bfba4ca','Jackrogersella nothofagi','bec3f52c-1a98-5d63-aaea-b4c02bfba4ca','Jackrogersella nothofagi','4cc15414-ea27-57df-abed-a436096b7826','Jackrogersella nothofag','21d410b2-1b3f-44a8-85a8-6f785e0de8e9','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Jackrogersella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49524eac-578f-4cae-b29a-d95cf1985d95','','','b984b123-8b39-5a1d-926c-dff7ad2d15dc','Chionochloa pallens Zotov','Zotov',0,0,'63e5fc34-bc24-5e56-8e80-46d5384e8004','Chionochloa pallens','63e5fc34-bc24-5e56-8e80-46d5384e8004','Chionochloa pallens','63e5fc34-bc24-5e56-8e80-46d5384e8004','Chionochloa pallens','49524eac-578f-4cae-b29a-d95cf1985d95','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('495ac877-bdcb-4aa6-9338-39eb9a4eeab8','','','a043e7ce-c473-5f42-8d63-abf947829685','Hedera helix subsp. canariensis (Willd.) Cout.','(Willd.) Cout.',0,0,'23ef56ba-9d45-5fb5-aded-1e14b7e95310','Hedera helix canariensis','678677fa-50bc-5bef-8301-27500376a247','Hedera helix subsp. canariensis','1ba97a05-5720-5472-a3b7-243b20e0da5c','Hedera helix canariens','6a5f9512-2b8f-4fbe-a45e-9731e57d74f0','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hedera','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('495b6998-34c9-490b-bb3a-d46e9ee22b05','','','dec88273-923b-522e-9512-ae5cda691c4f','Cocos L.','L.',0,0,'8495fde3-f4f4-53cc-8854-e3a3cf7c7985','Cocos','8495fde3-f4f4-53cc-8854-e3a3cf7c7985','Cocos','8495fde3-f4f4-53cc-8854-e3a3cf7c7985','Cocos','495b6998-34c9-490b-bb3a-d46e9ee22b05','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Cocos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('495db578-880f-4225-80f2-d1d0c4276c90','','','83c06361-1d6c-5704-a295-1cf8a9283f32','Albunea','',0,0,'83c06361-1d6c-5704-a295-1cf8a9283f32','Albunea','83c06361-1d6c-5704-a295-1cf8a9283f32','Albunea','83c06361-1d6c-5704-a295-1cf8a9283f32','Albunea','495db578-880f-4225-80f2-d1d0c4276c90','Animalia|Arthropoda|Malacostraca|Decapoda|Albuneidae|Albunea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('49649cef-d72e-420c-991f-047b6210cd7a','','','cf58ee43-24bd-59f0-894e-9e290fff56b2','Phomopsis strobi Syd.','Syd.',0,0,'d9bbbf4c-30e8-5c0b-b899-3b0d5582a6ee','Phomopsis strobi','d9bbbf4c-30e8-5c0b-b899-3b0d5582a6ee','Phomopsis strobi','a261788f-d2b0-5bca-a2cd-fdc8cb42855e','Phomopsis strob','dd3dc299-616f-4ff0-acc0-7cf961438ef2','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4965cf96-7b42-4b3e-9f13-50e774aa30de','','','fc1bb09e-c507-5aaa-9149-11c0b115384f','Peyssonneliales','',0,0,'fc1bb09e-c507-5aaa-9149-11c0b115384f','Peyssonneliales','fc1bb09e-c507-5aaa-9149-11c0b115384f','Peyssonneliales','fc1bb09e-c507-5aaa-9149-11c0b115384f','Peyssonneliales','4965cf96-7b42-4b3e-9f13-50e774aa30de','Plantae|Rhodophyta|Florideophyceae|Peyssonneliales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('49638ef1-8378-480b-9e65-c523431dec75','','','05ea825c-0c50-57d1-930e-b0b0f9f422b7','Taphrina padi (Jacz.) Mix','(Jacz.) Mix',0,0,'2011c7a0-463e-5247-991e-4d30c4b0ecdb','Taphrina padi','2011c7a0-463e-5247-991e-4d30c4b0ecdb','Taphrina padi','6e56eccd-3ecc-5f41-9226-69ca9735d177','Taphrina pad','49638ef1-8378-480b-9e65-c523431dec75','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49646f41-34d0-4a7a-8225-ebe7cf88be81','','','a79482de-7004-5071-b931-e66a0a5943a3','Alamella mira Noyes, 1988','Noyes, 1988',1988,0,'60495902-6087-57f7-b910-cc3b668d9892','Alamella mira','60495902-6087-57f7-b910-cc3b668d9892','Alamella mira','eccebdb5-0b87-5c39-9c63-3ef1908c4f01','Alamella mir','49646f41-34d0-4a7a-8225-ebe7cf88be81','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Alamella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('496a0a1a-d92f-473f-8d52-377bb4f9aa82','','','affbe132-f7e9-500d-9e09-3655438bdcdb','Carystoterpa maori Hamilton & Morales, 1992','Hamilton & Morales, 1992',1992,0,'14321d61-0003-537a-9fa4-99def794a5f9','Carystoterpa maori','14321d61-0003-537a-9fa4-99def794a5f9','Carystoterpa maori','0932a074-3c5e-5d9a-92c9-df49b3420e2e','Carystoterpa maor','496a0a1a-d92f-473f-8d52-377bb4f9aa82','Animalia|Arthropoda|Insecta|Hemiptera|Aphrophoridae|Carystoterpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('496b57d9-697a-4ffe-aa8e-6857812708d5','','','7f146651-c31e-5afd-99c8-544679db00a9','Kylindria DiCosmo, S.M. Berch & W.B. Kendr.','DiCosmo, S.M. Berch & W.B. Kendr.',0,0,'4c8afcec-5979-5529-94eb-4158eac80abb','Kylindria','4c8afcec-5979-5529-94eb-4158eac80abb','Kylindria','4c8afcec-5979-5529-94eb-4158eac80abb','Kylindria','496b57d9-697a-4ffe-aa8e-6857812708d5','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Reticulascaceae|Kylindria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('497331e6-ca50-47a9-8b62-5a89cecd1f86','','','d8cc26ed-824a-51ed-bcfe-8888022d8750','Epimedium fargesii Franch.','Franch.',0,0,'7463590d-f197-5b0a-af85-acab78bcae61','Epimedium fargesii','7463590d-f197-5b0a-af85-acab78bcae61','Epimedium fargesii','b5b48783-c48b-5c1c-9be7-e5cf5a03a11e','Epimedium farges','497331e6-ca50-47a9-8b62-5a89cecd1f86','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Epimedium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49724c20-e7a8-4b07-86c5-d1dd10d03dd3','','','657cb4af-f666-511c-9fb3-08f25052a902','Papilionidae Latreille, 1802','Latreille, 1802',1802,0,'8982b032-f4ed-5d01-99c2-b540d72ae725','Papilionidae','8982b032-f4ed-5d01-99c2-b540d72ae725','Papilionidae','8982b032-f4ed-5d01-99c2-b540d72ae725','Papilionidae','49724c20-e7a8-4b07-86c5-d1dd10d03dd3','Animalia|Arthropoda|Insecta|Lepidoptera|Papilionidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('49736e7d-3bdc-4898-b4b0-c6d7faef2f8c','','','4c5ae035-65fe-56d8-ad73-1ef6cddeb1ad','Badhamia rubiginosa var. globosa Lister & G. Lister','Lister & G. Lister',0,0,'a7315429-010f-55a2-9954-f9f8a5b1dbe9','Badhamia rubiginosa globosa','88ffd2d5-0df8-5927-ba62-5ccd61ff1848','Badhamia rubiginosa var. globosa','e8ca1a4c-dbb2-505b-8878-65fb523f9fde','Badhamia rubiginos globos','11016169-e312-4559-8967-fc93a0733ad9','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Badhamia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2de48797-b1cc-4ed2-8639-3c3ddb243513','','','6ccb4f25-57f9-5533-b10a-f91a2e91f0ae','Cytospora personata Fr.','Fr.',0,0,'ecbb02f8-9870-5688-baf2-b0ef655ec03c','Cytospora personata','ecbb02f8-9870-5688-baf2-b0ef655ec03c','Cytospora personata','bfbb0008-5981-5b55-84a7-1ada6da82d95','Cytospora personat','2de48797-b1cc-4ed2-8639-3c3ddb243513','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2de43ab3-af0b-4267-ad93-34fa7f6607bd','','','f6b49581-296a-5ca6-8d3e-6e5ac2fb69fb','Trichosporon sericeum (Stautz) Diddens & Lodder','(Stautz) Diddens & Lodder',0,0,'a0e36abb-8918-560b-9f60-c62549dc29fa','Trichosporon sericeum','a0e36abb-8918-560b-9f60-c62549dc29fa','Trichosporon sericeum','45673838-e711-584a-92a3-9a008bbcf015','Trichosporon serice','97c67153-122e-457c-b17a-bd17dc640aef','Fungi|Basidiomycota|Tremellomycetes|Trichosporonales|Trichosporonaceae|Trichosporon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4978c87b-c567-4ff7-9b4a-e20942d1da1a','','','0e55b91c-7694-5710-b35a-405f5e8eef49','Skvortzovia Bononi & Hjortstam','Bononi & Hjortstam',0,0,'cc43a1b5-1937-5501-854a-ff6b307edf13','Skvortzovia','cc43a1b5-1937-5501-854a-ff6b307edf13','Skvortzovia','cc43a1b5-1937-5501-854a-ff6b307edf13','Skvortzovia','4978c87b-c567-4ff7-9b4a-e20942d1da1a','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||Skvortzovia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('497715ea-2b0e-4d9c-9ee0-e47027c34ca4','','','390d8897-6962-55dd-abc7-db2026f0a027','Cytosporella rubricosa Petr.','Petr.',0,0,'de610a6f-3e51-5504-a618-3a8672ab1564','Cytosporella rubricosa','de610a6f-3e51-5504-a618-3a8672ab1564','Cytosporella rubricosa','bda74fdd-5804-5e39-a7f3-c4e3477a8f06','Cytosporella rubricos','497715ea-2b0e-4d9c-9ee0-e47027c34ca4','Fungi|Ascomycota||||Cytosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2deb115c-e246-4d0b-9993-7923a051714f','','','62e3bfc1-0110-5142-ade2-84d6eac9635c','Pseudocercospora pomaderridis U. Braun & C.F. Hill','U. Braun & C.F. Hill',0,0,'7b829c80-ca66-5659-b01c-9a46a4a8f3e2','Pseudocercospora pomaderridis','7b829c80-ca66-5659-b01c-9a46a4a8f3e2','Pseudocercospora pomaderridis','88833f89-2bbb-50fc-b6a3-7669c4eba044','Pseudocercospora pomaderrid','2deb115c-e246-4d0b-9993-7923a051714f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2de902ce-cec9-475f-a7f5-f7acb01c5108','','','7f03d828-3b61-5c9c-8b20-4f6d14a69e59','Lophodermium salisburgense Petr.','Petr.',0,0,'d5379841-2cf2-5c61-ac84-00ca11874b23','Lophodermium salisburgense','d5379841-2cf2-5c61-ac84-00ca11874b23','Lophodermium salisburgense','417ac509-5f05-5bc0-954d-60370c309b8d','Lophodermium salisburgens','2de902ce-cec9-475f-a7f5-f7acb01c5108','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2df26e1e-5cfe-48fe-a14e-04be1f2952b3','','','7f19d0f8-6273-50db-ad2c-3e0106e195a8','Neolepidapedon cablei Manter, 1954','Manter, 1954',1954,0,'dae52b14-f03c-524f-bfe9-10e7300eebd4','Neolepidapedon cablei','dae52b14-f03c-524f-bfe9-10e7300eebd4','Neolepidapedon cablei','4443dc63-5cfb-5830-af91-fcac7469cb6e','Neolepidapedon cable','2df26e1e-5cfe-48fe-a14e-04be1f2952b3','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Neolepidapedon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2debd642-0d4b-4f83-847e-5c61a67ba4ac','','','b40786fc-d96d-5c78-b834-8d95ab19ddd5','Hymenogaster oblongisporus G.W. Beaton, Pegler & T.W.K. Young','G.W. Beaton, Pegler & T.W.K. Young',0,0,'ae548905-9ef1-5139-b312-47d07c39d6f7','Hymenogaster oblongisporus','ae548905-9ef1-5139-b312-47d07c39d6f7','Hymenogaster oblongisporus','e758e198-2b42-5d6c-b854-54c3c28a3e20','Hymenogaster oblongispor','cc6bb033-894f-4e15-9d6c-5f166146a0db','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Hymenogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2deec79c-8ea6-4d8e-a088-ce182a208ae2','','','03037521-936b-5e7a-861e-20e8bf095acb','Blechnum triangularifolium T.C.Chambers & P.A.Farrant','T.C.Chambers & P.A.Farrant',0,0,'16f91986-2b27-52f0-b970-c08770b66695','Blechnum triangularifolium','16f91986-2b27-52f0-b970-c08770b66695','Blechnum triangularifolium','411a9066-7ddf-5374-8c4b-bce50c66940d','Blechnum triangularifoli','2deec79c-8ea6-4d8e-a088-ce182a208ae2','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2df40494-8abd-47ba-8e6c-a1f3aa43e079','','','c4c86c7b-1bb2-5de8-a06a-99f985c8c5b4','Peristerophila','',0,0,'c4c86c7b-1bb2-5de8-a06a-99f985c8c5b4','Peristerophila','c4c86c7b-1bb2-5de8-a06a-99f985c8c5b4','Peristerophila','c4c86c7b-1bb2-5de8-a06a-99f985c8c5b4','Peristerophila','2df40494-8abd-47ba-8e6c-a1f3aa43e079','Animalia|Arthropoda|Arachnida|Trombidiformes|Syringophilidae|Peristerophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2df4d86d-1157-44f6-b388-5a2aa9dff9ca','','','f94dea40-7f13-50a4-a695-11b37ed2d431','Pteris affinis A.Rich.','A.Rich.',0,0,'36877599-7b59-5e29-9b35-97bccc4e3509','Pteris affinis','36877599-7b59-5e29-9b35-97bccc4e3509','Pteris affinis','b2adc6fc-3217-5a94-a6f7-23353e0dae3f','Pteris affin','767f6fa0-2f56-4a5e-8782-2dce8fc52532','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dfed1a2-4a81-460f-aa86-20bab962560f','','','54505fc0-f2a7-5aa8-a92e-8a176324b7cf','Legitimocythere aculeata Jellinek & Swanson, 2003','Jellinek & Swanson, 2003',2003,0,'19769d74-e2a3-53ba-8e55-252c2aa10ff5','Legitimocythere aculeata','19769d74-e2a3-53ba-8e55-252c2aa10ff5','Legitimocythere aculeata','eca0b20f-4fd5-57fb-bb5c-cd35091e8732','Legitimocythere aculeat','2dfed1a2-4a81-460f-aa86-20bab962560f','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Legitimocythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2dfed301-cf0e-43e1-8302-c7c0f475d3cd','','','8a425976-ab17-56ab-842a-68c10f81a3d0','Mycena hiemalis sensu Massee','',0,0,'9db88b5f-9b0c-5a28-8d59-cfa01a0bb436','Mycena hiemalis','9db88b5f-9b0c-5a28-8d59-cfa01a0bb436','Mycena hiemalis','ad06db82-6ce1-5485-a353-5c8cf7d6c7f2','Mycena hiemal','2dfed301-cf0e-43e1-8302-c7c0f475d3cd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2dfd5c23-2dca-4aec-9dee-cc2dd2de85a4','','','ad15750e-8e14-5214-882e-b2043444c043','Nepotilla nitidula Powell, 1940','Powell, 1940',1940,0,'b221b7df-1d12-52eb-a15b-b5d77ad6935e','Nepotilla nitidula','b221b7df-1d12-52eb-a15b-b5d77ad6935e','Nepotilla nitidula','92098934-5c47-536d-bfc0-84df1c4099cf','Nepotilla nitidul','2dfd5c23-2dca-4aec-9dee-cc2dd2de85a4','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Nepotilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2dfbb0ec-fadd-4936-a617-f33c0285ac6e','','','23f90f0f-71f6-5550-98af-5d366cc87c17','Dictyocaulidae','',0,0,'23f90f0f-71f6-5550-98af-5d366cc87c17','Dictyocaulidae','23f90f0f-71f6-5550-98af-5d366cc87c17','Dictyocaulidae','23f90f0f-71f6-5550-98af-5d366cc87c17','Dictyocaulidae','2dfbb0ec-fadd-4936-a617-f33c0285ac6e','Animalia|Nematoda|Secernentea|Strongylida|Dictyocaulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e09704f-706b-4b4d-ba4d-264adb0a18f3','','','2685a4d7-eae4-56b0-921a-24b3297a2047','Tremoctopus robsonianus Kirk, 1883','Kirk, 1883',1883,0,'28f42de9-b725-5464-9237-ce4888eb47d6','Tremoctopus robsonianus','28f42de9-b725-5464-9237-ce4888eb47d6','Tremoctopus robsonianus','069eb76b-cbac-54e1-a9f1-dec48dcba87c','Tremoctopus robsonian','2e09704f-706b-4b4d-ba4d-264adb0a18f3','Animalia|Mollusca|Cephalopoda|Octopoda|Tremoctopodidae|Tremoctopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e0a930f-a415-4861-9446-49f7980f90ef','','','bfe2b852-4ee8-5345-b69c-8a46d31edb47','Pheidole megacephala (Fabricius, 1793)','(Fabricius, 1793)',1793,0,'f04f9249-6f30-529e-8061-44d2c565e5f1','Pheidole megacephala','f04f9249-6f30-529e-8061-44d2c565e5f1','Pheidole megacephala','a0f9616b-2970-50c2-bd22-62a5c7cce7af','Pheidole megacephal','2e0a930f-a415-4861-9446-49f7980f90ef','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Pheidole','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e04955b-4cdb-4d1f-b20e-ad598f7b44b9','','','91a9e117-7411-5b5f-b750-988b702ebb2a','Thysanothecium Mont. & Berk.','Mont. & Berk.',0,0,'779a935a-e218-56f5-88b6-cd7aa04e6d12','Thysanothecium','779a935a-e218-56f5-88b6-cd7aa04e6d12','Thysanothecium','779a935a-e218-56f5-88b6-cd7aa04e6d12','Thysanothecium','2e04955b-4cdb-4d1f-b20e-ad598f7b44b9','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Thysanothecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e08107c-3cb3-4394-b2b7-badfcd50fbc5','','','e3a417ad-4718-5890-aea6-6061637d404d','Discostella stelligera','',0,0,'e3a417ad-4718-5890-aea6-6061637d404d','Discostella stelligera','e3a417ad-4718-5890-aea6-6061637d404d','Discostella stelligera','0165ea3d-9224-56be-a410-cbd2d2411e73','Discostella stelliger','2e08107c-3cb3-4394-b2b7-badfcd50fbc5','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Discostella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e115874-8b5f-458c-b702-1dfce1bff887','','','0bc4c343-a94b-5402-b1a0-d90e6a206bdb','Thurammina papillata castanea Heron-Allen & Earland, 1917','Heron-Allen & Earland, 1917',1917,0,'a3844e8e-36ff-5680-8586-4125a7d0fdd8','Thurammina papillata castanea','a3844e8e-36ff-5680-8586-4125a7d0fdd8','Thurammina papillata castanea','d4c22281-83d0-586a-955f-1fb3b50c7a10','Thurammina papillat castane','2e115874-8b5f-458c-b702-1dfce1bff887','Chromista|Foraminifera|Polythalamea|Astrorhizida|Saccamminidae|Thurammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e0e91ac-0ba3-4dea-aac7-72fb2c4511ed','','','45ea3bcc-8f14-53e2-a2c3-8297390d53ec','Silvanus','',0,0,'45ea3bcc-8f14-53e2-a2c3-8297390d53ec','Silvanus','45ea3bcc-8f14-53e2-a2c3-8297390d53ec','Silvanus','45ea3bcc-8f14-53e2-a2c3-8297390d53ec','Silvanus','2e0e91ac-0ba3-4dea-aac7-72fb2c4511ed','Animalia|Arthropoda|Insecta|Coleoptera|Silvanidae|Silvanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e104c74-d4ef-4083-9cdd-add2d44fcfde','','','d57df964-31ef-59a9-b3ce-2bf7decf8f64','Amanita farinosa sensu G.M. Taylor','',0,0,'7229ff9e-7990-5408-8d89-9111f4d7305b','Amanita farinosa','7229ff9e-7990-5408-8d89-9111f4d7305b','Amanita farinosa','c7691155-80b0-5d51-96dc-c37bdd095cd4','Amanita farinos','676071cc-1145-48a7-a9f7-47ef3b15f682','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2e0ebe3c-9080-4e88-b433-d4310ac1911d','','','f5e18713-ba97-5b28-9582-5b043f69edf2','Inophloeus discrepans Broun, 1904','Broun, 1904',1904,0,'096abc61-2d4d-556c-9f9c-6aacf5753873','Inophloeus discrepans','096abc61-2d4d-556c-9f9c-6aacf5753873','Inophloeus discrepans','096abc61-2d4d-556c-9f9c-6aacf5753873','Inophloeus discrepans','2e0ebe3c-9080-4e88-b433-d4310ac1911d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e17ef79-2bc3-4578-98f0-0e02990c3784','','','ab42d97e-aea5-5ed5-99fc-f6f9abc2dc00','Coreidae','',0,0,'ab42d97e-aea5-5ed5-99fc-f6f9abc2dc00','Coreidae','ab42d97e-aea5-5ed5-99fc-f6f9abc2dc00','Coreidae','ab42d97e-aea5-5ed5-99fc-f6f9abc2dc00','Coreidae','2e17ef79-2bc3-4578-98f0-0e02990c3784','Animalia|Arthropoda|Insecta|Hemiptera|Coreidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e1a6d03-a6ae-4879-9d9e-05d762fcc9f7','','','0b3520d4-0fc8-55bd-9a33-b8fd6306e8ca','Ascochyta typhoidearum (Desm.) Höhn.','(Desm.) Höhn.',0,0,'1c1c334a-c380-588a-906b-9733035c19ee','Ascochyta typhoidearum','1c1c334a-c380-588a-906b-9733035c19ee','Ascochyta typhoidearum','c7f04a90-55d6-5044-a3e4-954f9f8227c4','Ascochyta typhoidear','df0b3757-76f2-4118-a3f4-7d960c2925f9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e1a8f61-1cb7-4053-8207-16c770114b03','','','c3158f82-7c23-59eb-ba29-ff356c66382d','Paradasyhelea egregia (Macfie, 1932)','(Macfie, 1932)',1932,0,'5952ed65-a468-5a56-987c-0508cfeff426','Paradasyhelea egregia','5952ed65-a468-5a56-987c-0508cfeff426','Paradasyhelea egregia','32f0a555-55cb-5b03-82c2-a9948cafe304','Paradasyhelea egreg','2e1a8f61-1cb7-4053-8207-16c770114b03','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Paradasyhelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e15ffbd-2750-40ab-aa7d-3f853e3070a6','','','4502e2e1-1e75-50cc-aeb7-b838bf106fa1','Gibellina Pass.','Pass.',0,0,'2f98d943-c9c7-5ffb-a5ed-f861c7a4462a','Gibellina','2f98d943-c9c7-5ffb-a5ed-f861c7a4462a','Gibellina','2f98d943-c9c7-5ffb-a5ed-f861c7a4462a','Gibellina','2e15ffbd-2750-40ab-aa7d-3f853e3070a6','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Gibellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e162426-4bd2-4c10-9678-5d919ddfdaca','','','bc48992c-cb7f-5f2c-a592-a90f4a297b10','Parakatianna albirubrafrons niveanota Salmon, 1943','Salmon, 1943',1943,0,'79822937-d1cb-5fe6-8cdd-911e0ec2e6d7','Parakatianna albirubrafrons niveanota','79822937-d1cb-5fe6-8cdd-911e0ec2e6d7','Parakatianna albirubrafrons niveanota','579458bb-5b99-57a0-a625-b65812fbbc60','Parakatianna albirubrafrons niueanot','2e162426-4bd2-4c10-9678-5d919ddfdaca','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Parakatianna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e186c1c-2594-42ca-8948-bbea1b8c627d','','','09c5a6df-32da-597d-9fdb-6c8269deb842','Nitzschia linearis (Agardh) W. Smith','(Agardh) W. Smith',0,0,'4a9d37cd-d3d3-51b6-930e-cc90acadc837','Nitzschia linearis','4a9d37cd-d3d3-51b6-930e-cc90acadc837','Nitzschia linearis','d94fbfd2-1de3-5fed-94b8-d0d39b5cee6a','Nitzschia linear','2e186c1c-2594-42ca-8948-bbea1b8c627d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e1e2fb5-c6db-4517-952a-0e969ba48b1d','','','a52ca495-83df-58d1-8013-be0a1251aac3','Latridopsis ciliaris (Forster, 1801)','(Forster, 1801)',1801,0,'d66a675f-da20-5449-ba3d-a9d8b13bf404','Latridopsis ciliaris','d66a675f-da20-5449-ba3d-a9d8b13bf404','Latridopsis ciliaris','3b4d28fb-84a2-501f-8e58-59c2aaa39383','Latridopsis ciliar','2e1e2fb5-c6db-4517-952a-0e969ba48b1d','Animalia|Chordata|Actinopterygii|Perciformes|Latrididae|Latridopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e215692-9cad-4879-b4b4-4b992ac8d949','','','e170f773-491b-58e3-96a3-b074f38796d6','Megaptera','',0,0,'e170f773-491b-58e3-96a3-b074f38796d6','Megaptera','e170f773-491b-58e3-96a3-b074f38796d6','Megaptera','e170f773-491b-58e3-96a3-b074f38796d6','Megaptera','2e215692-9cad-4879-b4b4-4b992ac8d949','Animalia|Chordata|Mammalia|Cetacea|Balaenopteridae|Megaptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e217a39-196f-41c4-9fde-48bd75607f40','','','68521124-df00-5274-b45e-bbb4e152eb65','Cosmarium venustum (Bréb.) W. Archer var. venustum','',0,0,'2f6794f9-07e2-506b-885d-8c63c7f39e59','Cosmarium venustum venustum','fcbc1586-48ff-5e6a-be7e-29a2d3fdbf56','Cosmarium venustum var. venustum','05e09601-39a7-5925-9fbc-5894e12e3f8b','Cosmarium uenust uenust','2e217a39-196f-41c4-9fde-48bd75607f40','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e1ce33c-f324-462a-90ce-9d3ce92ab867','','','aac13e77-7a55-5781-bd0d-15792270f8b5','Hypoblemum albovitattum (Keyserling, 1882)','(Keyserling, 1882)',1882,0,'8ea78813-5980-551f-9a97-bcc8791c6932','Hypoblemum albovitattum','8ea78813-5980-551f-9a97-bcc8791c6932','Hypoblemum albovitattum','8630ff90-e406-5a66-8b3c-d19a6fd34c8d','Hypoblemum albouitatt','2e1ce33c-f324-462a-90ce-9d3ce92ab867','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Hypoblemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e2684da-1521-4f6c-9fb1-4dcae91c7654','','','60ebb28b-1ccb-5479-b723-a52f0920697f','Spirillina novaezealandiae Chapman, 1909','Chapman, 1909',1909,0,'51d57055-6209-5dab-a4a8-e8c82db7c63b','Spirillina novaezealandiae','51d57055-6209-5dab-a4a8-e8c82db7c63b','Spirillina novaezealandiae','396bd25e-fa8e-5868-afb3-9d3366f0713f','Spirillina nouaezealandi','2e2684da-1521-4f6c-9fb1-4dcae91c7654','Chromista|Foraminifera|Polythalamea|Spirillinida|Spirillinidae|Spirillina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e263491-216c-4df7-8ee5-673b3f4b75e8','','','dbeaa3ec-19e4-53cc-9fae-49894fc96638','Paracoccus podocarpi Cox, 1987','Cox, 1987',1987,0,'1e738bc9-b8c2-5722-94b9-6ca9a33f8936','Paracoccus podocarpi','1e738bc9-b8c2-5722-94b9-6ca9a33f8936','Paracoccus podocarpi','d813a696-c43c-5953-8c53-3ffe185164a4','Paracoccus podocarp','2e263491-216c-4df7-8ee5-673b3f4b75e8','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Paracoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e274cef-4e40-4401-8332-83228f5d5d52','','','82b22bcc-528f-53db-b8dc-8ac2584b9355','Dermatea amoena Tul.','Tul.',0,0,'b28690f6-c7f2-57c5-adb3-4b77791ef38f','Dermatea amoena','b28690f6-c7f2-57c5-adb3-4b77791ef38f','Dermatea amoena','62a1c6b8-1f90-50eb-8ec2-beba5a0f32a0','Dermatea amoen','0efbe814-20a7-40b2-945e-1bf3efb0ad78','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Dermatea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e2702ee-5636-4858-9bcc-b2e0e3b38db7','','','0c6724d0-baed-5174-8df3-90eddf639160','Puccinia patriniae Henn.','Henn.',0,0,'01881bdb-5830-5168-ae3e-364f23d33d90','Puccinia patriniae','01881bdb-5830-5168-ae3e-364f23d33d90','Puccinia patriniae','f2e19d55-7adf-5668-a63c-e7c9381008a3','Puccinia patrini','2e2702ee-5636-4858-9bcc-b2e0e3b38db7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e2905c8-163c-494c-93b7-dac82a5d1731','','','d642a1b0-e0a9-58ab-8e57-e7a1fc0a488b','Scotosia erebinata Walker, 1862','Walker, 1862',1862,0,'80da75d2-aab0-5a3b-98f8-9f5b9df27edf','Scotosia erebinata','80da75d2-aab0-5a3b-98f8-9f5b9df27edf','Scotosia erebinata','b0dddc21-5279-5919-8b9c-dd128b408b5a','Scotosia erebinat','c39915f0-9be6-486b-9056-3eee3c1ad484','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Scotosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d586b85-f930-465d-894e-68b9e1901203','','','5e41045e-c4c6-5fe1-9054-a84fad68a1be','Phacodinium metchnikoffi (Certes, 1891)','(Certes, 1891)',1891,0,'73d1446e-0542-589c-af5b-229a788bebc2','Phacodinium metchnikoffi','73d1446e-0542-589c-af5b-229a788bebc2','Phacodinium metchnikoffi','a46c835a-0992-5cff-9fad-719114c3b27a','Phacodinium metchnikoff','2d586b85-f930-465d-894e-68b9e1901203','Chromista|Ciliophora|Spirotrichea||Phacodiniidae|Phacodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e2943a8-0c16-4550-bb43-94f689c45801','','','e0e91dda-377d-5e0e-9276-dcf3345f5c90','Hoplodactylus duvaucelii (Dumeril & Bibron, 1836)','(Dumeril & Bibron, 1836)',1836,0,'1eebf592-0f7c-5c32-8a91-9120e8fafeb2','Hoplodactylus duvaucelii','1eebf592-0f7c-5c32-8a91-9120e8fafeb2','Hoplodactylus duvaucelii','d4f627b5-7dae-5c4e-9abd-41225dc7533b','Hoplodactylus duuaucel','2e2943a8-0c16-4550-bb43-94f689c45801','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Hoplodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d5912e7-d6b2-4b63-854b-ab6196653ad2','','','9256f429-6bc6-526c-8404-f83618590b82','Trichocladium macrosporum P.M. Kirk','P.M. Kirk',0,0,'7985ca8a-d9de-5ed5-922b-aaad403c0e51','Trichocladium macrosporum','7985ca8a-d9de-5ed5-922b-aaad403c0e51','Trichocladium macrosporum','6895bb58-e9ef-52e3-a281-32a2478c4dbe','Trichocladium macrospor','2d5912e7-d6b2-4b63-854b-ab6196653ad2','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Trichocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d5f4f22-09b3-4ac8-9564-2f1ff9c6c0ff','','','ffb00cc4-9dd1-5989-aa91-0e2e226ee865','Mesocolon retractum Szymczakowski, 1963','Szymczakowski, 1963',1963,0,'e0171531-844c-5cd8-9292-d38f314c87d1','Mesocolon retractum','e0171531-844c-5cd8-9292-d38f314c87d1','Mesocolon retractum','10a9f510-cb57-52f6-9d72-97f9dbedba42','Mesocolon retract','2d5f4f22-09b3-4ac8-9564-2f1ff9c6c0ff','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Mesocolon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d5fcdb3-f6d8-4cc2-8866-5e0fd6250f95','','','4f5d434b-034d-5fc9-b9d6-b9b811a3f5ac','Algidia viridata','',0,0,'4f5d434b-034d-5fc9-b9d6-b9b811a3f5ac','Algidia viridata','4f5d434b-034d-5fc9-b9d6-b9b811a3f5ac','Algidia viridata','062a052c-df07-542f-9680-6681c6f77687','Algidia uiridat','2d5fcdb3-f6d8-4cc2-8866-5e0fd6250f95','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Algidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d639f4c-212e-4125-a908-83d950bcfd43','','','7f4e499c-6e50-5991-9b17-a97a0703030c','Cuculiphilus subg. Cuculiphilus','',0,0,'2c83b46c-933d-59c4-ae23-e171043c69d8','Cuculiphilus','550464b0-40d6-5805-86a7-955193f0d206','Cuculiphilus subgen. Cuculiphilus','2c83b46c-933d-59c4-ae23-e171043c69d8','Cuculiphilus','2d639f4c-212e-4125-a908-83d950bcfd43','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Cuculiphilus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('2d5bef29-07aa-47ce-81c7-95daccafc934','','','d4516c99-52a7-506d-bf79-a8c9f97cbcfa','Leptoclinides marmoreus Brewin, 1956','Brewin, 1956',1956,0,'b39fa3be-8570-5ca4-b190-9538581bb164','Leptoclinides marmoreus','b39fa3be-8570-5ca4-b190-9538581bb164','Leptoclinides marmoreus','26956792-c733-5bcb-b544-c2de8ebb4b11','Leptoclinides marmore','2d5bef29-07aa-47ce-81c7-95daccafc934','Animalia|Tunicata|Ascidiacea|Enterogona|Didemnidae|Leptoclinides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d65ad9f-cc60-4ca3-bd81-0b822babf610','','','33dfef63-cc6b-5a98-a1aa-4cfa4a63507c','Carthamus lanatus L.','L.',0,0,'d5eca3eb-b7f7-5f3c-87d1-5220964431fc','Carthamus lanatus','d5eca3eb-b7f7-5f3c-87d1-5220964431fc','Carthamus lanatus','6e39bc26-accc-58a9-aecd-89248194cd9a','Carthamus lanat','2d65ad9f-cc60-4ca3-bd81-0b822babf610','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Carthamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d67cd25-e891-4f49-9de0-83a56d1378ee','','','b16044b1-26a2-5bf2-8cd1-eae03d0a0c32','Neottialges','',0,0,'b16044b1-26a2-5bf2-8cd1-eae03d0a0c32','Neottialges','b16044b1-26a2-5bf2-8cd1-eae03d0a0c32','Neottialges','b16044b1-26a2-5bf2-8cd1-eae03d0a0c32','Neottialges','2d67cd25-e891-4f49-9de0-83a56d1378ee','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hypoderatidae|Neottialges','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d667dff-4305-4104-a184-9d90fafba400','','','34bef337-7509-5fca-bd47-a55288cd80cb','Cardiastethus','',0,0,'34bef337-7509-5fca-bd47-a55288cd80cb','Cardiastethus','34bef337-7509-5fca-bd47-a55288cd80cb','Cardiastethus','34bef337-7509-5fca-bd47-a55288cd80cb','Cardiastethus','2d667dff-4305-4104-a184-9d90fafba400','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|Cardiastethus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d682c8a-a0ed-4925-bd73-cf568806a63f','','','caf8c6ef-2909-5877-a5af-966840a151a5','Lampocarya R.Br.','R.Br.',0,0,'1b40922d-3a15-59e5-8989-5d08155c68ba','Lampocarya','1b40922d-3a15-59e5-8989-5d08155c68ba','Lampocarya','1b40922d-3a15-59e5-8989-5d08155c68ba','Lampocarya','2d682c8a-a0ed-4925-bd73-cf568806a63f','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Lampocarya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d6a9382-2a97-4497-b9ea-1c89d66cb980','','','a2d98fc2-f319-55ab-a536-449764aa0825','Haliclona sabulosa Begquist & Warne, 1980','Begquist & Warne, 1980',1980,0,'1a581013-a799-5baa-83db-03078133be13','Haliclona sabulosa','1a581013-a799-5baa-83db-03078133be13','Haliclona sabulosa','95e3c8c1-6232-5ffa-ac05-0dfe0bbd2e6a','Haliclona sabulos','2d6a9382-2a97-4497-b9ea-1c89d66cb980','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Haliclona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d7014f8-4f0e-44c2-9dc9-5469daaa5115','','','44181fea-5ad1-58da-acee-79ff019e5e93','Neottialges hughesae antipodus (Fain & Clark, 1994)','(Fain & Clark, 1994)',1994,0,'968b281f-c06c-57ac-a00f-a3aee8c0a4b2','Neottialges hughesae antipodus','968b281f-c06c-57ac-a00f-a3aee8c0a4b2','Neottialges hughesae antipodus','11876f80-61ee-5162-bdcb-f9c5842529a2','Neottialges hughes antipod','2d7014f8-4f0e-44c2-9dc9-5469daaa5115','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hypoderatidae|Neottialges','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d6eff53-c531-488b-b345-6b4f5c004c52','','','65d7204e-1632-5f18-bc47-109ae80df6cd','Uresiphita polygonalis ornithopteralis (Guenee, 1854)','(Guenee, 1854)',1854,0,'206dac88-b33a-5299-91d9-72ff0d9c0f61','Uresiphita polygonalis ornithopteralis','206dac88-b33a-5299-91d9-72ff0d9c0f61','Uresiphita polygonalis ornithopteralis','5621945d-b844-5e01-9f04-94a7d238dcc5','Uresiphita polygonal ornithopteral','2d6eff53-c531-488b-b345-6b4f5c004c52','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Uresiphita','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d74bba0-eed9-4949-a935-0f2aeaf954e5','','','d8ce60f2-c1da-5fc4-880b-2ed8f84dd3cd','Vittadinia australis var. dissecta Benth.','Benth.',0,0,'80fa8567-4c3e-5936-ac28-55991dd71fd6','Vittadinia australis dissecta','cc4b77f7-3a2f-5458-a544-e2c6c9f51ca2','Vittadinia australis var. dissecta','fd129ee5-b336-5106-8869-f09ca7be3ef4','Vittadinia austral dissect','acff72ce-ced6-469f-bec0-b1306bb0e3fd','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Vittadinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d795f1d-2102-4d9b-962a-448488e560a9','','','e056c5f6-8fe3-599d-82af-1ba383c678e2','Orthotrichum obesum R.Br.bis','R.Br.bis',0,0,'d84deee3-0ca1-5ad5-830b-eb23284f12a0','Orthotrichum obesum','d84deee3-0ca1-5ad5-830b-eb23284f12a0','Orthotrichum obesum','a0a441c2-cfeb-5c2f-af99-c3a7abeed3af','Orthotrichum obes','3465ac66-e69d-4590-a73f-f4a065f0c057','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d7653f6-c6f9-4780-99bc-8217819e81e1','','','ccbe225a-4db0-5da3-babb-503cada2a18d','Xenosporium berkeleyi (M.A. Curtis) Piroz.','(M.A. Curtis) Piroz.',0,0,'6a26b741-7443-5408-97fd-16dc87e8360f','Xenosporium berkeleyi','6a26b741-7443-5408-97fd-16dc87e8360f','Xenosporium berkeleyi','a903846d-966b-5b3f-be6d-6011734f6f05','Xenosporium berkeley','9e6810c6-2042-47a1-9e0a-c45657e7a717','Fungi|Ascomycota|Dothideomycetes|||Xenosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d752842-dd51-4506-bc78-c065ad5f88ff','','','adf496da-97e2-5c01-8a75-754d1f317b47','Pleopeltis Humb. & Bonpl. ex Willd.','Humb. & Bonpl. ex Willd.',0,0,'8599c9e9-1ede-5226-9c10-ee943166aaf4','Pleopeltis','8599c9e9-1ede-5226-9c10-ee943166aaf4','Pleopeltis','8599c9e9-1ede-5226-9c10-ee943166aaf4','Pleopeltis','2d752842-dd51-4506-bc78-c065ad5f88ff','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Pleopeltis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('2d7a9941-0761-4b43-9914-4dbf39437ac2','','','bb27b206-aad4-50fe-a65a-476f9d80c5b8','Oclandius cinereus Blanchard, 1853','Blanchard, 1853',1853,0,'4d9bdebd-aa5a-582f-ab6e-db846ae8819d','Oclandius cinereus','4d9bdebd-aa5a-582f-ab6e-db846ae8819d','Oclandius cinereus','ebbcabc6-977b-5aa5-933b-056da05b0793','Oclandius cinere','2d7a9941-0761-4b43-9914-4dbf39437ac2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Oclandius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d7f20f8-1a51-46a1-8b8d-a4c471afdaa6','','','27b73056-8efc-5797-8e1d-bff583738bd2','Centipeda cunninghamii (DC.) A.Braun & Asch.','(DC.) A.Braun & Asch.',0,0,'a28b825f-292d-5f56-ace9-9c4057949067','Centipeda cunninghamii','a28b825f-292d-5f56-ace9-9c4057949067','Centipeda cunninghamii','12e401a8-4d7e-502d-8eb7-9da329c283f4','Centipeda cunningham','2d7f20f8-1a51-46a1-8b8d-a4c471afdaa6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Centipeda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d866155-9b82-49ad-86b7-58d1504fed8b','','','f8e57098-f70e-54c3-a7a1-920b08cfd039','Clauzadeana Cl. Roux','Cl. Roux',0,0,'f0f7a9e3-0457-53a1-8529-d38a009e3fa4','Clauzadeana','f0f7a9e3-0457-53a1-8529-d38a009e3fa4','Clauzadeana','f0f7a9e3-0457-53a1-8529-d38a009e3fa4','Clauzadeana','2d866155-9b82-49ad-86b7-58d1504fed8b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Clauzadeana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d82c58f-c426-4806-be3a-9f9296ca5025','','','f44daa76-cf40-53c2-a37b-822a54e37b92','Helicoma macrocephalum Kohlm.','Kohlm.',0,0,'357f60ae-6c4b-51e7-94e1-f149066558c9','Helicoma macrocephalum','357f60ae-6c4b-51e7-94e1-f149066558c9','Helicoma macrocephalum','109c2d9f-b126-5f47-868f-1da8eaf63a19','Helicoma macrocephal','1b588679-9303-4593-a06e-3dde6be203d8','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d837bf3-f2dd-491d-8e1a-dd4b927297ab','','','003abc0e-5460-56a9-a566-0102af429a03','Bionectria zelandiae-novae Schroers','Schroers',0,0,'4f706c0a-b34f-568c-bca4-62fe7e94cc81','Bionectria zelandiae-novae','4f706c0a-b34f-568c-bca4-62fe7e94cc81','Bionectria zelandiae-novae','1d18b7ac-6528-55ff-b0cb-d00e896544ae','Bionectria zelandiae-nou','3feba100-9859-4644-a5a7-3b99d1e568dd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Bionectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d86efc2-68c3-4e1c-80c0-a8a2214739b2','','','65f4ba98-54e0-55d3-b823-a3d57fdecaba','Difflugia pyriformis Perty, 1849','Perty, 1849',1849,0,'bf636001-2c4d-5e8a-aad7-89bcfff1dea4','Difflugia pyriformis','bf636001-2c4d-5e8a-aad7-89bcfff1dea4','Difflugia pyriformis','2ace1a01-40fd-5139-9a24-ab98e6630c8b','Difflugia pyriform','2d86efc2-68c3-4e1c-80c0-a8a2214739b2','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Difflugiidae|Difflugia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d88d4aa-2acf-4adf-aeb3-fa5d6fee546c','','','afd3f9c1-7519-5a27-8b75-c405bbc61cee','Muehlenbeckia complexa var. microphylla (Colenso) Cockayne','(Colenso) Cockayne',0,0,'86222d96-8cae-52b1-8b62-0d0db2076cea','Muehlenbeckia complexa microphylla','94f562b9-cf17-5234-a420-ee68927149c5','Muehlenbeckia complexa var. microphylla','15c376bf-bc06-562f-80f8-1bdd357e6f58','Muehlenbeckia complex microphyll','3b3d37da-6ddc-4d9d-8b60-6f11fb6f57ac','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Muehlenbeckia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d8da01e-47a0-438e-82eb-0be1c46d0453','','','32728acb-82aa-5b84-bce1-cb51f6f8e4ac','Simplicillium lamellicola (F.E.V. Sm.) Zare & W. Gams','(F.E.V. Sm.) Zare & W. Gams',0,0,'8b1cac90-7691-5e5f-bff5-4e1d5d31e36e','Simplicillium lamellicola','8b1cac90-7691-5e5f-bff5-4e1d5d31e36e','Simplicillium lamellicola','e521643d-2302-545a-893c-c7a7ec71b221','Simplicillium lamellicol','2d8da01e-47a0-438e-82eb-0be1c46d0453','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Simplicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d8e04b6-c610-4ae2-93a3-62e9e47937a5','','','922b0953-ad3e-5ce3-a5a4-0ccdd4c1cc0c','Cassia didymobotrya Fresen.','Fresen.',0,0,'8aa5b4c8-5a18-581b-9cc8-139056d5359d','Cassia didymobotrya','8aa5b4c8-5a18-581b-9cc8-139056d5359d','Cassia didymobotrya','1c6ae028-77eb-5340-97b3-4bb9756d72c4','Cassia didymobotry','a4accee7-502c-479e-848a-fe3ca6e99adc','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cassia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d89d246-eea0-439e-88a6-af7f30036eb3','','','1671acc3-3a91-5022-873a-8d484d0da964','Laestadia Auersw.','Auersw.',0,0,'bb6125a6-d45b-5547-981b-cbb196e1032c','Laestadia','bb6125a6-d45b-5547-981b-cbb196e1032c','Laestadia','bb6125a6-d45b-5547-981b-cbb196e1032c','Laestadia','4716e066-10d6-458d-9ed3-812da22b07eb','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Laestadia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d8b772c-57ab-455d-8581-92591eac8a88','','','83c8776a-d669-5def-ac07-bfa970a5c2f2','Rhathamictis Meyrick, 1924','Meyrick, 1924',1924,0,'e14efdf9-822b-5aea-b16b-c951dd9db4dc','Rhathamictis','e14efdf9-822b-5aea-b16b-c951dd9db4dc','Rhathamictis','e14efdf9-822b-5aea-b16b-c951dd9db4dc','Rhathamictis','2d8b772c-57ab-455d-8581-92591eac8a88','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Rhathamictis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d8a939a-93a8-4103-829e-4e763e7d1657','','','5078734c-bfd3-598a-b2a9-d7f7edf3fce3','Mazosia melanophthalma (Müll.Arg.) R.Sant.','(Müll.Arg.) R.Sant.',0,0,'07ecaf6a-c097-50c0-898f-cc251311fae7','Mazosia melanophthalma','07ecaf6a-c097-50c0-898f-cc251311fae7','Mazosia melanophthalma','da25d484-a6a9-542e-8a8a-cff58ad9b5b0','Mazosia melanophthalm','2d8a939a-93a8-4103-829e-4e763e7d1657','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Mazosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d90b2cd-3b45-41a6-b36f-631bb76d6e64','','','9787a7e7-0079-5823-ada5-fc5f7309c82c','Callipepla Wagler','Wagler',0,0,'1512f43b-892a-5e02-84a7-7f76533bdb44','Callipepla','1512f43b-892a-5e02-84a7-7f76533bdb44','Callipepla','1512f43b-892a-5e02-84a7-7f76533bdb44','Callipepla','2d90b2cd-3b45-41a6-b36f-631bb76d6e64','Animalia|Chordata|Aves|Galliformes|Phasianidae|Callipepla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d92b2c6-2248-4013-96eb-83bd798d6b55','','','821aa907-72ce-518b-981f-b2093815f208','Heterargus indentatus (Broun, 1893)','(Broun, 1893)',1893,0,'6634340b-be9b-543f-968f-fe26b2293e92','Heterargus indentatus','6634340b-be9b-543f-968f-fe26b2293e92','Heterargus indentatus','d11001fe-942e-5cd6-acb4-16bc3e885036','Heterargus indentat','2d92b2c6-2248-4013-96eb-83bd798d6b55','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Heterargus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d8f8f9a-a51c-41eb-a783-8c50cde4b6d6','','','e5f71198-70f6-5d17-a586-c580f3d91ad3','Laodicea','',0,0,'e5f71198-70f6-5d17-a586-c580f3d91ad3','Laodicea','e5f71198-70f6-5d17-a586-c580f3d91ad3','Laodicea','e5f71198-70f6-5d17-a586-c580f3d91ad3','Laodicea','2d8f8f9a-a51c-41eb-a783-8c50cde4b6d6','Animalia|Cnidaria|Hydrozoa|Leptothecata|Laodiceidae|Laodicea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d9cb7dc-0091-4e3f-82e2-03581453233b','','','f5c56574-67c7-5d81-82af-8ec09e93a2db','Trichosternus prolixus Broun, 1880','Broun, 1880',1880,0,'da09920e-a8d3-5bac-b910-8ba09e93b79a','Trichosternus prolixus','da09920e-a8d3-5bac-b910-8ba09e93b79a','Trichosternus prolixus','63dd7159-315e-5408-9bcd-d968e03d3ce7','Trichosternus prolix','8833a86a-0798-4220-ab5c-a79c9ffc6d5f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichosternus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d95dfa0-d557-40a8-b504-cb53872e0674','','','473f12a3-2e98-55d9-86c0-c11df778b750','Geochus posticalis Broun, 1913','Broun, 1913',1913,0,'6deebfcb-b9ac-5d29-84bc-2abad9edcbbe','Geochus posticalis','6deebfcb-b9ac-5d29-84bc-2abad9edcbbe','Geochus posticalis','80fb682a-0521-5fcf-9526-a5e6466c6a7d','Geochus postical','2d95dfa0-d557-40a8-b504-cb53872e0674','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Geochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d93ff15-d26c-47df-82a3-b381a83e79d2','','','7fc98a80-7b17-500f-851a-6411ed619c0a','Puccinia schedonnardi Kellerm. & Swingle','Kellerm. & Swingle',0,0,'e6f776c4-10c3-5f37-a762-8b0781f4c75f','Puccinia schedonnardi','e6f776c4-10c3-5f37-a762-8b0781f4c75f','Puccinia schedonnardi','294017b6-c012-5735-9707-de156fb099f4','Puccinia schedonnard','2d93ff15-d26c-47df-82a3-b381a83e79d2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d949f5b-aef3-4ba3-a08a-eb72c8725211','','','236dd86d-11ce-522c-aa06-4b4f3110ebf7','Pinnularia polyonca (Brebisson ) W. Smith','(Brebisson ) W. Smith',0,0,'2819651f-57d0-55ab-9578-119779c14dc4','Pinnularia polyonca','2819651f-57d0-55ab-9578-119779c14dc4','Pinnularia polyonca','5e23a25e-9fea-58ad-b40b-66ccc348bf0b','Pinnularia polyonc','2d949f5b-aef3-4ba3-a08a-eb72c8725211','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2da3d915-d27c-4fe1-9865-207d58e6e3ee','','','359130f5-e741-595f-98c8-482b85e4206d','Azorella haastii (Hook.f.) Drude subsp. haastii','',0,0,'f30a950a-2f4a-539b-9d69-7ea2f54e5532','Azorella haastii haastii','42fb4a9c-9967-5c76-90ef-2803da743fc9','Azorella haastii subsp. haastii','38245739-6e11-5e4a-9634-17233d17d4a7','Azorella haast haast','2da3d915-d27c-4fe1-9865-207d58e6e3ee','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d9f1925-03a5-4f63-b70b-ad3493469de4','','','dc2f0690-5fa8-5418-a937-1cfbfa1f5eb6','Clypeosphaeria stevensii Syd.','Syd.',0,0,'1d6d199b-cd0d-562c-9c5a-bf266f61d61a','Clypeosphaeria stevensii','1d6d199b-cd0d-562c-9c5a-bf266f61d61a','Clypeosphaeria stevensii','5c91d044-1f65-5dc0-ae76-28c1a17ebb04','Clypeosphaeria steuens','2d9f1925-03a5-4f63-b70b-ad3493469de4','Fungi|Ascomycota|Sordariomycetes|Xylariales|Clypeosphaeriaceae|Clypeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e34d5a3-2f7c-4bf8-91cc-005bfe69fd4e','','','3c8f4139-2c04-524d-a768-90d6db08f588','Lecidea chalybeia Borrer','Borrer',0,0,'a37edc8b-9b21-5c44-b3be-7be6eab2554f','Lecidea chalybeia','a37edc8b-9b21-5c44-b3be-7be6eab2554f','Lecidea chalybeia','2455584e-b6c3-513f-9243-04397d4e91f8','Lecidea chalybe','27e8dd91-93be-428c-ab39-bfbed261e3c9','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e34a7bc-892e-4ffb-b46b-322e466d28bd','','','da883df4-8367-5ade-b30a-185f7645a0f3','Moelleriella raciborskii (Zimm.) P. Chaverri, M. Liu & K.T. Hodge','(Zimm.) P. Chaverri, M. Liu & K.T. Hodge',0,0,'f97978f4-399f-5e0d-a84f-e3e49ced42f2','Moelleriella raciborskii','f97978f4-399f-5e0d-a84f-e3e49ced42f2','Moelleriella raciborskii','2df321ca-904e-5775-8df5-0ae832115acd','Moelleriella raciborsk','2e34a7bc-892e-4ffb-b46b-322e466d28bd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Moelleriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e37a668-1698-4ac0-882f-5613979d3a66','','','589c43f4-49f4-53f7-8d28-2a77b3ccd7a3','Austrodecus minutum Clark, 1971','Clark, 1971',1971,0,'fcadbb7c-744b-5e42-b2d1-148d6bee2e4f','Austrodecus minutum','fcadbb7c-744b-5e42-b2d1-148d6bee2e4f','Austrodecus minutum','e38c6622-9461-5604-bad2-23820d2250b2','Austrodecus minut','2e37a668-1698-4ac0-882f-5613979d3a66','Animalia|Arthropoda|Pycnogonida|Pantopoda|Austrodecidae|Austrodecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e35ae53-9c0b-42ea-948d-ab9e89429dd7','','','4c33d715-e8a5-51da-a96c-1992d4076f92','Podosphaera myrtillina (C. Schub.) Kunze var. myrtillina','',0,0,'1f9d2d78-60ba-575a-b4b0-3076b5312f65','Podosphaera myrtillina myrtillina','ff99a371-2417-5ea5-a7c2-157ecd707fd6','Podosphaera myrtillina var. myrtillina','0d1df176-2bf2-5a82-b108-7912e693ab36','Podosphaera myrtillin myrtillin','2e35ae53-9c0b-42ea-948d-ab9e89429dd7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Podosphaera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e375943-10c3-4574-8d06-7342f46254d9','','','0ae8af7b-c6b2-55a0-a065-1c8555b47b2c','Neolimnia minuta Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'165d22a9-a9df-5f06-95f5-cea7fb55904d','Neolimnia minuta','165d22a9-a9df-5f06-95f5-cea7fb55904d','Neolimnia minuta','a137e817-a761-5697-9fd4-bda9b3dcbd00','Neolimnia minut','2e375943-10c3-4574-8d06-7342f46254d9','Animalia|Arthropoda|Insecta|Diptera|Sciomyzidae|Neolimnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e3c887a-37ec-4ee8-aaf9-071279f1717c','','','67d613a4-75db-5b8b-b42c-fe459bb4849f','Pyrethrum Zinn','Zinn',0,0,'0411fc71-0cbc-509e-80df-0b65bc08d5f7','Pyrethrum','0411fc71-0cbc-509e-80df-0b65bc08d5f7','Pyrethrum','0411fc71-0cbc-509e-80df-0b65bc08d5f7','Pyrethrum','1b63abfe-f1be-4cb7-8178-367def0fdac6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pyrethrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e3dd5ca-079e-4a70-aa44-368b90f5b984','','','a2de258e-d0d4-57c2-b79a-f930e9772418','Lepiota erminea (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'3c43cdb8-029e-5523-9a81-8cb93f62e5df','Lepiota erminea','3c43cdb8-029e-5523-9a81-8cb93f62e5df','Lepiota erminea','be9701ea-5b47-5877-91b8-2114258b0cd6','Lepiota ermine','2e3dd5ca-079e-4a70-aa44-368b90f5b984','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e3ff77c-1d4e-4cf6-9def-82c241210092','','','6f4e01d2-0395-5021-b596-d99fa0f8d88f','Vibrio diazotrophicus Guerinot et al. 1982','Guerinot et al. 1982',1982,0,'208779e7-6153-5b09-99d8-4a2b0fe2758b','Vibrio diazotrophicus','208779e7-6153-5b09-99d8-4a2b0fe2758b','Vibrio diazotrophicus','bcf52ac4-e39d-5235-8e78-6f209ba56be1','Vibrio diazotrophic','2e3ff77c-1d4e-4cf6-9def-82c241210092','Bacteria|Pseudomonadota|Gammaproteobacteria|"Vibrionales"|Vibrionaceae|Vibrio','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('2e3eda0d-32e2-4b11-866f-9651243ddd92','','','d885f5dc-7e83-51e5-acba-1365f5bf3a39','Premocyathus dentiformis (Alcock, 1902)','(Alcock, 1902)',1902,0,'cc26e81c-2ab7-5ce0-845d-5c12ee941e92','Premocyathus dentiformis','cc26e81c-2ab7-5ce0-845d-5c12ee941e92','Premocyathus dentiformis','46b9c38f-eb87-5887-9574-bc91f434c468','Premocyathus dentiform','2e3eda0d-32e2-4b11-866f-9651243ddd92','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Premocyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e41f675-6453-4531-91e4-221edcd30579','','','4ef393f2-f173-5568-af48-1feeba895b11','Hymenoscyphus lacteus (Cooke) Kuntze','(Cooke) Kuntze',0,0,'afa46fe3-5d58-59b7-b549-d09bc310064b','Hymenoscyphus lacteus','afa46fe3-5d58-59b7-b549-d09bc310064b','Hymenoscyphus lacteus','3be8adc2-e35a-5a13-a441-2d9cb567fc2a','Hymenoscyphus lacte','2e41f675-6453-4531-91e4-221edcd30579','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e43307d-bbeb-486d-bc26-7f40baf6b6d6','','','44f2c46e-2553-5c5b-a485-115ec902b6eb','Aluterus monoceros (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'e634ba1d-b691-5e37-9246-63f6886c0050','Aluterus monoceros','e634ba1d-b691-5e37-9246-63f6886c0050','Aluterus monoceros','288b3e23-47c3-51da-b9e5-e421a20a1411','Aluterus monocer','2e43307d-bbeb-486d-bc26-7f40baf6b6d6','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Monacanthidae|Aluterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e473bad-2cca-42e2-8423-908e160463ea','','','03919b56-fb72-5b0c-ac77-8f7fe9c135e4','Orocrambus xanthogrammus (Meyrick, 1882)','(Meyrick, 1882)',1882,0,'0f8f758f-9736-5083-b551-30285f9fed16','Orocrambus xanthogrammus','0f8f758f-9736-5083-b551-30285f9fed16','Orocrambus xanthogrammus','33934d92-70a6-5e9f-877a-9fbb80201809','Orocrambus xanthogramm','2e473bad-2cca-42e2-8423-908e160463ea','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e4641f1-6daa-48c3-8954-d8ed9521022b','','','472194b2-a7e3-5bc6-a5d1-202ee80339cd','Chroococcus minutus (Kütz.) Nägeli','(Kütz.) Nägeli',0,0,'ab90700a-d7d4-510d-9865-b9961e111313','Chroococcus minutus','ab90700a-d7d4-510d-9865-b9961e111313','Chroococcus minutus','fd352630-e986-5735-b984-3ebeaaa781d0','Chroococcus minut','2e4641f1-6daa-48c3-8954-d8ed9521022b','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('2e488204-6c81-469d-a196-5632e0ac0b9d','','','b04af39f-4e6f-5787-9979-a4e8b8e97a59','Trichogrammatomyia','',0,0,'b04af39f-4e6f-5787-9979-a4e8b8e97a59','Trichogrammatomyia','b04af39f-4e6f-5787-9979-a4e8b8e97a59','Trichogrammatomyia','b04af39f-4e6f-5787-9979-a4e8b8e97a59','Trichogrammatomyia','2e488204-6c81-469d-a196-5632e0ac0b9d','Animalia|Arthropoda|Insecta|Hymenoptera|Trichogrammatidae|Trichogrammatomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e49acdc-58b1-440e-b6f3-57deedfc93d7','','','109b1279-87b0-567f-9adb-76e56613ac40','Larentia invexata Walker, 1862a','Walker, 1862a',1862,0,'9da6c284-3f53-5253-a08e-0cb99679924c','Larentia invexata','9da6c284-3f53-5253-a08e-0cb99679924c','Larentia invexata','10f8dda2-8c74-5726-a8d3-6283ea73db1a','Larentia inuexat','ec239561-2b5d-457a-aac7-9101a19b9005','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Larentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('2e4b281d-c121-4b16-920e-31240c0cee76','','','cbd42057-41d5-535c-bdd0-93778f8bd596','Trichosporum masseei Sacc.','Sacc.',0,0,'c0cc6dee-8b99-5085-9189-c344e4785d32','Trichosporum masseei','c0cc6dee-8b99-5085-9189-c344e4785d32','Trichosporum masseei','995fc843-6786-51e2-8f31-6d0ef2b874d2','Trichosporum massee','964e97fa-f0ff-4f84-8117-86c44edb0456','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Dipodascaceae|Trichosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e49f316-d63e-4698-8bfa-7237139760a7','','','0633c7b9-3bbe-5e30-ae4b-24ca549f7b8b','Desmodesmus armatus (Chodat) E.H. Hegew.','(Chodat) E.H. Hegew.',0,0,'0ca1199e-d922-5438-9831-581883eae437','Desmodesmus armatus','0ca1199e-d922-5438-9831-581883eae437','Desmodesmus armatus','ec715955-d385-57c6-b621-b184703904cb','Desmodesmus armat','2e49f316-d63e-4698-8bfa-7237139760a7','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Desmodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e50d5b3-2884-4448-8183-0e2bc34ce644','','','09a06e98-5c12-5788-bd2d-60abd5cd6c17','Acrobolbus Nees','Nees',0,0,'9fd8f39a-f4c9-57c6-8f98-dbd91f7ab0a2','Acrobolbus','9fd8f39a-f4c9-57c6-8f98-dbd91f7ab0a2','Acrobolbus','9fd8f39a-f4c9-57c6-8f98-dbd91f7ab0a2','Acrobolbus','2e50d5b3-2884-4448-8183-0e2bc34ce644','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Acrobolbus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e5473dd-a657-469c-91fa-58de67b5e496','','','57a8060d-161f-511f-8f2c-acae0a45bc9f','Pseudocercospora platanigena Videira & Crous','Videira & Crous',0,0,'afaf4694-debd-5c65-bbf1-61802e09df10','Pseudocercospora platanigena','afaf4694-debd-5c65-bbf1-61802e09df10','Pseudocercospora platanigena','a7853d02-c360-5741-8f05-0e8227c0570a','Pseudocercospora platanigen','2e5473dd-a657-469c-91fa-58de67b5e496','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e54ef2c-79b0-4d5c-94eb-c9af9ff3ab84','','','ffb94bad-369b-58cc-b33a-f99a0568b502','Endococcus macrosporus (Arnold) Nyl.','(Arnold) Nyl.',0,0,'2d6ce339-ef93-56ab-9bf4-9ada19fa1796','Endococcus macrosporus','2d6ce339-ef93-56ab-9bf4-9ada19fa1796','Endococcus macrosporus','4d99b6f5-f57a-55de-ac5a-077bec999696','Endococcus macrospor','2e54ef2c-79b0-4d5c-94eb-c9af9ff3ab84','Fungi|Ascomycota|Dothideomycetes|Lichenotheliales|Lichenotheliaceae|Endococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e5ba0f4-49ae-4100-ae58-30e1d4ab335c','','','28320439-9f3e-5105-a491-ddf6be839d30','Byrrhoidea','',0,0,'28320439-9f3e-5105-a491-ddf6be839d30','Byrrhoidea','28320439-9f3e-5105-a491-ddf6be839d30','Byrrhoidea','28320439-9f3e-5105-a491-ddf6be839d30','Byrrhoidea','2e5ba0f4-49ae-4100-ae58-30e1d4ab335c','Animalia|Arthropoda|Insecta|Coleoptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e5a0dc7-4476-4960-82e9-5f8d1d2b3b35','','','9c771c7d-1fde-5400-b6cf-4fd5f119e3ae','Pseudojuloides elongatus Ayling & Russell, 1977','Ayling & Russell, 1977',1977,0,'ba5eda3a-555f-5729-a19f-106f2badd82f','Pseudojuloides elongatus','ba5eda3a-555f-5729-a19f-106f2badd82f','Pseudojuloides elongatus','6fee3c59-c75f-5ad2-91e4-903c9e7417da','Pseudojuloides elongat','2e5a0dc7-4476-4960-82e9-5f8d1d2b3b35','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|Pseudojuloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e5af07d-5d0a-4867-b392-f726f78f085b','','','8c29e169-69dc-5039-9dbc-1ecb89dca99a','Uropoda species','',0,0,'8f07f60b-29c4-5079-a16d-554801fb658a','Uropoda','8f07f60b-29c4-5079-a16d-554801fb658a','Uropoda','8f07f60b-29c4-5079-a16d-554801fb658a','Uropoda','2e5af07d-5d0a-4867-b392-f726f78f085b','Animalia|Arthropoda|Arachnida|Mesostigmata|Uropodidae|Uropoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2e563d7d-66dd-4c05-8731-b7211515c34c','','','85eb685c-0363-58a3-93d5-de84d1bfd5ad','Quedius diversicollis Cameron, 1945','Cameron, 1945',1945,0,'779771f2-2712-5ad5-bfb3-ee62eecdde66','Quedius diversicollis','779771f2-2712-5ad5-bfb3-ee62eecdde66','Quedius diversicollis','917909d5-860b-5b9e-bf1c-2be774165f1a','Quedius diuersicoll','2e563d7d-66dd-4c05-8731-b7211515c34c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e5b3f21-8b55-44e1-843d-adfcd64e46ba','','','179c399b-cd50-5aa7-b7fa-14d2de9c7816','Inocybe callichroa E. Horak','E. Horak',0,0,'5cbbf7fd-cec8-57e9-80f5-937b307fcf8a','Inocybe callichroa','5cbbf7fd-cec8-57e9-80f5-937b307fcf8a','Inocybe callichroa','3106aa95-7bdb-5409-ae7f-aeda168a0efd','Inocybe callichro','2e5b3f21-8b55-44e1-843d-adfcd64e46ba','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e6358ba-47c8-4726-8f44-871b5784c358','','','b78486ee-b0b9-5bf3-bf3f-2a1a9e05a3be','Oenothera L.','L.',0,0,'d496db13-db0e-5bf3-8c33-96a03671b4f1','Oenothera','d496db13-db0e-5bf3-8c33-96a03671b4f1','Oenothera','d496db13-db0e-5bf3-8c33-96a03671b4f1','Oenothera','2e6358ba-47c8-4726-8f44-871b5784c358','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Oenothera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e617078-a675-4f4f-aa52-d817a4b07fef','','','2649a3b4-d038-5539-b42d-1c0c4274be59','Cymbella cymbiformis Agardh','Agardh',0,0,'e682a789-9aa3-51e0-8548-659f4397dd5f','Cymbella cymbiformis','e682a789-9aa3-51e0-8548-659f4397dd5f','Cymbella cymbiformis','3c6abd21-d695-5db0-8518-1371888945f5','Cymbella cymbiform','2e617078-a675-4f4f-aa52-d817a4b07fef','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e69e65d-2b88-431c-97b1-3d86622c05ae','','','8eab6dc8-fff6-5393-834c-4756e3fcd2b7','Zeanillus subg. Zeanillus Jeannel','Jeannel',0,0,'d13cd7d4-3af0-5fa2-86f5-40493eb73415','Zeanillus','9520654c-31e0-5e09-b906-27d9db2e7a38','Zeanillus subgen. Zeanillus','d13cd7d4-3af0-5fa2-86f5-40493eb73415','Zeanillus','2e69e65d-2b88-431c-97b1-3d86622c05ae','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zeanillus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('2e6769d8-ff41-4929-b76b-a6e5dcaa9f40','','','bfbf5034-630a-56b4-827a-58dc15bdd69b','Gibberella acervalis (Moug.) Sacc.','(Moug.) Sacc.',0,0,'28f3c1ae-6fee-5c10-9c04-25e486736203','Gibberella acervalis','28f3c1ae-6fee-5c10-9c04-25e486736203','Gibberella acervalis','38b6de76-77bf-5c19-b23f-2bd7999a3216','Gibberella acerual','2e6769d8-ff41-4929-b76b-a6e5dcaa9f40','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Gibberella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e69d639-0183-44f2-b757-fab489e973ba','','','bb0062b8-37b9-5a3c-94c2-e1d09321916e','Gallirallus australis australis Sparrman, 1786 Sparrman 1786, 1786','Sparrman, 1786',1786,0,'f06ba3e9-d0ee-565a-bb5b-0bbd0b99eba7','Gallirallus australis australis','f06ba3e9-d0ee-565a-bb5b-0bbd0b99eba7','Gallirallus australis australis','49146749-8337-5d29-ab3a-51c171ca2421','Gallirallus austral austral','2e69d639-0183-44f2-b757-fab489e973ba','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallirallus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('2e6b3293-acce-43fc-a545-fe9612591ba5','','','b91d7d0d-3930-57e9-8de9-8e14b32c6775','Artemisia sternutatoria Roxb.','Roxb.',0,0,'92789804-afcd-5da3-9273-c9394828c794','Artemisia sternutatoria','92789804-afcd-5da3-9273-c9394828c794','Artemisia sternutatoria','def5e9d0-7107-543d-8837-b809d71e0ca5','Artemisia sternutator','5e99bc6e-1fe1-4fd1-9e78-85a6d1428bc8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Artemisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e6acd1e-956b-4f98-ad3a-ff2a4f902cdc','','','96fc9935-2573-5814-b0c7-cd879f8b448f','Maungazolus Larochelle and Larivière, 2017','Larochelle and Larivière, 2017',2017,0,'e98d68b2-c3d7-5113-8464-7860ae8db16a','Maungazolus','e98d68b2-c3d7-5113-8464-7860ae8db16a','Maungazolus','e98d68b2-c3d7-5113-8464-7860ae8db16a','Maungazolus','2e6acd1e-956b-4f98-ad3a-ff2a4f902cdc','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Maungazolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e6d110b-efda-42ed-99de-9ab47161124b','','','b3bac950-0cef-5805-bc50-e1972378f167','Gonatozygon brebissonii de Bary','de Bary',0,0,'e6be3379-cb3d-511a-9213-c4d88f433bc8','Gonatozygon brebissonii','e6be3379-cb3d-511a-9213-c4d88f433bc8','Gonatozygon brebissonii','3dfadb57-75a0-5e4d-8099-7c6a77705dad','Gonatozygon brebisson','2e6d110b-efda-42ed-99de-9ab47161124b','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Gonatozygaceae|Gonatozygon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f08257b-bc0d-44d2-97e2-038b3c744b1a','','','eb43a14e-9cca-51b6-a6fc-10a09c3c24f0','Trouesartidae','',0,0,'eb43a14e-9cca-51b6-a6fc-10a09c3c24f0','Trouesartidae','eb43a14e-9cca-51b6-a6fc-10a09c3c24f0','Trouesartidae','eb43a14e-9cca-51b6-a6fc-10a09c3c24f0','Trouesartidae','2f08257b-bc0d-44d2-97e2-038b3c744b1a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Trouesartidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f0df857-d959-4ac1-b63f-58aad84027c4','','','e758aaa4-fed7-501e-a417-298b6003cd95','Botryopyle dictyocephalus Haeckel, 1887','Haeckel, 1887',1887,0,'6cb6eb62-dafd-54b9-8143-2a2dbaa39241','Botryopyle dictyocephalus','6cb6eb62-dafd-54b9-8143-2a2dbaa39241','Botryopyle dictyocephalus','c1419554-6ca1-5a87-b66b-5288fe026158','Botryopyle dictyocephal','2f0df857-d959-4ac1-b63f-58aad84027c4','Chromista|Radiozoa|Polycystinea|Nassellaria|Cannobotryidae|Botryopyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f0cef56-d42c-45c4-8e11-ad992425073b','','','0e306489-3966-5e27-9834-ad5d68eabcfb','Camarosporium kriegeria Bres.','Bres.',0,0,'ea2b375a-b48d-5fde-a5cc-d67e181a08d4','Camarosporium kriegeria','ea2b375a-b48d-5fde-a5cc-d67e181a08d4','Camarosporium kriegeria','a4a25a63-170b-5aaf-b561-2a5297f405b4','Camarosporium krieger','2f0cef56-d42c-45c4-8e11-ad992425073b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporiaceae|Camarosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f0d77ca-1edd-44ef-98b1-e3f45c3c1bca','','','a3b73102-7a49-5598-b644-c45202f30a88','Trichothyrina (Petr.) Petr.','(Petr.) Petr.',0,0,'4a89fe93-4de7-5b6f-b342-c395614f814f','Trichothyrina','4a89fe93-4de7-5b6f-b342-c395614f814f','Trichothyrina','4a89fe93-4de7-5b6f-b342-c395614f814f','Trichothyrina','efca906a-e2b3-4766-9a7f-ccb741754899','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Trichothyrina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f08360e-9b02-45b7-a4a9-d721118e6e4a','','','592f386d-c9ae-59e6-8207-6b748651220f','Teratosphaeria alcorni Crous','Crous',0,0,'02f7953e-83fe-51ee-9376-19c30273d7dd','Teratosphaeria alcorni','02f7953e-83fe-51ee-9376-19c30273d7dd','Teratosphaeria alcorni','bdc91889-b3de-5404-b0e5-4c7d6bbaf2b0','Teratosphaeria alcorn','2f08360e-9b02-45b7-a4a9-d721118e6e4a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Teratosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f130b1d-70d8-44d9-869e-7d08c0e75bde','','','d6c2a405-1e61-59cb-940e-23e035d3b143','Uromyces magnusii Kleb.','Kleb.',0,0,'f8127a1e-f7ce-5162-8376-6e4f00dee813','Uromyces magnusii','f8127a1e-f7ce-5162-8376-6e4f00dee813','Uromyces magnusii','bbf7259c-f3a7-5134-a807-5ec8859507c4','Uromyces magnus','2f130b1d-70d8-44d9-869e-7d08c0e75bde','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f108e1b-7e3e-4ed4-aac9-60ac47bf81eb','','','2b733351-8b5b-51f4-8728-b97f79380c50','Ilyonectria macroconidialis (Brayford & Samuels) Rossman, L. Lombard & Crous','(Brayford & Samuels) Rossman, L. Lombard & Crous',0,0,'ea3f5f05-7bad-5153-841b-021493dd6e60','Ilyonectria macroconidialis','ea3f5f05-7bad-5153-841b-021493dd6e60','Ilyonectria macroconidialis','baac1e78-1752-5000-b4ea-3e661012ce21','Ilyonectria macroconidial','2f108e1b-7e3e-4ed4-aac9-60ac47bf81eb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Ilyonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f1c2d55-74d7-4e22-a3b0-11721b6bea9e','','','fc071772-a786-56bd-a734-c0c6133f8fe2','Stigeoclonium subsecundum (Kütz.) Kütz.','(Kütz.) Kütz.',0,0,'0ca0033d-11f9-56d8-817f-d64b410fb7c2','Stigeoclonium subsecundum','0ca0033d-11f9-56d8-817f-d64b410fb7c2','Stigeoclonium subsecundum','9625b7ab-1bae-5649-9690-57695155dd40','Stigeoclonium subsecund','2f1c2d55-74d7-4e22-a3b0-11721b6bea9e','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f167d01-5bc6-4c0e-8cfb-e9514469c75a','','','9b31e724-f319-5b25-b5b0-46fdaeb9efbb','Trichomonascus','',0,0,'9b31e724-f319-5b25-b5b0-46fdaeb9efbb','Trichomonascus','9b31e724-f319-5b25-b5b0-46fdaeb9efbb','Trichomonascus','9b31e724-f319-5b25-b5b0-46fdaeb9efbb','Trichomonascus','2f167d01-5bc6-4c0e-8cfb-e9514469c75a','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Trichomonascaceae|Trichomonascus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f20a139-0d68-48ac-9be9-35f2de4c087c','','','29020fde-bf85-5f8f-98f8-a08985519d7d','Sarda','',0,0,'29020fde-bf85-5f8f-98f8-a08985519d7d','Sarda','29020fde-bf85-5f8f-98f8-a08985519d7d','Sarda','29020fde-bf85-5f8f-98f8-a08985519d7d','Sarda','2f20a139-0d68-48ac-9be9-35f2de4c087c','Animalia|Chordata|Actinopterygii|Perciformes|Scombridae|Sarda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f1f205b-29ad-45b4-94fd-8ea885aa44de','','','e67b2c3c-b8f1-5c41-9888-def8e09a1800','Nectria subfalcata Henn.','Henn.',0,0,'62161563-2948-57f1-80b5-fce0482fa635','Nectria subfalcata','62161563-2948-57f1-80b5-fce0482fa635','Nectria subfalcata','d4fdbd4e-5d19-538d-a8ea-1f86dbd7090a','Nectria subfalcat','2f1f205b-29ad-45b4-94fd-8ea885aa44de','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f1fc78e-e3e5-45d2-a5c3-6aed4229078a','','','7545d437-6fe0-5bfa-bec9-ae903973eb32','Ranunculus subantarcticus subsp. campbellensis F.J.F.Fisher & Hair','F.J.F.Fisher & Hair',0,0,'d47e989c-9a17-5d47-8c88-e8c9e5c03e8a','Ranunculus subantarcticus campbellensis','caf5ca2f-17e4-573e-a10e-e4ae1dbcd783','Ranunculus subantarcticus subsp. campbellensis','c0d7f915-2bfc-51b4-a7d4-1670e3636624','Ranunculus subantarctic campbellens','63337c40-00af-4b17-ad98-85626ce993f8','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f1e408c-a4fc-45e9-bb9c-b2723c2d7b16','','','7bc46461-b5a1-5ff2-917e-2d7004687be7','Pseudomonas umsongensis Kwon et al. 2003','Kwon et al. 2003',2003,0,'c48f26cd-c50a-5a41-b3c1-ed65dabe06d7','Pseudomonas umsongensis','c48f26cd-c50a-5a41-b3c1-ed65dabe06d7','Pseudomonas umsongensis','e186dcee-6755-585e-866b-6f192c65e478','Pseudomonas umsongens','2f1e408c-a4fc-45e9-bb9c-b2723c2d7b16','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('2f26acb9-a36e-4059-a6da-0777fead8743','','','4d4eef46-c5cf-5430-aa2f-14128073e838','Cryptamorpha picturata (Reitter, 1880)','(Reitter, 1880)',1880,0,'77f916d4-1fbe-5095-9a6d-8425985e4fd0','Cryptamorpha picturata','77f916d4-1fbe-5095-9a6d-8425985e4fd0','Cryptamorpha picturata','da9df57c-c193-5ddc-97f7-714c71618834','Cryptamorpha picturat','2f26acb9-a36e-4059-a6da-0777fead8743','Animalia|Arthropoda|Insecta|Coleoptera|Silvanidae|Cryptamorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f27cb7a-1266-4998-85f1-64be36a239a5','','','f052ff81-1ab8-5730-a900-7fc1fb1f36f7','Leptochloa dubia','',0,0,'f052ff81-1ab8-5730-a900-7fc1fb1f36f7','Leptochloa dubia','f052ff81-1ab8-5730-a900-7fc1fb1f36f7','Leptochloa dubia','ad89e622-28a9-5902-a2b4-ba9da5e43ab5','Leptochloa dub','2f27cb7a-1266-4998-85f1-64be36a239a5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Leptochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f27d97f-6cd2-4df6-bfae-c7604dd9e16a','','','dbc2d31c-5a67-5da1-abcb-0ff0d80a87cf','Pseudohalonectria Minoura & T. Muroi','Minoura & T. Muroi',0,0,'b9131cdc-c48e-5079-9bdf-af15765ff130','Pseudohalonectria','b9131cdc-c48e-5079-9bdf-af15765ff130','Pseudohalonectria','b9131cdc-c48e-5079-9bdf-af15765ff130','Pseudohalonectria','2f27d97f-6cd2-4df6-bfae-c7604dd9e16a','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pseudohalonectriaceae|Pseudohalonectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f3327b0-77a3-484a-8ae9-01974f805bb1','','','fd2e4b75-3664-5404-95de-93a37b12e162','Pedicellinidae','',0,0,'fd2e4b75-3664-5404-95de-93a37b12e162','Pedicellinidae','fd2e4b75-3664-5404-95de-93a37b12e162','Pedicellinidae','fd2e4b75-3664-5404-95de-93a37b12e162','Pedicellinidae','2f3327b0-77a3-484a-8ae9-01974f805bb1','Animalia|Kamptozoa||Coloniales|Pedicellinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f2ffc00-c7d0-42f0-9ab5-95674c8716ae','','','8bc632e1-7ce5-58e6-baf7-dc976bf20124','Sectonema','',0,0,'8bc632e1-7ce5-58e6-baf7-dc976bf20124','Sectonema','8bc632e1-7ce5-58e6-baf7-dc976bf20124','Sectonema','8bc632e1-7ce5-58e6-baf7-dc976bf20124','Sectonema','2f2ffc00-c7d0-42f0-9ab5-95674c8716ae','Animalia|Nematoda|Adenophorea|Dorylaimida|Aporcelaimidae|Sectonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f2d2362-c325-481f-a2f2-c5a462e598dd','','','bd5c6f6d-1017-50d1-8fbe-05c07d8f2b29','Cocconeis notata Petit','Petit',0,0,'ae9f840b-8883-500c-ba35-de3643f35aa4','Cocconeis notata','ae9f840b-8883-500c-ba35-de3643f35aa4','Cocconeis notata','f2cc5c7d-42bc-5dd0-9e1b-1a22d27f9467','Cocconeis notat','2f2d2362-c325-481f-a2f2-c5a462e598dd','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f313b7c-2fac-450c-bba9-d64e443f464a','','','790a52fc-cee7-5638-a066-50a91cd92941','Juglans L.','L.',0,0,'f17e4143-9f6a-50c4-b2c9-f9cb896c2baf','Juglans','f17e4143-9f6a-50c4-b2c9-f9cb896c2baf','Juglans','f17e4143-9f6a-50c4-b2c9-f9cb896c2baf','Juglans','2f313b7c-2fac-450c-bba9-d64e443f464a','Plantae|Tracheophyta|Magnoliopsida|Fagales|Juglandaceae|Juglans','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f28363b-7aba-49cd-9236-e3c75c9f89c2','','','47204431-f7f5-54e7-b152-e999836d3ff3','Euborellia','',0,0,'47204431-f7f5-54e7-b152-e999836d3ff3','Euborellia','47204431-f7f5-54e7-b152-e999836d3ff3','Euborellia','47204431-f7f5-54e7-b152-e999836d3ff3','Euborellia','2f28363b-7aba-49cd-9236-e3c75c9f89c2','Animalia|Arthropoda|Insecta|Dermaptera|Anisolabididae|Euborellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f35145f-0553-4e02-974e-4d4dd9bcdf88','','','582b6764-b672-5b40-a39f-8cf62a634c2f','Bruchidius ater (Marsham, 1802)','(Marsham, 1802)',1802,0,'106bad94-386b-5ed7-be99-2e1965200bfc','Bruchidius ater','106bad94-386b-5ed7-be99-2e1965200bfc','Bruchidius ater','106bad94-386b-5ed7-be99-2e1965200bfc','Bruchidius ater','2f35145f-0553-4e02-974e-4d4dd9bcdf88','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Bruchidius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f385775-ea9a-45b8-9df2-ac42004b5b69','','','82e46264-9f75-5fe2-983c-1ddf6ef47cf9','Hydrobiosis taumata Ward, 1997','Ward, 1997',1997,0,'f0f54773-bdde-5214-87e4-42adfede752b','Hydrobiosis taumata','f0f54773-bdde-5214-87e4-42adfede752b','Hydrobiosis taumata','b5d2daa6-d267-5bef-9c74-ca5fdad5ee03','Hydrobiosis taumat','2f385775-ea9a-45b8-9df2-ac42004b5b69','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Hydrobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f33762d-38bc-4148-8ea0-e42687c4cf23','','','6b89af0a-02c5-5138-a314-345191d016dd','Dolopichthys','',0,0,'6b89af0a-02c5-5138-a314-345191d016dd','Dolopichthys','6b89af0a-02c5-5138-a314-345191d016dd','Dolopichthys','6b89af0a-02c5-5138-a314-345191d016dd','Dolopichthys','2f33762d-38bc-4148-8ea0-e42687c4cf23','Animalia|Chordata|Actinopterygii|Lophiiformes|Oneirodidae|Dolopichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f33ad46-4b83-4fdd-a6d8-f8f15fe92f5b','','','bb67758f-b959-516e-aa3e-8fb45651fb61','Protelus','',0,0,'bb67758f-b959-516e-aa3e-8fb45651fb61','Protelus','bb67758f-b959-516e-aa3e-8fb45651fb61','Protelus','bb67758f-b959-516e-aa3e-8fb45651fb61','Protelus','2f33ad46-4b83-4fdd-a6d8-f8f15fe92f5b','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Protelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f36d9aa-d7dc-46bc-94d1-ca61978ac912','','','f197f5a4-1c05-5221-96e4-af2e5c5a9fc9','Nitella tasmanica F.Muell. ex A.Braun','F.Muell. ex A.Braun',0,0,'6ceb5fc9-94b4-5424-9ab1-bf2c0f1f98d4','Nitella tasmanica','6ceb5fc9-94b4-5424-9ab1-bf2c0f1f98d4','Nitella tasmanica','5b4c153e-ffe7-5351-9152-634ca984b786','Nitella tasmanic','2f36d9aa-d7dc-46bc-94d1-ca61978ac912','Plantae|Charophyta|Charophyceae|Charales|Characeae|Nitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2f391300-9e8f-46ef-a8c1-97863f37d6cc','','','6603c09f-6099-51e1-9ac1-717f8575f922','Rhopalostylis baueri var. cheesemanii (Becc.) Sykes','(Becc.) Sykes',0,0,'3c8d364b-e07f-53f1-9832-681e45c4ca5f','Rhopalostylis baueri cheesemanii','7c079378-b201-5113-9bb8-9c8421401ff4','Rhopalostylis baueri var. cheesemanii','eadbc633-8324-5584-b0be-63e7e0aa8437','Rhopalostylis bauer cheeseman','16d72d18-3d87-42ca-9d2c-13ac27fc91f4','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Rhopalostylis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f444742-91ef-445f-9347-1b882ba35d04','','','3d5445cf-0c0e-50d3-9349-f9baa3e2e877','Veronica ''Nantyderry''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','2f444742-91ef-445f-9347-1b882ba35d04','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('2f3bfb9a-f189-4d4f-99f5-ff9176bd76e4','','','de5e7966-f315-5b66-adf9-0ec82e2a472b','Lophocolea geheebii Steph.','Steph.',0,0,'e75aaaeb-247a-5687-bb68-698ecf6b4bb3','Lophocolea geheebii','e75aaaeb-247a-5687-bb68-698ecf6b4bb3','Lophocolea geheebii','8f4546e7-3a2b-5cd9-a8de-cac2bce9511c','Lophocolea geheeb','29993b9f-1827-49a2-aa44-3aae1df0f1a9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f4261de-a561-4bf4-bb81-9568692c5bb8','','','bcb490d0-136c-5ed8-a8f8-0cd6ba0a07ef','Phrixgnathus flemingi flemingi Dell, 1950','Dell, 1950',1950,0,'c688cce7-7bfc-5d18-aca4-4d32ff88ee51','Phrixgnathus flemingi flemingi','c688cce7-7bfc-5d18-aca4-4d32ff88ee51','Phrixgnathus flemingi flemingi','fde5b2b1-7459-52e6-b223-2100496844e0','Phrixgnathus fleming fleming','2f4261de-a561-4bf4-bb81-9568692c5bb8','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f414732-6c30-4d21-8d39-db1b0918d768','','','538b112a-2e15-53db-81f5-863845f71519','×Cuprocyparis Farjon','Farjon',0,0,'2f783efd-6c89-56fe-89de-d261a008161c','Cuprocyparis','ea022af5-c616-56b1-9943-2823fa7a6518','× Cuprocyparis','2f783efd-6c89-56fe-89de-d261a008161c','Cuprocyparis','ceb5e854-5203-4478-b2cb-c11792ea03af','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|×Cuprocyparis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',3);
INSERT INTO core VALUES('2f3fd56d-4239-4e0f-b1e7-d1ebf0e5743f','','','473fa6e0-df36-5829-adf9-8f4c2dd91317','Gymnodinium minor lebour','',0,0,'473fa6e0-df36-5829-adf9-8f4c2dd91317','Gymnodinium minor lebour','473fa6e0-df36-5829-adf9-8f4c2dd91317','Gymnodinium minor lebour','473fa6e0-df36-5829-adf9-8f4c2dd91317','Gymnodinium minor lebour','2f3fd56d-4239-4e0f-b1e7-d1ebf0e5743f','Chromista|Dinophyta|Dinophyceae|Peridiniales|Gymnodiniaceae|Gymnodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f3f41a2-b95b-4737-9292-fabdc5af9a05','','','bef9be64-d328-5e74-b669-0ea7f9dbcea4','Meteoriaceae Kindb.','Kindb.',0,0,'af551503-ddeb-5da3-911d-5b77346a9607','Meteoriaceae','af551503-ddeb-5da3-911d-5b77346a9607','Meteoriaceae','af551503-ddeb-5da3-911d-5b77346a9607','Meteoriaceae','2f3f41a2-b95b-4737-9292-fabdc5af9a05','Plantae||Bryopsida|Hypnales|Meteoriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f413990-ce61-4b5d-ab3a-faf247ca9016','','','c8f720ff-dfcd-56f4-b13d-cadd921e0150','Orthotrichum leiolecythis Müll.Hal.','Müll.Hal.',0,0,'58a13e61-8f33-58a0-b4d6-279f0b226df5','Orthotrichum leiolecythis','58a13e61-8f33-58a0-b4d6-279f0b226df5','Orthotrichum leiolecythis','d8640186-7bdd-5085-a416-1b45347b0c13','Orthotrichum leiolecyth','3465ac66-e69d-4590-a73f-f4a065f0c057','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f47c1e5-1b67-44bf-9d98-49587cf8d13d','','','d4a611ab-4e04-5da1-9b86-5f1bf65de101','Pseudolembosia Theiss.','Theiss.',0,0,'a4642c15-1bc8-5521-80ee-b67706fd2a02','Pseudolembosia','a4642c15-1bc8-5521-80ee-b67706fd2a02','Pseudolembosia','a4642c15-1bc8-5521-80ee-b67706fd2a02','Pseudolembosia','2f47c1e5-1b67-44bf-9d98-49587cf8d13d','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Pseudolembosia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f46b09f-974f-45b7-8d12-6551bd01ea86','','','03d87606-1723-52c5-989e-f6b2bf6079a2','Cacumisporium Preuss','Preuss',0,0,'3fc6448c-f6fb-5055-9434-ce9f4d551dbe','Cacumisporium','3fc6448c-f6fb-5055-9434-ce9f4d551dbe','Cacumisporium','3fc6448c-f6fb-5055-9434-ce9f4d551dbe','Cacumisporium','2f46b09f-974f-45b7-8d12-6551bd01ea86','Fungi|Ascomycota||||Cacumisporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f4863ce-0fc7-4bc6-9ddb-db9a7ad7b9e0','','','20d2647f-81ea-59b6-a987-6562d1a04ffb','Hylaeus asperithorax (Rayment, 1927)','(Rayment, 1927)',1927,0,'b7c39da3-7325-51fc-867d-b3f55526bc22','Hylaeus asperithorax','b7c39da3-7325-51fc-867d-b3f55526bc22','Hylaeus asperithorax','b7c39da3-7325-51fc-867d-b3f55526bc22','Hylaeus asperithorax','2f4863ce-0fc7-4bc6-9ddb-db9a7ad7b9e0','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Hylaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f9938f6-37b4-4864-a811-1be80e19fc40','','','cb86c3d5-3b19-5924-9d27-d1eb1f56fcc7','Peziza atrovirens Pers.','Pers.',0,0,'7747b5e5-cbab-5cbd-96d8-89cefe7045fb','Peziza atrovirens','7747b5e5-cbab-5cbd-96d8-89cefe7045fb','Peziza atrovirens','aa78fbe4-8a76-54d6-9cd2-9bbdb03c35f5','Peziza atrouirens','de339479-5512-4c48-b10c-5e65e8ad0141','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f959852-6f24-485b-bb70-1b65257856a6','','','d692b51c-21d7-5434-8f2b-d52d7daf3d88','Meringa hinaka Forster, 1990','Forster, 1990',1990,0,'90d82a85-8d76-5150-ad8a-e36236898c36','Meringa hinaka','90d82a85-8d76-5150-ad8a-e36236898c36','Meringa hinaka','93e4be70-a2db-530c-8a8d-0eed28466038','Meringa hinak','2f959852-6f24-485b-bb70-1b65257856a6','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Meringa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f987761-8dbd-4307-b756-5026efc7feca','','','0893e781-33bd-5343-9a55-926b0ea71a5c','Corynespora Güssow','Güssow',0,0,'6166ef32-a534-5cdf-8d68-69cbe73468ce','Corynespora','6166ef32-a534-5cdf-8d68-69cbe73468ce','Corynespora','6166ef32-a534-5cdf-8d68-69cbe73468ce','Corynespora','2f987761-8dbd-4307-b756-5026efc7feca','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Corynesporascaceae|Corynespora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f99c609-2a8a-4890-98f7-57e6f7284628','','','d24e2b23-108f-5407-ae14-d7aa5268b4c3','Tuber F.H. Wigg.','F.H. Wigg.',0,0,'e9e66e97-a2c8-5616-ab10-18c7ef0ebf9a','Tuber','e9e66e97-a2c8-5616-ab10-18c7ef0ebf9a','Tuber','e9e66e97-a2c8-5616-ab10-18c7ef0ebf9a','Tuber','2f99c609-2a8a-4890-98f7-57e6f7284628','Fungi|Ascomycota|Pezizomycetes|Pezizales|Tuberaceae|Tuber','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f9846e0-87bd-447e-a803-ab255659e4ee','','','4c336195-2cf3-588d-ab3d-098757a107f7','Cyclostephanos invisitatus (Hohn & Hellermann) Theriot, Stoemer & Håkansson','(Hohn & Hellermann) Theriot, Stoemer & Håkansson',0,0,'15bb9360-25c7-52fe-95f2-f7a354890e56','Cyclostephanos invisitatus','15bb9360-25c7-52fe-95f2-f7a354890e56','Cyclostephanos invisitatus','b3262b6b-50fb-5247-a71a-db5bc77a64ae','Cyclostephanos inuisitat','2f9846e0-87bd-447e-a803-ab255659e4ee','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Cyclostephanos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f959a81-3610-43f1-84a0-e3eb092a7533','','','efd6159f-f992-51bd-95a5-df29a16301d4','Ustilaginomycetes R. Bauer, Oberw. & Vánky','R. Bauer, Oberw. & Vánky',0,0,'ab9b0351-5f29-56b2-af9e-deda5eda3820','Ustilaginomycetes','ab9b0351-5f29-56b2-af9e-deda5eda3820','Ustilaginomycetes','ab9b0351-5f29-56b2-af9e-deda5eda3820','Ustilaginomycetes','2f959a81-3610-43f1-84a0-e3eb092a7533','Fungi|Basidiomycota|Ustilaginomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fa29136-8574-4fab-b91a-700bbee07abf','','','7fcc70cd-93f3-5324-812d-97de789ed29c','Platyptilia falcatalis Walker, 1864','Walker, 1864',1864,0,'fa12fc01-cf0d-5bed-8a06-638b31d549f0','Platyptilia falcatalis','fa12fc01-cf0d-5bed-8a06-638b31d549f0','Platyptilia falcatalis','d252c382-d410-5c6b-b35e-cfa01c7c3e50','Platyptilia falcatal','80d1a575-b899-4a48-993f-bd1b549e91d0','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Platyptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f9de3ba-10d0-4ab3-be1e-8fcb730522c8','','','00724d74-4e02-5825-beb2-5c9945655438','Ceratiomyxa hemisphaerica L.S.Olive & Stoian.','L.S.Olive & Stoian.',0,0,'636a9006-50b5-5874-98e8-478831996185','Ceratiomyxa hemisphaerica','636a9006-50b5-5874-98e8-478831996185','Ceratiomyxa hemisphaerica','d5a693e8-9f2f-59ea-9d27-4f1bbddaaff5','Ceratiomyxa hemisphaeric','2f9de3ba-10d0-4ab3-be1e-8fcb730522c8','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratiomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f9f5632-facd-4819-a5e2-fd55f77d78b9','','','09c9b114-f535-5e4f-ac4d-8d8467231f5a','Columbarium','',0,0,'09c9b114-f535-5e4f-ac4d-8d8467231f5a','Columbarium','09c9b114-f535-5e4f-ac4d-8d8467231f5a','Columbarium','09c9b114-f535-5e4f-ac4d-8d8467231f5a','Columbarium','2f9f5632-facd-4819-a5e2-fd55f77d78b9','Animalia|Mollusca|Gastropoda|Neogastropoda|Turbinellidae|Columbarium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f9c3f15-5ae0-4f2c-b17d-c259220d5995','','','f3616ebc-cbad-5944-9ad6-d4ae41b6dd9d','Brunneiperidium involucratum Daranag., Camporesi & K.D. Hyde','Daranag., Camporesi & K.D. Hyde',0,0,'23b58826-b647-51c7-8477-a75150a07b9b','Brunneiperidium involucratum','23b58826-b647-51c7-8477-a75150a07b9b','Brunneiperidium involucratum','8e76ba92-3ffe-5d6a-8f45-60cd5cc31aae','Brunneiperidium inuolucrat','2f9c3f15-5ae0-4f2c-b17d-c259220d5995','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Brunneiperidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fa65ebe-2f5f-47a6-b782-1feca0c8a6ec','','','e32f2005-24c3-5ebe-a60d-457ba6f674ab','Rhyparochromini','',0,0,'e32f2005-24c3-5ebe-a60d-457ba6f674ab','Rhyparochromini','e32f2005-24c3-5ebe-a60d-457ba6f674ab','Rhyparochromini','e32f2005-24c3-5ebe-a60d-457ba6f674ab','Rhyparochromini','2fa65ebe-2f5f-47a6-b782-1feca0c8a6ec','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fa42961-5101-4154-86fd-359139b03f99','','','3a7ba2ab-388c-5d65-82d6-a2ad7f5a7597','Heterargus parallelus Broun, 1914','Broun, 1914',1914,0,'f7355815-42dd-5630-bb16-ad85c21fc73f','Heterargus parallelus','f7355815-42dd-5630-bb16-ad85c21fc73f','Heterargus parallelus','da28851c-a8cc-58f7-b4bb-ebae4f284c84','Heterargus parallel','2fa42961-5101-4154-86fd-359139b03f99','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Heterargus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fa89fde-2d1a-43ef-8cc9-d0ae00d40b8a','','','0ebe4a53-318f-53c1-8b2b-75e4944db4c0','Heteralocha Cabanis','Cabanis',0,0,'970b5bbf-88e6-5869-a413-911448cc0c30','Heteralocha','970b5bbf-88e6-5869-a413-911448cc0c30','Heteralocha','970b5bbf-88e6-5869-a413-911448cc0c30','Heteralocha','2fa89fde-2d1a-43ef-8cc9-d0ae00d40b8a','Animalia|Chordata|Aves|Passeriformes|Callaeidae|Heteralocha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fa52423-418a-4377-a91f-e1173b23946b','','','3d73f474-f4cf-567d-98d5-ce8abf5a0cf1','Macrochaetus collinsi (Gosse, 1867)','(Gosse, 1867)',1867,0,'44f579ed-18f4-5436-98c4-fff34df10a39','Macrochaetus collinsi','44f579ed-18f4-5436-98c4-fff34df10a39','Macrochaetus collinsi','b07309fa-e0ef-5ceb-9ac9-20a293fb1ab3','Macrochaetus collins','2fa52423-418a-4377-a91f-e1173b23946b','Animalia|Gnathifera|Rotifera|Ploimida|Trichotriidae|Macrochaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fad5487-135f-4d2c-9a09-950565192b8e','','','5a07b361-f500-556a-8e8b-c7f49d852146','Democrinus','',0,0,'5a07b361-f500-556a-8e8b-c7f49d852146','Democrinus','5a07b361-f500-556a-8e8b-c7f49d852146','Democrinus','5a07b361-f500-556a-8e8b-c7f49d852146','Democrinus','2fad5487-135f-4d2c-9a09-950565192b8e','Animalia|Echinodermata|Crinoidea|Millericrinida|Bourgueticrinidae|Democrinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fb1a2e0-4aeb-4f3b-abe3-cffb13a0b753','','','0219e3b6-77d4-5f8c-90fb-2e651a627c9a','Mystacinobia Holloway, 1976','Holloway, 1976',1976,0,'4d73515e-c056-58c4-9052-2bf7f04aaf5b','Mystacinobia','4d73515e-c056-58c4-9052-2bf7f04aaf5b','Mystacinobia','4d73515e-c056-58c4-9052-2bf7f04aaf5b','Mystacinobia','2fb1a2e0-4aeb-4f3b-abe3-cffb13a0b753','Animalia|Arthropoda|Insecta|Diptera|Mystacinobiidae|Mystacinobia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fb21498-3f55-4300-a676-86d84435740c','','','51ce87b8-906a-5325-be8d-ea811ad582ed','Nemastoma laciniata J.Agardh','J.Agardh',0,0,'840d383b-44c7-5885-94cf-80e6b0c3a4c4','Nemastoma laciniata','840d383b-44c7-5885-94cf-80e6b0c3a4c4','Nemastoma laciniata','7fe03560-684c-57c9-8a72-7a882e179943','Nemastoma laciniat','2fb21498-3f55-4300-a676-86d84435740c','Plantae|Rhodophyta|Florideophyceae|Nemastomales|Nemastomaceae|Nemastoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2faf6f1f-7061-4dd4-8550-db4570a478aa','','','4ff07d3f-67a7-52a7-b8ff-51d197e9a7a3','Larus novaehollandiae scopulinus J. R. Forster, 1843 J. R. Forster 1843, 1843','J. R. Forster, 1843',1843,0,'b0fe4bcf-0aab-54be-a375-c7d667d3a00b','Larus novaehollandiae scopulinus','b0fe4bcf-0aab-54be-a375-c7d667d3a00b','Larus novaehollandiae scopulinus','89a98c96-c25e-58a8-b90b-9d7adce02cc2','Larus nouaehollandi scopulin','2faf6f1f-7061-4dd4-8550-db4570a478aa','Animalia|Chordata|Aves|Charadriiformes|Laridae|Larus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('2fb500ab-025d-4080-84bd-35cbdd8981d1','','','c392d08c-7908-50ed-9fe2-2d21fc3c25cf','Pimelea microphylla Colenso','Colenso',0,0,'d16254b6-b3ac-59a6-bd3d-26b863c16852','Pimelea microphylla','d16254b6-b3ac-59a6-bd3d-26b863c16852','Pimelea microphylla','cf1c01bf-e5b0-5747-ad41-243ebe9489b0','Pimelea microphyll','2fb500ab-025d-4080-84bd-35cbdd8981d1','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fb9e88b-178e-4d23-b99b-55ccf41f768f','','','190326a2-6bc7-5461-b525-8b1f957c35da','Triphyllus concolor Sharp, 1886','Sharp, 1886',1886,0,'3ba75dec-4d21-5c8a-aa2f-57114c7a7a88','Triphyllus concolor','3ba75dec-4d21-5c8a-aa2f-57114c7a7a88','Triphyllus concolor','3ba75dec-4d21-5c8a-aa2f-57114c7a7a88','Triphyllus concolor','2fb9e88b-178e-4d23-b99b-55ccf41f768f','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Triphyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fb3d520-0d70-4c84-975d-adbe4e40eab1','','','8ab323f6-2533-5e23-b4fb-dccb6371cafa','Clypeolus complexus (Broun, 1921)','(Broun, 1921)',1921,0,'dcd23086-7193-550b-94f6-3cbba2774ccf','Clypeolus complexus','dcd23086-7193-550b-94f6-3cbba2774ccf','Clypeolus complexus','c9ff2bc1-b905-59de-947d-812242a9c2c6','Clypeolus complex','2fb3d520-0d70-4c84-975d-adbe4e40eab1','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Clypeolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fbd232c-7645-414d-927a-26c63d2e7f3a','','','3b4fa5e9-e16a-55e7-9300-b308d178d034','Xanthorhoe glaciata Hudson, 1925','Hudson, 1925',1925,0,'73078155-a2be-5128-b844-16ab9b7f9b33','Xanthorhoe glaciata','73078155-a2be-5128-b844-16ab9b7f9b33','Xanthorhoe glaciata','b3ac86df-06e9-5a71-8ee4-d02cb9118c45','Xanthorhoe glaciat','dd0fa130-b926-48aa-a98f-958d816b4566','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fbe06d8-f3c6-4eeb-a17e-19e5a7b73502','','','22c029e7-6eab-535d-8009-8cf22761440e','Klebsormidium flaccidum (Kütz.) P.C. Silva, Mattox & Blackw.','(Kütz.) P.C. Silva, Mattox & Blackw.',0,0,'216156e0-1d26-5b79-9283-c239802ea54e','Klebsormidium flaccidum','216156e0-1d26-5b79-9283-c239802ea54e','Klebsormidium flaccidum','fa15b59d-bc4c-58d1-8f19-177ed904145b','Klebsormidium flaccid','2fbe06d8-f3c6-4eeb-a17e-19e5a7b73502','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Klebsormidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fbe6389-be65-4388-8e0f-e9c2a03b90cb','','','f68e8524-30c3-587e-9c39-276853bfd6af','Rhodoleia Champ. ex Hook.','Champ. ex Hook.',0,0,'d6118f44-a898-577e-a0c8-1dd3572755d5','Rhodoleia','d6118f44-a898-577e-a0c8-1dd3572755d5','Rhodoleia','d6118f44-a898-577e-a0c8-1dd3572755d5','Rhodoleia','2fbe6389-be65-4388-8e0f-e9c2a03b90cb','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Rhodoleia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('2fbd9ced-55ce-4d36-83ad-f4abbd0724a3','','','d95844c7-35a1-5239-a785-f51e644f2ac0','Eulachnus brevipilosus Borner, 1940','Borner, 1940',1940,0,'a6f9a088-6c47-55c3-9864-166992c10498','Eulachnus brevipilosus','a6f9a088-6c47-55c3-9864-166992c10498','Eulachnus brevipilosus','48ca024a-12e2-54b0-b680-9a399c18a359','Eulachnus breuipilos','2fbd9ced-55ce-4d36-83ad-f4abbd0724a3','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Eulachnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fc178ae-00bf-453c-976d-41505f07f97d','','','365f1e94-4cd2-5e90-ae93-e66fbe2e56fe','Laubierpholoe maryae Pettibone, 1992','Pettibone, 1992',1992,0,'353bb787-7449-589b-bcc1-9884406df36d','Laubierpholoe maryae','353bb787-7449-589b-bcc1-9884406df36d','Laubierpholoe maryae','fd4f8c55-2b14-5846-93f8-0d41c3a68e1d','Laubierpholoe mary','2fc178ae-00bf-453c-976d-41505f07f97d','Animalia|Annelida|Polychaeta|Phyllodocida|Pholoidae|''Laubierpholoe''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fc2cdee-71e4-4c9b-9144-599df66a3b55','','','d439c11f-7f75-5629-acf3-1b348ddde74e','Nematoceras rivularis (A.Cunn.) Molloy, D.L.Jones & M.A.Clem.','(A.Cunn.) Molloy, D.L.Jones & M.A.Clem.',0,0,'b01c2fbb-7f78-58df-84ed-b05e1aa43637','Nematoceras rivularis','b01c2fbb-7f78-58df-84ed-b05e1aa43637','Nematoceras rivularis','711c7a54-1802-5034-b6d4-882bad791ebd','Nematoceras riuular','b894dcee-06d3-4645-a564-749d9b55c38d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Nematoceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fd0335e-94d6-4ad5-a0ae-427c7d3c62f5','','','91657e29-fd65-5451-91ec-e6e22541a620','Ophionectria larvispora (Cooke & Massee) Hansf.','(Cooke & Massee) Hansf.',0,0,'db8905fe-a04c-59ec-ab23-5c8a32943c40','Ophionectria larvispora','db8905fe-a04c-59ec-ab23-5c8a32943c40','Ophionectria larvispora','42896710-3e51-5d14-9a00-dcd1748f5324','Ophionectria laruispor','59a5dee9-54a7-4230-8405-7094b15b7086','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Ophionectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fce3c65-e534-4ec9-98c2-e29f848b9b27','','','1ef95885-f078-53a9-a089-292af1d19e3b','Odontosyllis','',0,0,'1ef95885-f078-53a9-a089-292af1d19e3b','Odontosyllis','1ef95885-f078-53a9-a089-292af1d19e3b','Odontosyllis','1ef95885-f078-53a9-a089-292af1d19e3b','Odontosyllis','2fce3c65-e534-4ec9-98c2-e29f848b9b27','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Odontosyllis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fcf9265-5a62-490c-92f7-ef34bf61299b','','','b506dae9-e2a5-5d38-b2cb-b7765b458359','Isotomurus','',0,0,'b506dae9-e2a5-5d38-b2cb-b7765b458359','Isotomurus','b506dae9-e2a5-5d38-b2cb-b7765b458359','Isotomurus','b506dae9-e2a5-5d38-b2cb-b7765b458359','Isotomurus','2fcf9265-5a62-490c-92f7-ef34bf61299b','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Isotomurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fd08d74-1272-4883-84ea-4aaec2b6b71f','','','cadcaca7-717c-5c81-b5cb-332c9b0d91c8','Muehlenbeckia muricatula Colenso','Colenso',0,0,'020277f3-99ed-5537-bc70-88867c49015b','Muehlenbeckia muricatula','020277f3-99ed-5537-bc70-88867c49015b','Muehlenbeckia muricatula','284da586-972e-50d7-b4ea-c5f3b364f7ab','Muehlenbeckia muricatul','3b3d37da-6ddc-4d9d-8b60-6f11fb6f57ac','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Muehlenbeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fd8c5ba-019e-40fb-805a-52e0f41b99b9','','','aeca7da2-0311-5ec6-9c57-9a821b1edf3f','Bibionidae','',0,0,'aeca7da2-0311-5ec6-9c57-9a821b1edf3f','Bibionidae','aeca7da2-0311-5ec6-9c57-9a821b1edf3f','Bibionidae','aeca7da2-0311-5ec6-9c57-9a821b1edf3f','Bibionidae','2fd8c5ba-019e-40fb-805a-52e0f41b99b9','Animalia|Arthropoda|Insecta|Diptera|Bibionidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fd7ebc9-b33d-4996-88b2-81722710ba48','','','68b61952-68a4-5b18-9fb4-1c729dde8267','Solenopsora sordida (C.W.Dodge) D.J.Galloway','(C.W.Dodge) D.J.Galloway',0,0,'4156e4e5-7411-5a2d-a8ad-0ed656fc5678','Solenopsora sordida','4156e4e5-7411-5a2d-a8ad-0ed656fc5678','Solenopsora sordida','4327f21e-de5d-5660-ac83-67e2ad88c62a','Solenopsora sordid','2fd7ebc9-b33d-4996-88b2-81722710ba48','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Solenopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fdf9703-1b83-4c25-80a1-391bae07e9f0','','','435653af-f4b6-5766-bf8a-62e5e38df079','Larus Linnaeus','Linnaeus',0,0,'ef94bc1c-ffff-5676-9185-f52d378a924d','Larus','ef94bc1c-ffff-5676-9185-f52d378a924d','Larus','ef94bc1c-ffff-5676-9185-f52d378a924d','Larus','2fdf9703-1b83-4c25-80a1-391bae07e9f0','Animalia|Chordata|Aves|Charadriiformes|Laridae|Larus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fe11222-3eb4-49aa-85ac-427cabe4a431','','','a8e991e0-8ff0-5f24-a6a1-e8762d81b1f8','Hebe paludosa (Cockayne) D.A.Norton & de Lange','(Cockayne) D.A.Norton & de Lange',0,0,'be858855-0084-55ea-9b02-ee83ac758500','Hebe paludosa','be858855-0084-55ea-9b02-ee83ac758500','Hebe paludosa','22f1c23e-b470-5b31-8d95-80591c187aa7','Hebe paludos','f3b96d2e-14ba-4792-a08a-310e1bdcd0c0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fe246b3-10ee-40c3-977d-aae2821c62ec','','','43c9b2bb-c98b-53de-8570-e7800a640ef5','Deuteraphorura acicindelis (Salmon, 1958)','(Salmon, 1958)',1958,0,'cc548ddc-e0a3-522d-8f90-960b7c003336','Deuteraphorura acicindelis','cc548ddc-e0a3-522d-8f90-960b7c003336','Deuteraphorura acicindelis','8bc0759e-eef8-5163-a492-933ec8e4d8f3','Deuteraphorura acicindel','2fe246b3-10ee-40c3-977d-aae2821c62ec','Animalia|Arthropoda|Collembola|Arthropleona|Onychiuridae|Deuteraphorura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ec336e9-b990-40d2-b53a-2130733ed401','','','56238bef-a16a-5d8d-be1a-4ed3258ca000','Sclerodontium pallidum subsp. celebesiae (Broth.) H.A.Crum','(Broth.) H.A.Crum',0,0,'405f631c-7294-58a2-941e-2f1a70cbafb8','Sclerodontium pallidum celebesiae','7faaed56-d457-5775-8fef-0f2bd6f09524','Sclerodontium pallidum subsp. celebesiae','c9322870-add1-5592-8400-0f52a49e7fa5','Sclerodontium pallid celebesi','2ec336e9-b990-40d2-b53a-2130733ed401','Plantae||Bryopsida|Dicranales|Dicranaceae|Sclerodontium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ec2e08f-f5bc-4b93-88f3-59a34b94957c','','','0709f6ac-fecc-5867-b510-4de70a1a0b96','Dicranum colinum R.Br.bis','R.Br.bis',0,0,'95905bfb-668e-566a-94c6-095ae6d22d9a','Dicranum colinum','95905bfb-668e-566a-94c6-095ae6d22d9a','Dicranum colinum','0e64f20e-8763-562d-8927-af7cef502744','Dicranum colin','de34cdde-72c9-40a3-9342-fb50e4594f7b','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ec16498-d5fe-448b-8a81-3e3d22a1163b','','','57f696b8-67ad-550a-ac07-a65c3d1e05df','Aphanocladia delicatula (Hook.f. & Harv.) Falkenb.','(Hook.f. & Harv.) Falkenb.',0,0,'c06ebff2-f8d2-596a-ab8a-428002c06804','Aphanocladia delicatula','c06ebff2-f8d2-596a-ab8a-428002c06804','Aphanocladia delicatula','fc601a38-0ffa-5f61-9adc-1750142b1c2c','Aphanocladia delicatul','2ec16498-d5fe-448b-8a81-3e3d22a1163b','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Aphanocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ec74f9b-bb93-4ef8-98c7-97e2aea74b2c','','','336280ea-cd5e-5234-a250-c3bffb3d905d','Bembidion embersoni (Lindroth, 1980)','(Lindroth, 1980)',1980,0,'9e1d985a-8036-5661-b94d-fc5b5bb4b5a9','Bembidion embersoni','9e1d985a-8036-5661-b94d-fc5b5bb4b5a9','Bembidion embersoni','47f74869-da72-5b55-b01e-b42e8172090d','Bembidion emberson','2ec74f9b-bb93-4ef8-98c7-97e2aea74b2c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ecaccb4-5e66-43fa-accb-47febabadba8','','','8fe1a77d-acdb-5a20-963d-0240470bc8f7','Xylotoles subg. Trichoxylotoles','',0,0,'2732b663-7062-5788-9578-1b313bf2aa31','Trichoxylotoles','1cd30241-d440-5fab-9b35-f701c5cbf63e','Xylotoles subgen. Trichoxylotoles','2732b663-7062-5788-9578-1b313bf2aa31','Trichoxylotoles','2ecaccb4-5e66-43fa-accb-47febabadba8','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Xylotoles','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('2eca75c9-044b-4b6e-be25-35272007df8c','','','93dc6c9a-f964-5c32-a731-5e432a5a1fbc','Neotyphodium Glenn, C.W. Bacon & Hanlin','Glenn, C.W. Bacon & Hanlin',0,0,'c367c304-5a9d-5c5e-8e98-8b2111d5dee5','Neotyphodium','c367c304-5a9d-5c5e-8e98-8b2111d5dee5','Neotyphodium','c367c304-5a9d-5c5e-8e98-8b2111d5dee5','Neotyphodium','3785d272-40ca-4661-a167-9b5442971ca2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Neotyphodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ed74eda-d845-4bf8-a199-1279baff46b7','','','4ce6eb0d-0ea1-53b8-bfe1-7cf6be6f7974','Allocharis robusta Broun, 1917','Broun, 1917',1917,0,'65276867-7cd7-545a-a8c2-29b251d050ed','Allocharis robusta','65276867-7cd7-545a-a8c2-29b251d050ed','Allocharis robusta','513632c9-a191-5f31-839b-9cf75b0fa18b','Allocharis robust','d1d909c5-9bcd-47be-86c2-d590afce33d4','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Allocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ed8b5e4-89de-41a0-912c-57e24770b92d','','','32488864-14fa-5ea3-901d-b9da60835f0b','Stigonema figuratum Bornet et Flahault Bornet et Flahault','Bornet et Flahault Bornet et Flahault',0,0,'3382e5a5-9e37-506d-8ea9-7a4e9b50b195','Stigonema figuratum','3382e5a5-9e37-506d-8ea9-7a4e9b50b195','Stigonema figuratum','35f21d1f-9115-565a-9a3a-fb962daad40c','Stigonema figurat','2ed8b5e4-89de-41a0-912c-57e24770b92d','Bacteria|Cyanobacteria|Cyanophyceae|Stigonematales|Stigonemataceae|Stigonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ed6499d-1d50-4c90-930f-93cc8f54fc64','','','ea4b68bb-e1d9-52ee-b7e1-3f72149826ed','Elaphomyces morettii Vittad.','Vittad.',0,0,'7cc283d8-1117-5013-a403-8f983f2eb973','Elaphomyces morettii','7cc283d8-1117-5013-a403-8f983f2eb973','Elaphomyces morettii','471d4b57-5ae2-534f-912a-8ca2335dec57','Elaphomyces morett','2ed6499d-1d50-4c90-930f-93cc8f54fc64','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Elaphomycetaceae|Elaphomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2edc002a-ce72-4069-91d4-5ba80706d9de','','','5f89fb88-c3d3-54ea-9677-d8134b70f39d','Euryapteryx','',0,0,'5f89fb88-c3d3-54ea-9677-d8134b70f39d','Euryapteryx','5f89fb88-c3d3-54ea-9677-d8134b70f39d','Euryapteryx','5f89fb88-c3d3-54ea-9677-d8134b70f39d','Euryapteryx','2edc002a-ce72-4069-91d4-5ba80706d9de','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|Euryapteryx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ed9d1db-0ce8-4e1d-8c9a-9a8240ea494f','','','8e0c1eda-5afc-5a05-b690-e91f40f7f19c','Vitrinellidae','',0,0,'8e0c1eda-5afc-5a05-b690-e91f40f7f19c','Vitrinellidae','8e0c1eda-5afc-5a05-b690-e91f40f7f19c','Vitrinellidae','8e0c1eda-5afc-5a05-b690-e91f40f7f19c','Vitrinellidae','2ed9d1db-0ce8-4e1d-8c9a-9a8240ea494f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vitrinellidae|Vitrinellidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2edf343c-da3f-4ca6-997b-b689318f359f','','','2311c924-d082-5896-a849-1a634224d7c4','Mendax trizonalis','',0,0,'2311c924-d082-5896-a849-1a634224d7c4','Mendax trizonalis','2311c924-d082-5896-a849-1a634224d7c4','Mendax trizonalis','12a88727-f591-59ed-973c-9dcccaca8267','Mendax trizonal','2edf343c-da3f-4ca6-997b-b689318f359f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Mendax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2edd3891-501a-41d4-b37c-bdbb3d940bc5','','','734bc952-98ca-5735-9027-b93241d7da00','Lepiota rhacodes (Vittad.) Quél.','(Vittad.) Quél.',0,0,'7de4b2f9-0781-5918-8f18-d4337b919f2d','Lepiota rhacodes','7de4b2f9-0781-5918-8f18-d4337b919f2d','Lepiota rhacodes','7474e68d-e48b-50f1-b0be-0d3181a2788d','Lepiota rhacod','b262905a-2f7d-4fe7-a8f6-f545bbeca7ed','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ee394f0-0e08-4440-87a8-08c087aea42a','','','72425b75-7c34-5f4e-a39d-0885d00ee431','Hornera species 2 Tan0306/07','',0,0,'1c8bda64-cd19-54dc-9e83-aad9c952e952','Hornera','1c8bda64-cd19-54dc-9e83-aad9c952e952','Hornera','1c8bda64-cd19-54dc-9e83-aad9c952e952','Hornera','2ee394f0-0e08-4440-87a8-08c087aea42a','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Horneridae|Hornera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2ee1ffe9-983e-4fb8-8af0-887302a5c2ea','','','2eec9c86-c371-55a5-8878-ffc9f113c27a','Mobilida','',0,0,'2eec9c86-c371-55a5-8878-ffc9f113c27a','Mobilida','2eec9c86-c371-55a5-8878-ffc9f113c27a','Mobilida','2eec9c86-c371-55a5-8878-ffc9f113c27a','Mobilida','2ee1ffe9-983e-4fb8-8af0-887302a5c2ea','Chromista|Ciliophora|Oligohymenophorea|Mobilida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ee32435-3d24-4f29-aadf-c11da33d3b20','','','09170902-9ae7-5d5d-b586-125da66fd5bd','Aphanothece elabens (Bréb.) Elenkin','(Bréb.) Elenkin',0,0,'74638c4a-6fda-5677-8bca-6d859b182171','Aphanothece elabens','74638c4a-6fda-5677-8bca-6d859b182171','Aphanothece elabens','74638c4a-6fda-5677-8bca-6d859b182171','Aphanothece elabens','2ee32435-3d24-4f29-aadf-c11da33d3b20','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Synechococcaceae|Aphanothece','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('2ee1fa81-e589-4e41-b989-a9d053efee97','','','8d05540a-f1a1-50d1-8c49-0110f6bca15d','Cobbonchus longicaudatus Jairajpuri, Ahmad & Wouts, 1998','Jairajpuri, Ahmad & Wouts, 1998',1998,0,'06b44796-b859-5c8d-872b-8f26aa9174e9','Cobbonchus longicaudatus','06b44796-b859-5c8d-872b-8f26aa9174e9','Cobbonchus longicaudatus','d31871d8-84c8-53ad-b68c-390f4faf0d4c','Cobbonchus longicaudat','2ee1fa81-e589-4e41-b989-a9d053efee97','Animalia|Nematoda|Adenophorea|Mononchida||Cobbonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ee8ed73-6f9d-4730-a0bc-35433aaa728d','','','3d137660-994e-549a-823e-7c6775f595aa','Lomatothrips','',0,0,'3d137660-994e-549a-823e-7c6775f595aa','Lomatothrips','3d137660-994e-549a-823e-7c6775f595aa','Lomatothrips','3d137660-994e-549a-823e-7c6775f595aa','Lomatothrips','2ee8ed73-6f9d-4730-a0bc-35433aaa728d','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Lomatothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ee90fab-25a0-415e-9e9a-0d8acf805fc1','','','59717c64-da18-5709-ad45-ba565b3db024','Spheniscus Brisson','Brisson',0,0,'b69f95fe-50e3-5ebc-b226-bacedfe81a06','Spheniscus','b69f95fe-50e3-5ebc-b226-bacedfe81a06','Spheniscus','b69f95fe-50e3-5ebc-b226-bacedfe81a06','Spheniscus','2ee90fab-25a0-415e-9e9a-0d8acf805fc1','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Spheniscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2eea5dd9-366b-4492-a8f7-2fb6c06d9f9d','','','7bf1df5a-fa23-5b0c-b3a7-c48f9177ad42','Orthenches chlorocoma Meyrick, 1885','Meyrick, 1885',1885,0,'e90884c1-710c-5d3f-a0ac-f37429690c29','Orthenches chlorocoma','e90884c1-710c-5d3f-a0ac-f37429690c29','Orthenches chlorocoma','da8546c5-f9a9-57ed-ba89-94663243f81a','Orthenches chlorocom','2eea5dd9-366b-4492-a8f7-2fb6c06d9f9d','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Orthenches','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2eea392f-a660-4cde-946f-820ecfafff81','','','e64ed19d-5a3b-5229-9384-3ad17f8257f0','Sphaerulina cornicola (DC.) Verkley, Quaedvlieg & Crous','(DC.) Verkley, Quaedvlieg & Crous',0,0,'8272bfc7-370e-5870-8a9e-0446c4100f17','Sphaerulina cornicola','8272bfc7-370e-5870-8a9e-0446c4100f17','Sphaerulina cornicola','7b1cb0f6-7546-598d-a0c3-e73f66483d30','Sphaerulina cornicol','2eea392f-a660-4cde-946f-820ecfafff81','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ef2ec78-f79f-4e15-b5bc-16574c95d574','','','e3088bc7-4bbf-5827-ac33-24587d59c880','Hydrobiosis charadraea McFarlane, 1951','McFarlane, 1951',1951,0,'574d37ac-bdaa-5a50-8f43-c7fd8c080af6','Hydrobiosis charadraea','574d37ac-bdaa-5a50-8f43-c7fd8c080af6','Hydrobiosis charadraea','d9680e00-1a08-5061-8a57-4bbe94e6524c','Hydrobiosis charadrae','2ef2ec78-f79f-4e15-b5bc-16574c95d574','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Hydrobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2eee23e9-d765-49ad-9b23-506d078a926c','','','ba1c496c-2ea5-5273-ace8-fbaa02517656','Besla rossiana Laws, 1941','Laws, 1941',1941,0,'6955521f-157f-57ec-a36e-fa5d383274f9','Besla rossiana','6955521f-157f-57ec-a36e-fa5d383274f9','Besla rossiana','09e571f6-8133-5d2b-9cd9-54abf20f5ec8','Besla rossian','2eee23e9-d765-49ad-9b23-506d078a926c','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Besla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2eed6a0d-4734-46d9-a9c4-173f4c009a19','','','a0bd0c7e-0b58-596b-ab5c-e330d33815b2','Izatha minimira Hoare, 2010','Hoare, 2010',2010,0,'93643290-9c89-556f-9572-097987d78c4f','Izatha minimira','93643290-9c89-556f-9572-097987d78c4f','Izatha minimira','d0d0c91c-bcc2-5ba0-a808-aac3f1ab2641','Izatha minimir','2eed6a0d-4734-46d9-a9c4-173f4c009a19','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2eecfd65-dde8-445c-8242-5efa0221bca3','','','7b34c7d8-566d-5e02-917d-73502f15f632','Hebe colensoi var. hillii (Colenso) L.B.Moore','(Colenso) L.B.Moore',0,0,'6bc1cb6a-dca1-58b8-bb32-a55ecd9181c1','Hebe colensoi hillii','c4d4828e-f345-5df1-a422-3324c265a20e','Hebe colensoi var. hillii','758e051c-6477-50ec-b5df-6709ec61e560','Hebe colenso hill','20280ac9-ed43-4e48-bd51-42d77b78fe0b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ef05419-8431-44bd-908e-ee5982f7cb26','','','d2ac0049-627a-56e7-bb41-103d6c20c3e0','Ocyusa Kraatz, 1856','Kraatz, 1856',1856,0,'3beca503-3ec5-52cb-8c32-ff70417919c7','Ocyusa','3beca503-3ec5-52cb-8c32-ff70417919c7','Ocyusa','3beca503-3ec5-52cb-8c32-ff70417919c7','Ocyusa','2ef05419-8431-44bd-908e-ee5982f7cb26','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ocyusa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ef8cb0c-324e-4053-b6d5-0f7b1be3344c','','','0aa0aa8b-0a85-5ade-a64d-2d4e299634d2','Elamena longirostris Filhol, 1885','Filhol, 1885',1885,0,'9ac28d8f-0f55-5d7a-a63b-7f2cef55122c','Elamena longirostris','9ac28d8f-0f55-5d7a-a63b-7f2cef55122c','Elamena longirostris','0a4ad6ee-6817-5321-893d-4a47609fc556','Elamena longirostr','2ef8cb0c-324e-4053-b6d5-0f7b1be3344c','Animalia|Arthropoda|Malacostraca|Decapoda|Hymenosomatidae|Elamena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2efaaf6d-3986-46ba-96b5-c665a374b379','','','9680459e-cb48-5766-8f40-071f2ead0658','Vincentia Gaudich.','Gaudich.',0,0,'eac731ec-5320-5585-bcce-72d770a01ca7','Vincentia','eac731ec-5320-5585-bcce-72d770a01ca7','Vincentia','eac731ec-5320-5585-bcce-72d770a01ca7','Vincentia','e96e844c-37d5-422e-b7fb-48b4901dce6c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Vincentia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ef6cca4-6878-4de3-abf6-c3563c24a3ef','','','409c34cc-ffd0-5b70-9be7-f49905d0fdc3','Cyphon brouni Pic, 1913','Pic, 1913',1913,0,'45e91232-589f-5f40-aacb-aa87b71c74d2','Cyphon brouni','45e91232-589f-5f40-aacb-aa87b71c74d2','Cyphon brouni','685513e7-c467-5b38-89ee-4f289246e2e9','Cyphon broun','2ef6cca4-6878-4de3-abf6-c3563c24a3ef','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2eff04db-d813-4571-8bab-397e01d9190e','','','1a878332-9849-5117-bdc3-9354c84ddb21','Chionochloa beddiei Zotov','Zotov',0,0,'8a057a8f-dfba-5c4d-9001-7dded6634621','Chionochloa beddiei','8a057a8f-dfba-5c4d-9001-7dded6634621','Chionochloa beddiei','0a1132b3-e976-5590-8e20-b9c009851f71','Chionochloa beddie','2eff04db-d813-4571-8bab-397e01d9190e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2efc2c37-562f-4f2e-9fb5-5f01b4b65f34','','','407ac622-a075-5f42-82b3-1a646b2ad50e','Crocus korolkowii Maw & Regel','Maw & Regel',0,0,'e1270a6e-1726-5992-8ac9-50ca0f440d9c','Crocus korolkowii','e1270a6e-1726-5992-8ac9-50ca0f440d9c','Crocus korolkowii','06f1badb-9a3f-5167-8457-ec917adad161','Crocus korolkow','2efc2c37-562f-4f2e-9fb5-5f01b4b65f34','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f050cb3-9886-46d2-ad0e-192961216e88','','','d9a0364b-ecfe-55b0-b9c1-0023b7428ac7','Peyronellaea pomorum var. circinata (Kusnezowa) Aveskamp, Gruyter & Verkley','(Kusnezowa) Aveskamp, Gruyter & Verkley',0,0,'ef1df62b-6708-5e59-8cbd-f8bcbb32b6e6','Peyronellaea pomorum circinata','edb6284e-bf89-5d6e-8b87-190e4bd5bc20','Peyronellaea pomorum var. circinata','a825bc47-7b26-5031-94da-156331b2d0e9','Peyronellaea pomor circinat','2f050cb3-9886-46d2-ad0e-192961216e88','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Peyronellaea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f039831-8384-450a-8f4b-104acec6a9ca','','','fd335878-5f1d-52ed-8863-2ba66141de7e','Columnodontia subfascicularia (Wakef.) Jülich','(Wakef.) Jülich',0,0,'11e86fe3-6ee8-5c8e-8e26-19a25573c6eb','Columnodontia subfascicularia','11e86fe3-6ee8-5c8e-8e26-19a25573c6eb','Columnodontia subfascicularia','da00bd8a-3c95-582c-9f32-0658f36d847f','Columnodontia subfascicular','92699d5b-4f34-4750-9573-89889f912d77','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Columnodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2da48bbf-a52d-4116-b43e-316139c92026','','','22cded25-2c04-55c1-9830-4f5ce377af93','Tetrapyrgos olivaceonigra (E. Horak) E. Horak','(E. Horak) E. Horak',0,0,'9ca1e008-46ee-5792-89f9-15be969fa059','Tetrapyrgos olivaceonigra','9ca1e008-46ee-5792-89f9-15be969fa059','Tetrapyrgos olivaceonigra','19e8a2a0-548c-5bb5-9b2c-3d1ad415a21a','Tetrapyrgos oliuaceonigr','2da48bbf-a52d-4116-b43e-316139c92026','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Campanellaceae|Tetrapyrgos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2da59ed7-c160-496c-aa93-30faa234ac5b','','','b096f83a-df08-5f00-8196-cb74eaff39ab','Fenwickia affinis Harrison, 1959','Harrison, 1959',1959,0,'9d67b77f-c674-5007-9609-8f3cfa563505','Fenwickia affinis','9d67b77f-c674-5007-9609-8f3cfa563505','Fenwickia affinis','df8ae963-d797-5cef-92d6-e2bcd49994e1','Fenwickia affin','2da59ed7-c160-496c-aa93-30faa234ac5b','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Fenwickia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2da7471f-c685-4171-b85e-5f9dc510efc9','','','323aedc2-3dfc-5bf3-941f-29feeea34bad','Sclerotinia curreyana (Berk.) P. Karst.','(Berk.) P. Karst.',0,0,'4e3f3f6b-280d-58a0-8a96-a8c8724dbd69','Sclerotinia curreyana','4e3f3f6b-280d-58a0-8a96-a8c8724dbd69','Sclerotinia curreyana','7ee159e5-c8a4-510e-aad9-456bb4721330','Sclerotinia curreyan','999970ff-23f1-477f-aee7-5973f9d309dd','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2da860cc-e784-4376-ba9a-72d0b4ef8bce','','','29ce5977-c8bc-5218-973f-6ebf33436ed2','Epidendrum wallisii Rchb.f.','Rchb.f.',0,0,'e244f71c-fde1-5705-b6a7-4b1edd9f695d','Epidendrum wallisii','e244f71c-fde1-5705-b6a7-4b1edd9f695d','Epidendrum wallisii','18722a69-362d-5f6a-98ee-9a1ec01790f6','Epidendrum wallis','2da860cc-e784-4376-ba9a-72d0b4ef8bce','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Epidendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2da5c228-e0aa-4c86-b911-b281314ea729','','','5053a59c-e847-5594-b530-bd218c24a0e6','Ackama rosifolia A.Cunn.','A.Cunn.',0,0,'9d21e128-951f-57e8-8ed1-2beccb740e02','Ackama rosifolia','9d21e128-951f-57e8-8ed1-2beccb740e02','Ackama rosifolia','9f5288ed-030f-56b9-8429-0053a9f72d7c','Ackama rosifol','2da5c228-e0aa-4c86-b911-b281314ea729','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Ackama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2db00122-e84d-4309-a51c-0869c0eb4863','','','793945e9-1052-56a8-ab2d-e4014d0442a4','Fuscopannaria P.M.Jørg.','P.M.Jørg.',0,0,'338655cf-cfca-540e-b762-64e7a87a2c21','Fuscopannaria','338655cf-cfca-540e-b762-64e7a87a2c21','Fuscopannaria','338655cf-cfca-540e-b762-64e7a87a2c21','Fuscopannaria','2db00122-e84d-4309-a51c-0869c0eb4863','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Fuscopannaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dab52b0-ab41-4c31-abe4-9493b03b161e','','','feb3022d-1d2a-57e0-ae85-63801dfc7450','Phragmopeltis chrysochlamydis Petr.','Petr.',0,0,'da36903e-6eee-579d-bf4b-5dce03bcfcc4','Phragmopeltis chrysochlamydis','da36903e-6eee-579d-bf4b-5dce03bcfcc4','Phragmopeltis chrysochlamydis','5a43e41b-6199-5872-b834-6866d3cf0260','Phragmopeltis chrysochlamyd','2dab52b0-ab41-4c31-abe4-9493b03b161e','Fungi|Ascomycota||||Phragmopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2db03bfe-bc66-46b3-9713-af25f6cee386','','','da0b63da-c0d1-5c06-98d6-9e5356e1471e','Mecodium demissum (G.Forst.) Copel.','(G.Forst.) Copel.',0,0,'0a6358ae-ea63-5ec8-a90b-4c4b746a3c64','Mecodium demissum','0a6358ae-ea63-5ec8-a90b-4c4b746a3c64','Mecodium demissum','f0633f89-b203-53cc-aa62-1f7acc96a2e5','Mecodium demiss','fac3f74b-0c70-4432-8204-035af3f3c7f4','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Mecodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2db4ead4-41f0-4ff9-83b2-0f88fe70d039','','','00f17ff4-df9c-5542-aeff-ba420832eea7','Staurodesmus glaber var. limnophilus Teiling','Teiling',0,0,'defbcaad-282c-5d46-a493-2666f12eb949','Staurodesmus glaber limnophilus','df887ad8-9e82-553d-8856-cb01ccbc3f23','Staurodesmus glaber var. limnophilus','86d03006-236f-5568-b70e-dc2978e5ed6d','Staurodesmus glaber limnophil','2db4ead4-41f0-4ff9-83b2-0f88fe70d039','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2db6961b-6889-4f0c-8bc9-155faa6d1a80','','','5edb675d-7555-50d8-adf4-e8075b70d158','Inocybe tenax Matheny & Bougher','Matheny & Bougher',0,0,'12893fb3-242a-5a34-8759-0462aeafe06c','Inocybe tenax','12893fb3-242a-5a34-8759-0462aeafe06c','Inocybe tenax','12893fb3-242a-5a34-8759-0462aeafe06c','Inocybe tenax','2db6961b-6889-4f0c-8bc9-155faa6d1a80','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2db457af-6dd4-48c7-a0e1-38e47251cc1b','','','11379988-6d58-5d64-a2c9-244fa62f668b','Monodilepas skinneri Finlay, 1928','Finlay, 1928',1928,0,'4f6e9d88-03e3-5bc0-bf6e-1ecc151aa960','Monodilepas skinneri','4f6e9d88-03e3-5bc0-bf6e-1ecc151aa960','Monodilepas skinneri','8074fb44-4e23-5a6d-a39a-c3afda1b2367','Monodilepas skinner','2db457af-6dd4-48c7-a0e1-38e47251cc1b','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Monodilepas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2db2ea49-6f48-497e-b3ab-8cb3fcc652e6','','','eaacb83c-1ece-5f0f-8fc9-b3eb28d007cb','Jungermannia humilis Hook.f. & Taylor','Hook.f. & Taylor',0,0,'86fa376d-17f2-5243-9896-004487d5f8ac','Jungermannia humilis','86fa376d-17f2-5243-9896-004487d5f8ac','Jungermannia humilis','06f59ffe-9d15-52a4-9fe2-9bfbeaf26806','Jungermannia humil','68e6c98e-9ade-4b4a-9ebe-f22163dfe656','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2db39b66-d9ba-45a7-8c3b-9639c6520980','','','dcfe278e-ea8a-53cf-b0c0-1b3f86eb04b5','Attenuata bollonsi (Powell, 1930)','(Powell, 1930)',1930,0,'f0d8aa65-d340-5a7e-8530-cc76a023eb69','Attenuata bollonsi','f0d8aa65-d340-5a7e-8530-cc76a023eb69','Attenuata bollonsi','4bc2b12a-108c-5dcf-bb33-8b71ee22a80e','Attenuata bollons','2db39b66-d9ba-45a7-8c3b-9639c6520980','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Attenuata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2db66d62-5219-48ea-9237-b06f60bc5bb4','','','d9d329ba-daaf-5c2d-bde6-e658eb72eb98','Puccinia thalictri Chevall.','Chevall.',0,0,'e1ef596b-bded-5758-b6c3-ede086a2f93b','Puccinia thalictri','e1ef596b-bded-5758-b6c3-ede086a2f93b','Puccinia thalictri','35efaf08-7194-56ca-a50f-6da2dc7d560c','Puccinia thalictr','05b2f28c-22da-41e5-9dda-538b5b34556a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2db7facf-1bbc-4d88-91fb-2c648e7cba1f','','','a36beac3-f117-57fa-86c7-3a4fbcd9f4e9','Pentarthrum ferrugineum Broun, 1883','Broun, 1883',1883,0,'9177f584-14e1-5458-b5ef-b8e87f6fc51a','Pentarthrum ferrugineum','9177f584-14e1-5458-b5ef-b8e87f6fc51a','Pentarthrum ferrugineum','99db41c9-a796-5f41-8f3b-441ba1a1ed20','Pentarthrum ferrugine','2db7facf-1bbc-4d88-91fb-2c648e7cba1f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pentarthrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2db856ad-b485-4dbd-876c-b29cc43f87b7','','','28b67553-60ef-5cc0-ae67-6a8570351968','Coreopsis verticillata L.','L.',0,0,'9026b5f2-cf28-5fcc-bc43-d36991737e10','Coreopsis verticillata','9026b5f2-cf28-5fcc-bc43-d36991737e10','Coreopsis verticillata','6e843aac-6286-5eb9-8b3c-fdf67d28c972','Coreopsis uerticillat','2db856ad-b485-4dbd-876c-b29cc43f87b7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Coreopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dbb9ce2-7650-4c87-a387-f9aa128c03c1','','','ceafb252-a5c9-5b6e-8e3c-3913140fd9c5','Ripiphoridae','',0,0,'ceafb252-a5c9-5b6e-8e3c-3913140fd9c5','Ripiphoridae','ceafb252-a5c9-5b6e-8e3c-3913140fd9c5','Ripiphoridae','ceafb252-a5c9-5b6e-8e3c-3913140fd9c5','Ripiphoridae','2dbb9ce2-7650-4c87-a387-f9aa128c03c1','Animalia|Arthropoda|Insecta|Coleoptera|Ripiphoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2db9056b-e697-4989-9cac-faa57b4693ea','','','90e79e11-d389-5133-a0ac-662bbe7e62e4','Bathysiphon','',0,0,'90e79e11-d389-5133-a0ac-662bbe7e62e4','Bathysiphon','90e79e11-d389-5133-a0ac-662bbe7e62e4','Bathysiphon','90e79e11-d389-5133-a0ac-662bbe7e62e4','Bathysiphon','2db9056b-e697-4989-9cac-faa57b4693ea','Chromista|Foraminifera|Polythalamea|Astrorhizida|Bathysiphonidae|Bathysiphon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dc3abe1-4495-4b6a-99c1-03219f7cc2f2','','','593943c4-5801-53b0-aabf-73277d30498e','Anthemiphyllia dentata (Alcock, 1902)','(Alcock, 1902)',1902,0,'8ed2c6ca-dd09-51bf-aff4-7bce84b89077','Anthemiphyllia dentata','8ed2c6ca-dd09-51bf-aff4-7bce84b89077','Anthemiphyllia dentata','18654411-dbd3-55f4-8656-33ca0dff1a74','Anthemiphyllia dentat','2dc3abe1-4495-4b6a-99c1-03219f7cc2f2','Animalia|Cnidaria||Scleractinia|Anthemiphylliidae|Anthemiphyllia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2dc2d388-0eef-4ff7-a08d-202acf1ed62c','','','63e3c6ee-27b9-5c5c-b3d5-b1fe898bb172','Cyclobothra coerulea Kellogg','Kellogg',0,0,'0e7f0e7d-b513-59f1-90e1-9a1fb73e13a7','Cyclobothra coerulea','0e7f0e7d-b513-59f1-90e1-9a1fb73e13a7','Cyclobothra coerulea','c2863dc6-0dd2-57e5-a558-a2bb0e26c46e','Cyclobothra coerule','8f5c372d-10e9-4c9d-b838-2ed6c6fb9e5a','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Cyclobothra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dbd2680-5451-4754-b00c-aacf27b7dd1a','','','7ca8a493-a8dc-5343-9ff1-99f476293f73','Banksia spinulosa Sm.','Sm.',0,0,'a48e0bb4-e6d2-5d47-80eb-ab4f22a09e75','Banksia spinulosa','a48e0bb4-e6d2-5d47-80eb-ab4f22a09e75','Banksia spinulosa','304dd8b2-dc22-59b9-bac0-4a38205795b2','Banksia spinulos','2dbd2680-5451-4754-b00c-aacf27b7dd1a','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Banksia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dc37df4-b5d1-40e7-a13c-78d36c984580','','','30e0cbed-c854-56a0-b4a4-fc7245ec44c0','Haloragis procumbens Cheeseman','Cheeseman',0,0,'1631beef-0a1c-572d-9e3e-062ac8a59cd3','Haloragis procumbens','1631beef-0a1c-572d-9e3e-062ac8a59cd3','Haloragis procumbens','1631beef-0a1c-572d-9e3e-062ac8a59cd3','Haloragis procumbens','fd0e81cc-7f85-41ed-b473-3879328d643b','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Haloragis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dc2d878-5a15-497f-8e3d-e395ac425111','','','2863157f-8702-50b4-8f7d-930b606d098a','Cortinarius sect. Cortinarius','',0,0,'5e821ad3-85e1-522d-8d8d-9127ce01b925','Cortinarius','2863157f-8702-50b4-8f7d-930b606d098a','Cortinarius sect. Cortinarius','5e821ad3-85e1-522d-8d8d-9127ce01b925','Cortinarius','2dc2d878-5a15-497f-8e3d-e395ac425111','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('2dc717e7-de92-41c6-aa3f-7deee8aa026f','','','da50b498-ff8d-54b2-8c72-911a27e5dbfb','Cedrela australis Mudie','Mudie',0,0,'ae2b9bcb-c5c1-5dd5-81d5-a7f9ca4d01dd','Cedrela australis','ae2b9bcb-c5c1-5dd5-81d5-a7f9ca4d01dd','Cedrela australis','b861d6c5-5ca6-5105-ade3-a40244b64cae','Cedrela austral','2dc717e7-de92-41c6-aa3f-7deee8aa026f','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Meliaceae|Cedrela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dc62c5f-6be4-430b-b5d0-65f418df4a14','','','f5b57155-eeea-56b1-81e2-7c4759291041','Cosmarium pachydermum P.M. Lundell var. pachydermum','',0,0,'76e66697-09a1-5cdf-87e5-72b5c5e8aa45','Cosmarium pachydermum pachydermum','55a48d46-d4d6-5336-8a34-f883a240ea1a','Cosmarium pachydermum var. pachydermum','6c5fbe0d-d760-542a-9d64-089850db7f9e','Cosmarium pachyderm pachyderm','2dc62c5f-6be4-430b-b5d0-65f418df4a14','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dcbd0d3-d793-4cfc-85b5-ad5ef8010179','','','a01403cd-3e8b-5dd0-9535-9259f747e6c6','Ceropsora weirii (H.S. Jacks.) Aime & McTaggart','(H.S. Jacks.) Aime & McTaggart',0,0,'8394e2e0-4d54-5585-a582-5a06a02162f8','Ceropsora weirii','8394e2e0-4d54-5585-a582-5a06a02162f8','Ceropsora weirii','28eacf8f-4152-515f-8c23-3354e554f994','Ceropsora weir','2dcbd0d3-d793-4cfc-85b5-ad5ef8010179','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Ceropsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dd2f355-e832-4024-8e35-79e6ee7309a1','','','73453f0c-ea3a-561f-a935-270691702933','Trachelomonas australica (Playfair)','(Playfair)',0,0,'543b3686-86e4-5432-ad2c-421c6e6a8f57','Trachelomonas australica','543b3686-86e4-5432-ad2c-421c6e6a8f57','Trachelomonas australica','770a0083-ed95-5e81-bb7f-de5fd9f694b9','Trachelomonas australic','2dd2f355-e832-4024-8e35-79e6ee7309a1','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2dd361ad-164b-40e4-95bd-8a2bd461047f','','','628e66b3-6398-5ca2-85c1-23beb7aa67fc','Geranium traversii var. elegans Cockayne','Cockayne',0,0,'cc82316d-0c9f-57ed-bf52-afc15095654d','Geranium traversii elegans','0b1d6d48-0498-5e96-ade9-7b7c8f78a0da','Geranium traversii var. elegans','0e14d5ab-2a58-5367-bbc3-b4142098e564','Geranium trauers elegans','6df09901-6159-4c96-b885-13e93f6a9967','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dd30685-0acd-423e-9256-bce554f7ec10','','','0a64edbe-3695-56a7-96f7-63b92f44fee7','Ascidae','',0,0,'0a64edbe-3695-56a7-96f7-63b92f44fee7','Ascidae','0a64edbe-3695-56a7-96f7-63b92f44fee7','Ascidae','0a64edbe-3695-56a7-96f7-63b92f44fee7','Ascidae','2dd30685-0acd-423e-9256-bce554f7ec10','Animalia|Arthropoda|Arachnida|Mesostigmata|Ascidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2dd3f026-af9c-49bf-9210-8eb252e809af','','','a59005f7-17fa-5038-b9f3-27ea387ae0bf','Ceratium minutum Jörgensen','Jörgensen',0,0,'7bb5e583-94e0-524d-813f-449291a0e60d','Ceratium minutum','7bb5e583-94e0-524d-813f-449291a0e60d','Ceratium minutum','00e2e2c5-ed84-5011-91b6-522a31b242b3','Ceratium minut','2dd3f026-af9c-49bf-9210-8eb252e809af','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dd177c0-5d42-4ce0-81d7-aade5e35b1ce','','','22d8cbc5-484f-5678-bab0-a1ca2f54c581','Sphaerophrya terricola Foissner, 1986','Foissner, 1986',1986,0,'cceee11d-5534-5229-b3db-c3173ddde58e','Sphaerophrya terricola','cceee11d-5534-5229-b3db-c3173ddde58e','Sphaerophrya terricola','9dc6309a-ca6f-5ab2-be58-322cb78aac54','Sphaerophrya terricol','2dd177c0-5d42-4ce0-81d7-aade5e35b1ce','Chromista|Ciliophora|Phyllopharyngea|Exogenida|Podophryidae|Sphaerophrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2dd1c968-a3f4-47ac-8bdb-fc04399d382b','','','64051729-dc4a-55ab-b97d-ea1648758817','Thomisidae Genus novum species','Genus',0,0,'cccd1a25-7edf-5f3d-98ed-bcd5ee669e2b','Thomisidae','cccd1a25-7edf-5f3d-98ed-bcd5ee669e2b','Thomisidae','cccd1a25-7edf-5f3d-98ed-bcd5ee669e2b','Thomisidae','2dd1c968-a3f4-47ac-8bdb-fc04399d382b','Animalia|Arthropoda|Arachnida|Araneae|Thomisidae|Gen. n.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2dd6f7bd-21b1-4f1c-977f-87991d9a6251','','','72de9d26-0ac0-5fd8-a618-4ac467d186e9','Geranium microphyllum var. obtusatum G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'d5db787e-b3a5-5a3a-945f-6ba7c635dbcd','Geranium microphyllum obtusatum','2a97a48f-8fdd-57fc-95d0-e2348f3f4295','Geranium microphyllum var. obtusatum','8f66b8ed-9481-5fc7-a7c0-ede85194202e','Geranium microphyll obtusat','cd6c5011-516f-47a4-8b48-b88d744616b6','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dd51451-1dea-4b9e-b6e9-ce0ed6ebe63f','','','8e8528eb-f948-52c9-b6b4-5c6cbba122a8','Oryza sativa L.','L.',0,0,'a1d85712-906e-564f-a7b8-ac69b7bd7371','Oryza sativa','a1d85712-906e-564f-a7b8-ac69b7bd7371','Oryza sativa','bb04ed26-3688-51e6-a06a-69a0573b227c','Oryza satiu','2dd51451-1dea-4b9e-b6e9-ce0ed6ebe63f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Oryza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ddeb35b-2f48-4f63-a0d6-102b046eae67','','','1510b654-593e-545b-97a6-277a6e2c1fa5','Coprosma rhamnoides A.Cunn.','A.Cunn.',0,0,'952e4d9d-51f0-5727-b1fb-2905e4b6b8c6','Coprosma rhamnoides','952e4d9d-51f0-5727-b1fb-2905e4b6b8c6','Coprosma rhamnoides','901a7842-5e0f-594e-a259-43e4edce4f8d','Coprosma rhamnoid','2ddeb35b-2f48-4f63-a0d6-102b046eae67','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ddc59a9-257b-4d16-9ade-9b449a8d2ec6','','','cb7cdf2f-a427-535f-a824-5b07e3da45cd','Mucor thermohyalospora Subrahm.','Subrahm.',0,0,'3339cbd5-8ef0-5a60-8f46-0640f4afd87c','Mucor thermohyalospora','3339cbd5-8ef0-5a60-8f46-0640f4afd87c','Mucor thermohyalospora','bf1d90f6-c8eb-57fd-ab78-9abeb3d47587','Mucor thermohyalospor','2ddc59a9-257b-4d16-9ade-9b449a8d2ec6','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dde0d11-5df3-44d9-a050-9794f92dacaf','','','05058886-b327-5361-9a4d-f7200a0f9af5','Staurastrum bibrachiatum (Reinsch) Grönblad & Scott','(Reinsch) Grönblad & Scott',0,0,'d9ace6e3-9e45-5d44-8618-2f0523f08ba3','Staurastrum bibrachiatum','d9ace6e3-9e45-5d44-8618-2f0523f08ba3','Staurastrum bibrachiatum','d6c371e3-9e99-5e61-8d48-6845c5e16bf3','Staurastrum bibrachiat','2dde0d11-5df3-44d9-a050-9794f92dacaf','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e7035ed-f0d1-4d25-9ca4-31afc6d5d8ea','','','d5dcc689-6fa2-5b6e-9b0c-7654a0566895','Neckera praelonga Lorentz','Lorentz',0,0,'0e04c10b-a7d6-50e4-95b6-139e2082940d','Neckera praelonga','0e04c10b-a7d6-50e4-95b6-139e2082940d','Neckera praelonga','59c5c641-eb11-5b8c-a455-4205bb381508','Neckera praelong','2e7035ed-f0d1-4d25-9ca4-31afc6d5d8ea','Plantae||Bryopsida|Hypnales|Neckeraceae|Neckera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2de24268-dbf8-4902-92c2-d474737eed4c','','','72197c17-b9e9-501a-ae4d-73572f1a87e8','Treubiaceae Verd.','Verd.',0,0,'cd318735-46b8-5804-84c3-8d4dd0284a84','Treubiaceae','cd318735-46b8-5804-84c3-8d4dd0284a84','Treubiaceae','cd318735-46b8-5804-84c3-8d4dd0284a84','Treubiaceae','2de24268-dbf8-4902-92c2-d474737eed4c','Plantae|Marchantiophyta|Haplomitriopsida|Treubiales|Treubiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2de0cf8f-7c76-4e88-896a-eb7ff45c120f','','','d5347584-26b0-5461-8be0-cf72d3bae651','Clavaria flava Schaeff.','Schaeff.',0,0,'07cfa47f-eb90-596d-b8e9-16287d69851e','Clavaria flava','07cfa47f-eb90-596d-b8e9-16287d69851e','Clavaria flava','0d51f00f-8bb5-534b-9941-ede3ea050406','Clavaria flau','990027f3-d569-4dfa-9aaa-90a33bf0f45c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e70cb21-8849-49cb-8192-0c6a3643ee5a','','','86a0968a-8840-568e-98fe-f02ac3cfd216','Fremontodendron','',0,0,'86a0968a-8840-568e-98fe-f02ac3cfd216','Fremontodendron','86a0968a-8840-568e-98fe-f02ac3cfd216','Fremontodendron','86a0968a-8840-568e-98fe-f02ac3cfd216','Fremontodendron','2e70cb21-8849-49cb-8192-0c6a3643ee5a','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Fremontodendron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e764ea6-c227-404a-a44e-08a7ff341d22','','','25b1797a-2c65-584a-bccc-38e9bbaed5e9','Mylonchulus arenicolus Clark, 1961','Clark, 1961',1961,0,'3acda03f-ab6d-5697-8f94-bf88813e79f7','Mylonchulus arenicolus','3acda03f-ab6d-5697-8f94-bf88813e79f7','Mylonchulus arenicolus','d1999fc8-19c9-58fd-bb46-6a93f76661d8','Mylonchulus arenicol','2e764ea6-c227-404a-a44e-08a7ff341d22','Animalia|Nematoda|Adenophorea|Mononchida||Mylonchulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e73ae45-5e44-44d7-add3-126cd0b2582a','','','8d52d7fd-9aec-5874-a25a-2b4b2dc96ef4','Cladosporium rutae (T.M. Achundov) U. Braun','(T.M. Achundov) U. Braun',0,0,'99058315-883f-5df0-9203-d49144135754','Cladosporium rutae','99058315-883f-5df0-9203-d49144135754','Cladosporium rutae','4bffb919-5756-55f8-a850-ee5b3d6a4602','Cladosporium rut','2e73ae45-5e44-44d7-add3-126cd0b2582a','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e74afed-489b-4add-a61d-5359b3711e95','','','177072ff-925d-5c6b-8344-df03197aae22','Epilobium hirtigerum A.Cunn.','A.Cunn.',0,0,'59c2a2f1-bc8d-579c-96ad-a4cc2c3a0f52','Epilobium hirtigerum','59c2a2f1-bc8d-579c-96ad-a4cc2c3a0f52','Epilobium hirtigerum','c9201aa9-f5b2-5e76-9817-f20508268807','Epilobium hirtiger','2e74afed-489b-4add-a61d-5359b3711e95','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e751e32-1245-4625-b39a-b00e90504702','','','b2df18ca-d7cc-517a-ae89-83feb8353303','Camarosporium spartii Trail','Trail',0,0,'1bdfc628-149c-52b7-95d2-11bd68c62191','Camarosporium spartii','1bdfc628-149c-52b7-95d2-11bd68c62191','Camarosporium spartii','04d62cec-2f1a-5a12-8325-056e8863a093','Camarosporium spart','9209f80f-6f00-4776-808a-4ad98833babd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporiaceae|Camarosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e77cc5b-6540-4a67-8b18-1da4d06e6ea5','','','8c965bb2-4d91-5ada-835c-67ace6ffe754','Kierania grata Schmitz, 1939','Schmitz, 1939',1939,0,'0f9651b2-3d6a-576d-94f4-b38c67de05fc','Kierania grata','0f9651b2-3d6a-576d-94f4-b38c67de05fc','Kierania grata','c6bbab5e-0624-593d-94d0-2789aec88477','Kierania grat','2e77cc5b-6540-4a67-8b18-1da4d06e6ea5','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Kierania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e7f567b-c4df-426a-bde4-72161122e6fc','','','520e5a51-70a9-56fd-9035-621c7e12289a','Lycoperdon papillatum Schaeff.','Schaeff.',0,0,'009ff4fe-9398-5d6a-9501-202e94938ae0','Lycoperdon papillatum','009ff4fe-9398-5d6a-9501-202e94938ae0','Lycoperdon papillatum','14be96f2-160f-5ffc-a1fd-d7d021273f1b','Lycoperdon papillat','c736d2c5-4a99-4771-8e7d-22b83b4a5200','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e7dc0e6-d9d1-4c96-94fc-824e37d40138','','','0ff2a832-4bcf-5a64-a387-d6ddd46d0973','Powellia Mitt.','Mitt.',0,0,'0b1a12ab-d804-5f9f-8bbe-1fad16ef8ca9','Powellia','0b1a12ab-d804-5f9f-8bbe-1fad16ef8ca9','Powellia','0b1a12ab-d804-5f9f-8bbe-1fad16ef8ca9','Powellia','2e7dc0e6-d9d1-4c96-94fc-824e37d40138','Plantae||Bryopsida|Hypnodendrales|Racopilaceae|Powellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e785e7e-6f41-494d-b5f6-9ef25a5017df','','','18a71715-e36e-59da-92a8-6c2bf8002a1e','Caeoma trichophorum Link','Link',0,0,'1f47e79f-420b-5161-9fbe-1f40bdb1e141','Caeoma trichophorum','1f47e79f-420b-5161-9fbe-1f40bdb1e141','Caeoma trichophorum','c7e4c2f6-c15a-56a0-8e98-1009699292c0','Caeoma trichophor','6925c980-0d66-47a8-ba44-e8bb94a7a8fc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Caeoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e7bd27f-ecb0-4fcb-b0af-df0109ebc880','','','8646e68a-d59a-5060-8bc4-fda2e3b1970d','Achaeus','',0,0,'8646e68a-d59a-5060-8bc4-fda2e3b1970d','Achaeus','8646e68a-d59a-5060-8bc4-fda2e3b1970d','Achaeus','8646e68a-d59a-5060-8bc4-fda2e3b1970d','Achaeus','2e7bd27f-ecb0-4fcb-b0af-df0109ebc880','Animalia|Arthropoda|Malacostraca|Decapoda|Inachidae|Achaeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e77f652-66fd-44da-8dc3-d38193168b1f','','','c27c5633-2e0a-5a43-9e61-06b89a38987a','Nemaliales','',0,0,'c27c5633-2e0a-5a43-9e61-06b89a38987a','Nemaliales','c27c5633-2e0a-5a43-9e61-06b89a38987a','Nemaliales','c27c5633-2e0a-5a43-9e61-06b89a38987a','Nemaliales','2e77f652-66fd-44da-8dc3-d38193168b1f','Plantae|Rhodophyta|Florideophyceae|Nemaliales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e84ff4b-2a0c-4747-8d04-0f9079b621b2','','','3205c051-4052-516f-aac7-b0bc44f0537d','Carex leporina L.','L.',0,0,'4402cddd-7825-55f8-bd1e-f374b32d8000','Carex leporina','4402cddd-7825-55f8-bd1e-f374b32d8000','Carex leporina','2021d9af-6cfb-5aa2-8a49-e6228c147027','Carex leporin','2e84ff4b-2a0c-4747-8d04-0f9079b621b2','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e807428-3c73-4ade-abcf-6485b9a1b482','','','f83bd075-8e4a-5945-a523-501bd92716d5','Pristonychus Dejean, 1828','Dejean, 1828',1828,0,'ee53703c-5bb5-5b37-ac9f-7e83baddadfa','Pristonychus','ee53703c-5bb5-5b37-ac9f-7e83baddadfa','Pristonychus','ee53703c-5bb5-5b37-ac9f-7e83baddadfa','Pristonychus','2e807428-3c73-4ade-abcf-6485b9a1b482','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pristonychus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e8754bc-9423-4dd9-89fb-8dfe8f11ba59','','','fa1ca2cb-8beb-5e69-8464-331234437773','Corysanthes rivularis (A.Cunn.) Hook.f.','(A.Cunn.) Hook.f.',0,0,'4bad4048-a946-5199-9bbb-dac14fd1c2ea','Corysanthes rivularis','4bad4048-a946-5199-9bbb-dac14fd1c2ea','Corysanthes rivularis','85a05646-21c4-5714-9c09-63ada26e5b3d','Corysanthes riuular','b894dcee-06d3-4645-a564-749d9b55c38d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corysanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e8ba68f-284e-40ad-b9f4-069228eefc9a','','','ec79afc2-505e-58d0-aaf5-b6112b70a32d','Uredo anemones Pers.','Pers.',0,0,'80e813f2-c4bd-5d68-ad01-51e4e2655795','Uredo anemones','80e813f2-c4bd-5d68-ad01-51e4e2655795','Uredo anemones','8a8da746-8ae0-56fa-9bf9-075d2be823ff','Uredo anemon','af5e488c-840f-45db-aca9-e0a2d76425b0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e850d9d-908b-49a3-8227-af62defe5289','','','4f45666f-e65f-5317-b0da-8e2fad19051c','Gottschea conchophylla (E.A.Hodgs. & Allison) Grolle & Zijlstra','(E.A.Hodgs. & Allison) Grolle & Zijlstra',0,0,'eb613eac-32c2-563e-9388-aaa24bded2fa','Gottschea conchophylla','eb613eac-32c2-563e-9388-aaa24bded2fa','Gottschea conchophylla','29931d74-22c4-5426-89db-7b268f3b916b','Gottschea conchophyll','2e850d9d-908b-49a3-8227-af62defe5289','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Gottschea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e87feb7-7e47-47f8-8e0a-d72f67be2409','','','97b0277f-6e2c-5c33-944c-5371873aa738','Gen. indet. species indet. Rid, 1973','',0,0,'','','','','','','2e87feb7-7e47-47f8-8e0a-d72f67be2409','Animalia|Platyhelminthes|Neoophora|Azygiida|Bivesiculidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('2e8bf1b8-2ddf-4ccf-96c4-e1a0e6a656bc','','','b780f41d-c676-549b-942e-c175d28862e0','Dictyographa Müll. Arg.','Müll. Arg.',0,0,'b4fbd795-d7e8-5b62-9196-7e3331544798','Dictyographa','b4fbd795-d7e8-5b62-9196-7e3331544798','Dictyographa','b4fbd795-d7e8-5b62-9196-7e3331544798','Dictyographa','2e8bf1b8-2ddf-4ccf-96c4-e1a0e6a656bc','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Dictyographa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e89e48d-80d5-4dda-b163-d6e4794a0a6f','','','88989e8b-b8a7-5728-8c8e-4619ac7d954c','Tillandsia somnians L.B.Sm.','L.B.Sm.',0,0,'b1a37348-dd47-558d-b9c6-c71e5ee6cbb5','Tillandsia somnians','b1a37348-dd47-558d-b9c6-c71e5ee6cbb5','Tillandsia somnians','b1a37348-dd47-558d-b9c6-c71e5ee6cbb5','Tillandsia somnians','2e89e48d-80d5-4dda-b163-d6e4794a0a6f','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Tillandsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e9547ac-7f05-4f0a-bfa8-75b2346a6566','','','5c00d38f-fb9f-56c8-919a-2aed4b16cd6a','Loxomerus huttoni (Broun, 1902)','(Broun, 1902)',1902,0,'7884873f-b9a0-5d08-84b8-1a418997509d','Loxomerus huttoni','7884873f-b9a0-5d08-84b8-1a418997509d','Loxomerus huttoni','fc1b5f39-a176-5d74-a3d9-da02e0f0b6a1','Loxomerus hutton','2e9547ac-7f05-4f0a-bfa8-75b2346a6566','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Loxomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e9448d6-5956-4c97-a63d-928cddd1a8b8','','','a5dfde8d-532d-5610-8abe-a30f514b5d3e','Lachnum calycioides (Rehm) Sacc.','(Rehm) Sacc.',0,0,'1c59e243-0069-5883-9dae-ba22046fb0bf','Lachnum calycioides','1c59e243-0069-5883-9dae-ba22046fb0bf','Lachnum calycioides','cc12d51c-3140-59f1-9a00-fd1acc83b3ea','Lachnum calycioid','70814282-6895-486c-88cc-eedf6141d13b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e979418-3b9e-4f5c-baee-a3dfd9b59f96','','','e5393e03-b920-572d-b868-d979f1fe85f1','Flammulina feredayi','',0,0,'e5393e03-b920-572d-b868-d979f1fe85f1','Flammulina feredayi','e5393e03-b920-572d-b868-d979f1fe85f1','Flammulina feredayi','47682347-d09b-563b-89aa-5350d7e3088d','Flammulina fereday','2e979418-3b9e-4f5c-baee-a3dfd9b59f96','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Flammulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e8fbf75-3b71-49be-be3c-e32adbca8ef6','','','e4ba6633-631f-5b86-9019-a1d18fecb7d2','Paraugaptilus buchani Wolfenden, 1904','Wolfenden, 1904',1904,0,'743baec0-be39-51b4-b436-0629b4eba5f1','Paraugaptilus buchani','743baec0-be39-51b4-b436-0629b4eba5f1','Paraugaptilus buchani','1d1765d6-8c5b-5fad-a857-7a9b04246e0b','Paraugaptilus buchan','2e8fbf75-3b71-49be-be3c-e32adbca8ef6','Animalia|Arthropoda|Maxilopoda|Calanoida|Arietellidae|Paraugaptilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e99f7fb-4a01-4311-bc5c-0fdf2c391e05','','','cfdc5a8b-3e33-5cb8-88d9-55f26b926476','Catenariaceae Couch','Couch',0,0,'b59a83f1-09d6-5e31-9255-f70052d5d298','Catenariaceae','b59a83f1-09d6-5e31-9255-f70052d5d298','Catenariaceae','b59a83f1-09d6-5e31-9255-f70052d5d298','Catenariaceae','2e99f7fb-4a01-4311-bc5c-0fdf2c391e05','Fungi|Blastocladiomycota|Blastocladiomycetes|Blastocladiales|Catenariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e9b6713-c830-40ea-8bbc-2e8352a6a540','','','f0cdb09b-34f2-52dc-85fd-c51ade25e164','Womersleyella','',0,0,'f0cdb09b-34f2-52dc-85fd-c51ade25e164','Womersleyella','f0cdb09b-34f2-52dc-85fd-c51ade25e164','Womersleyella','f0cdb09b-34f2-52dc-85fd-c51ade25e164','Womersleyella','2e9b6713-c830-40ea-8bbc-2e8352a6a540','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Womersleyella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e98c6dd-ab35-47bc-a1c9-1d228bd2e40d','','','d332088c-46f1-50c2-917b-453c43b196c9','Tympanopsis euomphala (Berk. & M.A. Curtis) Starb.','(Berk. & M.A. Curtis) Starb.',0,0,'12b66bf5-87d4-5ce0-b894-037fcc283b52','Tympanopsis euomphala','12b66bf5-87d4-5ce0-b894-037fcc283b52','Tympanopsis euomphala','7f971dc2-8321-53a8-b973-80bce6ccdf68','Tympanopsis euomphal','2e98c6dd-ab35-47bc-a1c9-1d228bd2e40d','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Scortechiniaceae|Tympanopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e9d1afb-4a60-425f-b3a2-c1078b0e4c32','','','26aa8024-37b9-51a3-8c4d-0aaeaec9d3d6','Nitzschia subtilis Grunow in Cleve & Grunow','Grunow in Cleve & Grunow',0,0,'6b035593-f337-5616-9189-6659809e7360','Nitzschia subtilis','6b035593-f337-5616-9189-6659809e7360','Nitzschia subtilis','728a1ea4-7750-57bd-81c6-6b9e6df5e0d9','Nitzschia subtil','2e9d1afb-4a60-425f-b3a2-c1078b0e4c32','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2e9c1e42-a114-4a8c-ad5e-d875281b4f85','','','08c71eee-bef5-589d-a0f9-590c29f79dba','Diacria trispinosa (Blainville, 1821)','(Blainville, 1821)',1821,0,'57f13a1f-b5b1-5b86-b7ed-20bd02c58ddb','Diacria trispinosa','57f13a1f-b5b1-5b86-b7ed-20bd02c58ddb','Diacria trispinosa','8c771492-535b-505a-9917-c2933f383b40','Diacria trispinos','2e9c1e42-a114-4a8c-ad5e-d875281b4f85','Animalia|Mollusca|Gastropoda|Thecosomata|Cavoliniidae|Diacria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e9fec34-3ea0-437c-a0cc-381c3a81d18d','','','41413e08-c832-5f24-8663-d89dd3d6e2a9','Phrixgnathus moellendorffi (suter, 1896)','',0,0,'0ba81dcd-0990-5f45-a875-535cdd75fdff','Phrixgnathus moellendorffi','0ba81dcd-0990-5f45-a875-535cdd75fdff','Phrixgnathus moellendorffi','7bf7e38d-e889-529b-a0b2-c63ebcafb1ca','Phrixgnathus moellendorff','2e9fec34-3ea0-437c-a0cc-381c3a81d18d','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2ea6474f-0958-4711-8f55-d1b2714d08e7','','','2253ae61-d059-53f1-bcae-c4c511ea9b5b','Anredera cordifolia (Ten.) Steenis subsp. cordifolia','',0,0,'976b26a0-0c64-5a3b-a6c0-804d1a60e349','Anredera cordifolia cordifolia','3e35addf-164d-53b1-a982-e9a6560fd7d9','Anredera cordifolia subsp. cordifolia','57d463d7-6f04-59c2-8378-2a08361fca13','Anredera cordifol cordifol','2ea6474f-0958-4711-8f55-d1b2714d08e7','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Basellaceae|Anredera','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('2eab4e7a-04c3-4636-ae7b-3c0c9c3afa7f','','','aeae6a99-3507-5844-b2b2-0f72dc603d39','Thalassiosira pacifica Gran & Angst','Gran & Angst',0,0,'0208a2f3-523b-5b5f-9f6b-414d0ff4e873','Thalassiosira pacifica','0208a2f3-523b-5b5f-9f6b-414d0ff4e873','Thalassiosira pacifica','23113e78-f4b6-5148-b054-256e738cda40','Thalassiosira pacific','2eab4e7a-04c3-4636-ae7b-3c0c9c3afa7f','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Thalassiosiraceae|Thalassiosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ead5273-519e-40c1-bf51-9de467205c4e','','','3d7a9ceb-eb6d-5b6b-b170-cc4b04234a56','Clitocybe laccata var. pallidifolia Peck','Peck',0,0,'dc018a1b-ca28-55b5-b52d-a5b0b58c2ba4','Clitocybe laccata pallidifolia','2def31c3-b8cd-5e26-a287-50cac213f4dc','Clitocybe laccata var. pallidifolia','4677fc27-a1c0-5f2d-a5a8-092052907656','Clitocybe laccat pallidifol','f044cc6c-1f28-41a6-b997-415f640f3340','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ea73e81-4277-4925-a8cd-c0ee5f447ac1','','','fdf47771-7113-52ac-8859-3c9a5c7f6ffc','Oidium uredinis Link','Link',0,0,'936445ff-fb99-5864-8b50-07727e794106','Oidium uredinis','936445ff-fb99-5864-8b50-07727e794106','Oidium uredinis','15feb208-b1e0-5761-b556-3cbbfe4d6d32','Oidium uredin','71df1198-cef7-4b3c-9efd-560a79d66260','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2eb44565-762f-43ea-93c7-12c63a34cc5a','','','9351019e-a754-5d85-b243-87b7c8d3d5d4','Cryptophyceae','',0,0,'9351019e-a754-5d85-b243-87b7c8d3d5d4','Cryptophyceae','9351019e-a754-5d85-b243-87b7c8d3d5d4','Cryptophyceae','9351019e-a754-5d85-b243-87b7c8d3d5d4','Cryptophyceae','2eb44565-762f-43ea-93c7-12c63a34cc5a','Chromista|Cryptophyta|Cryptophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('2eb44fa7-ff78-40d0-9b44-7d53514fec31','','','56647ae5-6502-5906-9079-ff4627052be9','Leucocarbo campbelli (Filhol)','(Filhol)',0,0,'da99f440-e3a8-553f-82d7-b2b3a5d6165b','Leucocarbo campbelli','da99f440-e3a8-553f-82d7-b2b3a5d6165b','Leucocarbo campbelli','41a1ca44-5712-5b34-928f-ce36d5d4f7d4','Leucocarbo campbell','2eb44fa7-ff78-40d0-9b44-7d53514fec31','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Leucocarbo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2eb4b9dc-0acb-4b41-bed3-933c2e32a62d','','','a0095944-bc4c-5092-849c-8bdf332d5475','Crinolamia kermadecensis (Knudsen, 1964)','(Knudsen, 1964)',1964,0,'0cf8617e-c8c3-52cc-bc29-e10a28df95d3','Crinolamia kermadecensis','0cf8617e-c8c3-52cc-bc29-e10a28df95d3','Crinolamia kermadecensis','79db861c-3365-57d8-930d-a6419e212159','Crinolamia kermadecens','2eb4b9dc-0acb-4b41-bed3-933c2e32a62d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Crinolamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2eb695d1-ee28-4ff5-b873-2b672289e3cc','','','81342283-3cc8-5fe0-a4c6-63416292617b','Brania kerguelensis (McIntosh, 1885)','(McIntosh, 1885)',1885,0,'3b631540-0910-55f5-b164-5defa983ef94','Brania kerguelensis','3b631540-0910-55f5-b164-5defa983ef94','Brania kerguelensis','e069100c-1cce-571c-8028-dec81d0a5fe3','Brania kerguelens','2eb695d1-ee28-4ff5-b873-2b672289e3cc','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Brania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ebb6290-a709-435d-a254-790d031af972','','','e8bf9563-b90b-5243-b50e-b3ff9186f739','Palmella','',0,0,'e8bf9563-b90b-5243-b50e-b3ff9186f739','Palmella','e8bf9563-b90b-5243-b50e-b3ff9186f739','Palmella','e8bf9563-b90b-5243-b50e-b3ff9186f739','Palmella','2ebb6290-a709-435d-a254-790d031af972','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Palmellaceae|Palmella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ebb8569-ee99-4ce5-812a-9e41d09e3679','','','420d8867-f6b6-5052-8090-e2d1de6135dd','Stigmidium pumilum (Lettau) Matzer & Hafellner','(Lettau) Matzer & Hafellner',0,0,'502ca324-1454-5aca-a6f0-1f7fb601dbea','Stigmidium pumilum','502ca324-1454-5aca-a6f0-1f7fb601dbea','Stigmidium pumilum','39a68d7d-42ac-587e-a3ee-e9312d2fa711','Stigmidium pumil','2ebb8569-ee99-4ce5-812a-9e41d09e3679','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Stigmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f5400ac-5557-425d-b647-09d146016c7d','','','556a42c9-3de1-5fa9-8ae0-64e87a71e0c8','Crocus boryi J.Gay','J.Gay',0,0,'d7a8d370-0748-50a5-931b-11f9cbe38cd6','Crocus boryi','d7a8d370-0748-50a5-931b-11f9cbe38cd6','Crocus boryi','e1930604-a746-506e-ae8f-4147f2353f0e','Crocus bory','2f5400ac-5557-425d-b647-09d146016c7d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f54906e-3c9d-43ae-b9f0-5f39e5dd1f61','','','d6c14921-4bca-5946-989e-8cfd37dccdd3','Thelephora species','',0,0,'73eccb3d-20b1-5ccc-ab7c-c9c3fb863fcd','Thelephora','73eccb3d-20b1-5ccc-ab7c-c9c3fb863fcd','Thelephora','73eccb3d-20b1-5ccc-ab7c-c9c3fb863fcd','Thelephora','','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2f51a0d7-2014-4122-8863-659df900bd35','','','a1b8d977-fa53-52b5-af0a-3e97e7779493','Lagenosolenia bilagenoides McCulloch, 1977','McCulloch, 1977',1977,0,'bd2e4003-be4e-5876-ae6b-4f42240f9720','Lagenosolenia bilagenoides','bd2e4003-be4e-5876-ae6b-4f42240f9720','Lagenosolenia bilagenoides','91d538ad-a58f-57c5-90b2-d79462e0d082','Lagenosolenia bilagenoid','2f51a0d7-2014-4122-8863-659df900bd35','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Lagenosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f4de453-c543-441f-a1be-6f55c4ddd621','','','63453b51-a515-508f-97a1-254db12aa075','Stropharia rugosoannulata Farl. ex Murrill','Farl. ex Murrill',0,0,'03219e70-0ebe-5cbb-bd1f-d2fecd6b21ff','Stropharia rugosoannulata','03219e70-0ebe-5cbb-bd1f-d2fecd6b21ff','Stropharia rugosoannulata','7ae9d975-5293-5bbf-bb02-5281071fb078','Stropharia rugosoannulat','2f4de453-c543-441f-a1be-6f55c4ddd621','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2f58e684-8096-40fb-8578-11ce1cb25c0a','','','1fa0f49f-e253-5678-b21b-43a8abfa998f','Palpigradida','',0,0,'1fa0f49f-e253-5678-b21b-43a8abfa998f','Palpigradida','1fa0f49f-e253-5678-b21b-43a8abfa998f','Palpigradida','1fa0f49f-e253-5678-b21b-43a8abfa998f','Palpigradida','2f58e684-8096-40fb-8578-11ce1cb25c0a','Animalia|Arthropoda|Arachnida|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f566dc6-e693-493b-9c1c-267b266009a7','','','dd54097e-79c2-5489-8093-d7bd310e528f','Coleroa polylopha (Syd.) E. Müll.','(Syd.) E. Müll.',0,0,'d59446c7-ff62-5c00-93ca-a11e54c4a207','Coleroa polylopha','d59446c7-ff62-5c00-93ca-a11e54c4a207','Coleroa polylopha','b7262ff3-2350-586c-9605-d74205ca0e51','Coleroa polyloph','2f566dc6-e693-493b-9c1c-267b266009a7','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Coleroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f56f061-cc4a-48f9-8d22-dd06734624fa','','','d66740ab-9503-5c94-932b-0f5bfd959415','Eudyptes pachyrhynchus Gray','Gray',0,0,'89157aa4-b7d2-57fb-bd74-5f4904ccca26','Eudyptes pachyrhynchus','89157aa4-b7d2-57fb-bd74-5f4904ccca26','Eudyptes pachyrhynchus','153a27dc-36fd-51c8-8d60-2bcf0bbf8b6a','Eudyptes pachyrhynch','2f56f061-cc4a-48f9-8d22-dd06734624fa','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f5e9a48-7c1a-43fc-a578-22d53a6d1922','','','5f363942-fcf6-51a8-8e4b-0cf8b494b6ab','Parachaetoceras','',0,0,'5f363942-fcf6-51a8-8e4b-0cf8b494b6ab','Parachaetoceras','5f363942-fcf6-51a8-8e4b-0cf8b494b6ab','Parachaetoceras','5f363942-fcf6-51a8-8e4b-0cf8b494b6ab','Parachaetoceras','2f5e9a48-7c1a-43fc-a578-22d53a6d1922','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Parachaetoceras','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f5b7703-2e83-4c54-ab26-29a2318ca2ed','','','44d60177-c1b9-53a8-856f-1e3c27b7cbbe','Helminthosporium baccharidis Syd.','Syd.',0,0,'d7ec8d2d-87f9-50e8-a98b-31425aa65b83','Helminthosporium baccharidis','d7ec8d2d-87f9-50e8-a98b-31425aa65b83','Helminthosporium baccharidis','9cd5241a-c1af-5c79-96b2-8dfce3b3c587','Helminthosporium baccharid','ed2616a4-f09a-45cf-a1f6-392d6e3276ad','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f60fcc4-d893-4424-951f-00ed2c72ac4c','','','a1b5a131-4704-5285-9262-871494139aaf','Rytidosperma horrens Connor & Molloy','Connor & Molloy',0,0,'298a08c0-c452-5b00-b7d8-398478caac52','Rytidosperma horrens','298a08c0-c452-5b00-b7d8-398478caac52','Rytidosperma horrens','298a08c0-c452-5b00-b7d8-398478caac52','Rytidosperma horrens','2f60fcc4-d893-4424-951f-00ed2c72ac4c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f5ed383-32b1-4fcb-bf87-a8505fcc480a','','','8936a734-00ed-5e60-9a2a-9512a1e74717','Nervijuncta nigricoxa Edwards, 1927','Edwards, 1927',1927,0,'ff686d61-8402-5178-a97c-968890392a62','Nervijuncta nigricoxa','ff686d61-8402-5178-a97c-968890392a62','Nervijuncta nigricoxa','ba753d90-9a84-5c3b-9323-c192f37ee21a','Nervijuncta nigricox','2f5ed383-32b1-4fcb-bf87-a8505fcc480a','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Nervijuncta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f5da293-4f97-4041-9e3a-a63fc33a036e','','','d646b665-f496-58cc-8b4c-a045da6f477d','Phormosomatidae','',0,0,'d646b665-f496-58cc-8b4c-a045da6f477d','Phormosomatidae','d646b665-f496-58cc-8b4c-a045da6f477d','Phormosomatidae','d646b665-f496-58cc-8b4c-a045da6f477d','Phormosomatidae','2f5da293-4f97-4041-9e3a-a63fc33a036e','Animalia|Echinodermata|Echinoidea|Echinothurioida|Phormosomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f5fddd7-6011-4ee8-9dd6-b3d7b69925a4','','','8408c11f-139c-5890-b5b6-d04e443d2c63','Collybia stevensonii (Berk. & Broome) Sacc.','(Berk. & Broome) Sacc.',0,0,'fdef3b45-eafc-59d8-986d-4d5f40870c0a','Collybia stevensonii','fdef3b45-eafc-59d8-986d-4d5f40870c0a','Collybia stevensonii','df80fb80-d666-50f2-8e0c-a96fe8171ec5','Collybia steuenson','2f5fddd7-6011-4ee8-9dd6-b3d7b69925a4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f63af3f-f86b-493d-86f9-3b0c978bd655','','','b42a47e7-6110-5fe8-8d46-94ad606bb608','Cercospora tuberosa Ellis & Kellerm.','Ellis & Kellerm.',0,0,'a1cdf171-b033-5b5b-be26-e092cef7d993','Cercospora tuberosa','a1cdf171-b033-5b5b-be26-e092cef7d993','Cercospora tuberosa','3ed9f109-a4b8-524c-a26f-1c6b34986244','Cercospora tuberos','1b3db877-d2d2-4903-988f-584adeacff6b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f6f2ed3-400b-4628-99e6-04cafcc3cbab','','','808915d9-27ed-5e37-a71f-633a76b8ccee','Ichthyaria','',0,0,'808915d9-27ed-5e37-a71f-633a76b8ccee','Ichthyaria','808915d9-27ed-5e37-a71f-633a76b8ccee','Ichthyaria','808915d9-27ed-5e37-a71f-633a76b8ccee','Ichthyaria','2f6f2ed3-400b-4628-99e6-04cafcc3cbab','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calwelliidae|Ichthyaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f635dd0-96f8-4d6b-9e18-e96bd0b47b00','','','2824fd5e-cabe-5d86-8627-510387de9169','Nephrodium glabellum A.Cunn.','A.Cunn.',0,0,'e35e4bc4-c616-56df-9376-5b6a85a26829','Nephrodium glabellum','e35e4bc4-c616-56df-9376-5b6a85a26829','Nephrodium glabellum','44f54397-5a73-5fb5-8071-2e457ccbbd09','Nephrodium glabell','bdfaf3cc-2974-4e7d-9045-ad343fd2e485','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Nephrodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f694a09-3376-482a-975e-31e513547cc1','','','1bbc7341-9c67-5bf4-9a56-678c438c4f59','Agaricus ephemerus Bull.','Bull.',0,0,'3f2e288e-ea00-5f90-86fa-0587f7f3051b','Agaricus ephemerus','3f2e288e-ea00-5f90-86fa-0587f7f3051b','Agaricus ephemerus','bead8e32-94c1-5313-8cbf-89bcfe17b036','Agaricus ephemer','395c01be-0c94-4c02-a834-bcd3061afb0a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f6b5e59-b2b1-45e9-b43d-44cc1118e7dc','','','eff56004-01c3-557e-9c3a-6c2b2e35e982','Tolyposporium Woronin ex J. Schröt.','Woronin ex J. Schröt.',0,0,'b5fcdb92-f798-5716-aebd-f48b5b4e1215','Tolyposporium','b5fcdb92-f798-5716-aebd-f48b5b4e1215','Tolyposporium','b5fcdb92-f798-5716-aebd-f48b5b4e1215','Tolyposporium','2f6b5e59-b2b1-45e9-b43d-44cc1118e7dc','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Tolyposporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('2f714c15-c666-4817-a691-eb78b3f00280','','','0c1e7b5a-e9e2-5102-9798-9eac34a07cb0','Amphora profusa Giffen','Giffen',0,0,'d1d195b3-6ff2-58fe-9740-2ea7c95fd478','Amphora profusa','d1d195b3-6ff2-58fe-9740-2ea7c95fd478','Amphora profusa','99c8a352-5134-5c09-b275-5314e30c8370','Amphora profus','2f714c15-c666-4817-a691-eb78b3f00280','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f76d7ba-56f1-48d9-b0ca-31881b735275','','','2605b6d5-9452-5232-ad4c-9d5c49b49ce4','Koelreuteria paniculata Laxm.','Laxm.',0,0,'9bdb6c29-d98b-53c5-8879-cac2c59096ca','Koelreuteria paniculata','9bdb6c29-d98b-53c5-8879-cac2c59096ca','Koelreuteria paniculata','cc1e845d-45f8-5cdd-a7d0-0717e9b77653','Koelreuteria paniculat','2f76d7ba-56f1-48d9-b0ca-31881b735275','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Koelreuteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f6c863b-c678-4f16-a474-adaa391271c7','','','23d39326-656d-512d-b73e-5fd21e3fdb32','Diaporthe juniperivora (G.G. Hahn) Rossman & Udayanga','(G.G. Hahn) Rossman & Udayanga',0,0,'e87eeff5-51df-5b53-a5b4-5d2c912e6d41','Diaporthe juniperivora','e87eeff5-51df-5b53-a5b4-5d2c912e6d41','Diaporthe juniperivora','523b3e8e-e295-52f6-b1bc-1b1e8fc1658b','Diaporthe iuniperiuor','2f6c863b-c678-4f16-a474-adaa391271c7','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f737dcd-a88b-4d46-964a-8a7706f67e1e','','','7c474715-57e4-5e79-8c94-5d27ac0efd71','Pylospira octopyle Haeckel, 1887','Haeckel, 1887',1887,0,'1ecbc88c-fa55-53aa-959d-9cac8e6bfda7','Pylospira octopyle','1ecbc88c-fa55-53aa-959d-9cac8e6bfda7','Pylospira octopyle','0ba2a2dd-a778-53c8-831b-47b480c6ec0d','Pylospira octopyl','2f737dcd-a88b-4d46-964a-8a7706f67e1e','Chromista|Radiozoa|Polycystinea|Spumellaria|Litheliidae|Pylospira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f74a2c5-4533-489e-963e-aaa29d7e83b2','','','4ce00fae-6ea9-5c6a-84a1-bb5eae1f065c','Cellypha Donk, 1959','Donk, 1959',1959,0,'efd94b8a-7f75-573a-bcc0-3a0b6555dea0','Cellypha','efd94b8a-7f75-573a-bcc0-3a0b6555dea0','Cellypha','efd94b8a-7f75-573a-bcc0-3a0b6555dea0','Cellypha','2f74a2c5-4533-489e-963e-aaa29d7e83b2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Campanellaceae|Cellypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('2f73398b-62fd-4870-8dc6-a2a4a0918aab','','','2c6fd652-2b8f-52a9-8899-ba956d5df7ad','Metaphycus maculipennis (Timberlake, 1916)','(Timberlake, 1916)',1916,0,'c547b013-a2e0-5320-b6ff-377fc883850a','Metaphycus maculipennis','c547b013-a2e0-5320-b6ff-377fc883850a','Metaphycus maculipennis','b339ee49-e1f9-5bc3-9e2a-39c8257acc75','Metaphycus maculipenn','2f73398b-62fd-4870-8dc6-a2a4a0918aab','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Metaphycus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f7b33de-6510-402c-8b2e-71a94871e2c7','','','e14736ec-1ad4-50da-87c2-ed64715734d2','Plagiochila circumdentata var. carinata J.J.Engel & G.L.Merr.','J.J.Engel & G.L.Merr.',0,0,'504a4bc1-a3c7-56ea-b2f7-7ea1fc830202','Plagiochila circumdentata carinata','8184f214-227a-55a4-a2b7-721ce1b5c0ec','Plagiochila circumdentata var. carinata','79443710-bdfe-5a66-96bb-e717650078bc','Plagiochila circumdentat carinat','2f7b33de-6510-402c-8b2e-71a94871e2c7','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f7e17c7-9fff-441f-845d-78d0ad19aafa','','','82aa03fe-520e-55c0-9d69-8742cecf0607','Neodrilus','',0,0,'82aa03fe-520e-55c0-9d69-8742cecf0607','Neodrilus','82aa03fe-520e-55c0-9d69-8742cecf0607','Neodrilus','82aa03fe-520e-55c0-9d69-8742cecf0607','Neodrilus','2f7e17c7-9fff-441f-845d-78d0ad19aafa','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Neodrilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f7bb937-bcde-4ce0-ba98-b8c616326656','','','ef9cfd45-8d58-522e-9d1c-8bdd2df08fdb','Chromadorida','',0,0,'ef9cfd45-8d58-522e-9d1c-8bdd2df08fdb','Chromadorida','ef9cfd45-8d58-522e-9d1c-8bdd2df08fdb','Chromadorida','ef9cfd45-8d58-522e-9d1c-8bdd2df08fdb','Chromadorida','2f7bb937-bcde-4ce0-ba98-b8c616326656','Animalia|Nematoda|Adenophorea|Chromadorida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f7dca93-cf45-441f-bd35-8090f59229e1','','','e28ab179-5814-5379-b339-cc8dd9390676','Simaethis exocha Meyrick, 1907','Meyrick, 1907',1907,0,'38bb35ec-e795-550e-9145-be9b8903bc81','Simaethis exocha','38bb35ec-e795-550e-9145-be9b8903bc81','Simaethis exocha','cc917e3f-ea82-50f3-9775-03d8e9a07275','Simaethis exoch','f8b858bf-0fdd-40b7-a00c-edeb6e9be409','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Simaethis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f7ee77f-f7ec-41b6-8017-cbca2a77752e','','','5d919918-b66d-55a0-b9f4-a031a8eca2b3','Isaria carnea Pers.','Pers.',0,0,'ddb04352-4457-5dba-a977-5b1c9c8f9b4c','Isaria carnea','ddb04352-4457-5dba-a977-5b1c9c8f9b4c','Isaria carnea','2dcba79f-3007-5aa7-b218-2b911adb5c47','Isaria carne','a4414518-9df4-4051-869d-7f6b3ca52895','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Isaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f7ed830-4868-4d91-93be-e9f72c19d5e0','','','1383fc84-4a9e-5231-8f75-5a52256d8753','Flammoconcha cumberi (Powell, 1941)','(Powell, 1941)',1941,0,'98daf1eb-9db1-5d3f-81c8-ec0ad5f1327f','Flammoconcha cumberi','98daf1eb-9db1-5d3f-81c8-ec0ad5f1327f','Flammoconcha cumberi','615077f0-c7c9-5d7d-b6f7-3dbd65631129','Flammoconcha cumber','2f7ed830-4868-4d91-93be-e9f72c19d5e0','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Flammoconcha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f8134e6-1a67-47c3-b868-50d156ca3768','','','dd81286f-d004-5dab-9652-b13868d730d2','Acidalia repletaria Walker, 1861','Walker, 1861',1861,0,'8c2dce54-6bdd-59c1-920d-99b7017809ce','Acidalia repletaria','8c2dce54-6bdd-59c1-920d-99b7017809ce','Acidalia repletaria','d2a39457-e652-595e-8afb-983efb3bfdee','Acidalia repletar','4d51be91-08e5-4128-953c-493ca405548f','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Acidalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f86f389-8958-4383-88fb-d0590cd47a4e','','','39f5cf14-7f10-5695-bcd3-caf003d314fe','Procelsterna albivitta','',0,0,'39f5cf14-7f10-5695-bcd3-caf003d314fe','Procelsterna albivitta','39f5cf14-7f10-5695-bcd3-caf003d314fe','Procelsterna albivitta','69c8a7a1-618a-52af-b118-cdbdfbbfcfd8','Procelsterna albiuitt','617eff9f-7fb7-4ada-8f31-4d3b2bfcc515','Animalia|Chordata|Aves|Charadriiformes|Laridae|Procelsterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f87b27b-b53e-4eab-9068-cbcdded0b30c','','','dba5483e-3708-5a1e-9e1f-de7ab1553771','Parmelia verisidiosa Essl.','Essl.',0,0,'a5af305e-179b-59c2-8b43-2bc645ce2d25','Parmelia verisidiosa','a5af305e-179b-59c2-8b43-2bc645ce2d25','Parmelia verisidiosa','305d21a6-258e-566f-882c-dd86d7e0b11a','Parmelia uerisidios','65c7f2e7-a867-4c17-84ba-ce770b256043','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f8cc09b-2c56-45b7-90bb-1d41090a275c','','','d240b763-9ac5-5996-bde3-f1bc3021369a','Aureobasidium apocryptum (Ellis & Everh.) Herm.-Nijh.','(Ellis & Everh.) Herm.-Nijh.',0,0,'bfe998d0-871f-5a77-9451-99025e6074f6','Aureobasidium apocryptum','bfe998d0-871f-5a77-9451-99025e6074f6','Aureobasidium apocryptum','d364f0d7-59ae-555f-a834-966d093a2122','Aureobasidium apocrypt','2f8cc09b-2c56-45b7-90bb-1d41090a275c','Fungi|Ascomycota|Dothideomycetes|Dothideales|Saccotheciaceae|Aureobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f8f78f5-f5a2-46c8-a7e6-8aa8644cebc9','','','4153615d-ede5-5b71-ad4b-f405ecda602e','Neoovularia U. Braun, 1992','U. Braun, 1992',1992,0,'fc7ba653-e837-590a-94e1-2653379531f4','Neoovularia','fc7ba653-e837-590a-94e1-2653379531f4','Neoovularia','fc7ba653-e837-590a-94e1-2653379531f4','Neoovularia','2f8f78f5-f5a2-46c8-a7e6-8aa8644cebc9','Fungi|Ascomycota||||Neoovularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('2f8a505c-1a73-48a3-80ca-8881f939e75c','','','5741e2eb-1abf-5b4c-9c5f-c3d4f3a395fb','Spirillinida','',0,0,'5741e2eb-1abf-5b4c-9c5f-c3d4f3a395fb','Spirillinida','5741e2eb-1abf-5b4c-9c5f-c3d4f3a395fb','Spirillinida','5741e2eb-1abf-5b4c-9c5f-c3d4f3a395fb','Spirillinida','2f8a505c-1a73-48a3-80ca-8881f939e75c','Chromista|Foraminifera|Polythalamea|Spirillinida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f8864eb-8c77-47bc-9f1d-9ddfcf4a0ad4','','','2141bfab-4811-57b9-8090-e2c2d2cfd327','Platysma dermatoides Stirt.','Stirt.',0,0,'605cf038-9ae4-51cf-b359-fa182257ebe4','Platysma dermatoides','605cf038-9ae4-51cf-b359-fa182257ebe4','Platysma dermatoides','cb875ff1-a3fc-51a8-950b-1ae74d22ac54','Platysma dermatoid','58c8ea6a-d25f-466a-84e5-f104ba9e79f4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Platysma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f896ab3-693d-4528-b40d-b74c474c98ed','','','ecf6de26-9eeb-5c29-90b6-54b4b20ee10c','Sciacharis (Sciacharis) relata (Broun, 1893)','(Broun, 1893)',1893,0,'d485ece5-7d31-5720-a657-a0e592daae75','Sciacharis relata','d485ece5-7d31-5720-a657-a0e592daae75','Sciacharis relata','46c5a24f-4e94-559a-be72-73a3f095f21c','Sciacharis relat','2f896ab3-693d-4528-b40d-b74c474c98ed','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cc10a26-be56-4e36-94ea-0f1768164770','','','2d30541a-ccf0-5a8f-9e03-cefeaa83da92','Allocharis media Broun, 1917','Broun, 1917',1917,0,'4b7f6603-b010-51c9-a22a-c47a9383efc1','Allocharis media','4b7f6603-b010-51c9-a22a-c47a9383efc1','Allocharis media','1fb04844-22ec-5b43-99d1-297d3162fe10','Allocharis med','c7ecfc81-1620-4c35-819a-186e3bdab5f1','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Allocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cbf8174-65cd-42e8-b9a5-08d363afc274','','','42dd70c3-4dca-5f1a-a81f-2cce4e13910f','Gymnopilus pyrrhum (Berk. & M.A. Curtis) B.J. Rees','(Berk. & M.A. Curtis) B.J. Rees',0,0,'44b480f7-a1ff-5151-94a3-343ec8a486d5','Gymnopilus pyrrhum','44b480f7-a1ff-5151-94a3-343ec8a486d5','Gymnopilus pyrrhum','c9dded55-a1f0-5d9c-9d3e-f334d65cb76f','Gymnopilus pyrrh','7dc55308-bf50-4ffc-84fa-86941b0ca5f0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Gymnopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cc00886-3f53-4c3b-90bc-aab4f135efed','','','417967fa-e53a-5a95-b3ad-84a64968305b','Chionochloa rubra subsp. occulta Connor','Connor',0,0,'efe1ccd9-0468-52ba-963c-551ab1909104','Chionochloa rubra occulta','69761ef9-0f4e-583f-af50-be52f9ba5243','Chionochloa rubra subsp. occulta','e947a1fb-cb9f-5bf4-b591-95586dce7aa8','Chionochloa rubr occult','2cc00886-3f53-4c3b-90bc-aab4f135efed','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cc54009-029e-4810-aa6c-50404bd4bfea','','','469fe209-0fa5-52a2-83b5-0fe8f4e4363d','Staurastrum trifidum var. porrectum Croasdale & Scott','Croasdale & Scott',0,0,'3b340aa1-9f15-5ea4-b34a-f2c118f31b7a','Staurastrum trifidum porrectum','5247b92a-e0d8-5612-9679-9343c123025f','Staurastrum trifidum var. porrectum','2ca2d3b6-6fe6-5f41-9e94-73d09d7f2211','Staurastrum trifid porrect','2cc54009-029e-4810-aa6c-50404bd4bfea','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cc499a5-404a-4f8e-bb50-6bc6c62181a7','','','cd214e47-18a3-553d-baa7-de739a5086d5','Nuncia sublaevis Forster, 1954','Forster, 1954',1954,0,'b6cca883-c0a8-58d9-b286-f426063ab616','Nuncia sublaevis','b6cca883-c0a8-58d9-b286-f426063ab616','Nuncia sublaevis','e0f91d23-a7bb-5a34-8e05-0bcab508ac0c','Nuncia sublaeu','2cc499a5-404a-4f8e-bb50-6bc6c62181a7','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cc5a998-f1b8-4e9f-bb98-abce834b3a4e','','','6e3ba158-ce96-5aa3-9b6a-72e6c688e0b3','Pakeha maxima Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'dc4171c0-f21a-5467-a121-ae9c94da7961','Pakeha maxima','dc4171c0-f21a-5467-a121-ae9c94da7961','Pakeha maxima','124ba55b-c94f-5250-9f95-c091e8cfa24c','Pakeha maxim','2cc5a998-f1b8-4e9f-bb98-abce834b3a4e','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Pakeha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ccc5fa9-f723-4ef0-88d6-26523d85813f','','','43248857-5bfe-54d2-897e-cb1c303c56b7','Bartramia pyriforma R.Br.bis','R.Br.bis',0,0,'674fb8e8-0d4e-5a41-9bb7-0971d4d9d274','Bartramia pyriforma','674fb8e8-0d4e-5a41-9bb7-0971d4d9d274','Bartramia pyriforma','0269747f-8c66-5336-b1f8-a6d4617c40fc','Bartramia pyriform','00fba75b-c810-4a30-b2ec-54e4c25ec33a','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cc9b388-96d0-40c2-8847-6c6162976a3f','','','5f8b085e-45ab-50ef-a8e6-8d4592c8ae01','Lythrum L.','L.',0,0,'a4c4744f-9aaa-514c-9e1a-43720ad52c9c','Lythrum','a4c4744f-9aaa-514c-9e1a-43720ad52c9c','Lythrum','a4c4744f-9aaa-514c-9e1a-43720ad52c9c','Lythrum','2cc9b388-96d0-40c2-8847-6c6162976a3f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Lythrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cca2794-ade3-40ee-9b55-8296085c370b','','','063c3d2b-67e5-5b70-9205-c7fbccae02fa','Diaphoromerus Chaudoir, 1843','Chaudoir, 1843',1843,0,'3d7f1722-ac7c-5581-bb5c-1567adc9bfd5','Diaphoromerus','3d7f1722-ac7c-5581-bb5c-1567adc9bfd5','Diaphoromerus','3d7f1722-ac7c-5581-bb5c-1567adc9bfd5','Diaphoromerus','2cca2794-ade3-40ee-9b55-8296085c370b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Diaphoromerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cccf5e2-7e44-4c5e-a27f-8cc13d490d34','','','d3756536-55f8-5301-9143-02b646fa3acd','Paracolletes launcestonensis Cockerell, 1914','Cockerell, 1914',1914,0,'635bb7b1-cdcc-58f0-916b-7ee3028511db','Paracolletes launcestonensis','635bb7b1-cdcc-58f0-916b-7ee3028511db','Paracolletes launcestonensis','84f40c0a-f27b-5740-b022-b80cda875ccb','Paracolletes launcestonens','44ce3023-f1ec-4c62-8112-6a5068201fab','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Paracolletes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cceec6f-78df-4128-88f1-75028a9b539a','','','c0d8d022-a4e4-5fd1-9cbf-23792dbc38c1','Phyllosticta ghaesembillae Koord.','Koord.',0,0,'1ef797b2-0a97-5b98-98df-28d2a967b9f3','Phyllosticta ghaesembillae','1ef797b2-0a97-5b98-98df-28d2a967b9f3','Phyllosticta ghaesembillae','1a1198da-6a34-50f3-aec6-6feebbcb773e','Phyllosticta ghaesembill','2cceec6f-78df-4128-88f1-75028a9b539a','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cceabdd-236a-43a6-9bee-c0cb2262f263','','','d319abb0-c3f2-5c29-95da-9b235976b06e','Pometia','',0,0,'d319abb0-c3f2-5c29-95da-9b235976b06e','Pometia','d319abb0-c3f2-5c29-95da-9b235976b06e','Pometia','d319abb0-c3f2-5c29-95da-9b235976b06e','Pometia','','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Pometia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ccea510-c349-4fb2-84fc-49dd20a5837f','','','e7755a10-cb44-5d13-a2a5-7208950125ee','Kabatiella caulivora (Kirchn.) Karak.','(Kirchn.) Karak.',0,0,'61b8a65c-d046-53c0-91d4-1124872fe7fa','Kabatiella caulivora','61b8a65c-d046-53c0-91d4-1124872fe7fa','Kabatiella caulivora','dbd9a674-b699-5ee2-9e7c-4de17d9e6a2a','Kabatiella cauliuor','0cd63c18-642f-41cd-b161-ad2d5c86b13d','Fungi|Ascomycota|Dothideomycetes|Dothideales|Saccotheciaceae|Kabatiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ccf97fb-e6dc-4a06-9117-b1a7a994abc3','','','4f9abede-8772-50ee-8df5-7825d25284b8','Acontiostoma species','',0,0,'e5321a2e-cf60-5ac8-ae91-313b13a7a6e3','Acontiostoma','e5321a2e-cf60-5ac8-ae91-313b13a7a6e3','Acontiostoma','e5321a2e-cf60-5ac8-ae91-313b13a7a6e3','Acontiostoma','2ccf97fb-e6dc-4a06-9117-b1a7a994abc3','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Acontiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2cce6f4d-38c0-4255-992d-f7040ea3f47d','','','5d0f78a0-cfb1-5d6c-8709-01379ced07bb','Meliola cyathodis Hansf.','Hansf.',0,0,'b394748b-12a1-505f-94e5-e016bb1c5b64','Meliola cyathodis','b394748b-12a1-505f-94e5-e016bb1c5b64','Meliola cyathodis','b4a95c59-dd70-55bc-a9bb-e1419a94cd7d','Meliola cyathod','2cce6f4d-38c0-4255-992d-f7040ea3f47d','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cd9f438-80b4-46a4-b882-186ec2d97583','','','1b126628-89aa-5735-aeec-118293677a2c','Polydesmida','',0,0,'1b126628-89aa-5735-aeec-118293677a2c','Polydesmida','1b126628-89aa-5735-aeec-118293677a2c','Polydesmida','1b126628-89aa-5735-aeec-118293677a2c','Polydesmida','2cd9f438-80b4-46a4-b882-186ec2d97583','Animalia|Arthropoda|Diplopoda|Polydesmida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cda916b-ec13-452d-815a-0fa6267b6d46','','','185d652b-ceb4-53d9-8868-8541190f0d76','Phytophthora megasperma var. sojae A.A. Hildebr.','A.A. Hildebr.',0,0,'f62707ae-d045-54f7-84a7-370ff0f74942','Phytophthora megasperma sojae','0f67a7bc-39b8-528c-9a45-56b1ec96617f','Phytophthora megasperma var. sojae','d1a97043-6597-58a3-b512-a6d3142aa8e8','Phytophthora megasperm soi','45a975d1-1603-4b5f-b168-c2bd9acf2ea8','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cd5f603-727c-4b39-9309-59d530203fc4','','','c9bc83c3-0c3e-50e8-aee3-99794942695b','Zealachertus longus Berry, 1999','Berry, 1999',1999,0,'d60cb43a-840b-5d2a-90f7-daf4ab542d97','Zealachertus longus','d60cb43a-840b-5d2a-90f7-daf4ab542d97','Zealachertus longus','408e33ef-b12c-5117-bcbb-51af58660f9d','Zealachertus long','2cd5f603-727c-4b39-9309-59d530203fc4','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Zealachertus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cd926b3-2222-4caf-a2f0-98e1f380c76f','','','25a40da3-f4a6-5f23-b28d-843e5be9a66e','Averrhoa L.','L.',0,0,'6ec6e402-c109-5dfb-86bb-080e9af5a308','Averrhoa','6ec6e402-c109-5dfb-86bb-080e9af5a308','Averrhoa','6ec6e402-c109-5dfb-86bb-080e9af5a308','Averrhoa','2cd926b3-2222-4caf-a2f0-98e1f380c76f','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Averrhoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cd747eb-7e84-49f5-9114-c9994f63bf4a','','','4908de2b-52b4-5019-b08a-1a930fa74738','Calymperes porrectum Mitt.','Mitt.',0,0,'9d498c0c-5ac0-52b5-9861-7cba254a4b94','Calymperes porrectum','9d498c0c-5ac0-52b5-9861-7cba254a4b94','Calymperes porrectum','ea3b91d1-816a-56fe-ba50-977acf9c1211','Calymperes porrect','','Plantae||Bryopsida|Dicranales|Calymperaceae|Calymperes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ce60c11-b86c-4d32-95f4-3b649a8e7bba','','','c9ae5097-d3c6-5e0f-8320-d86d2098f9d3','Phyllachne rubra (Hook.f.) Cheeseman','(Hook.f.) Cheeseman',0,0,'6ad90a4c-1669-5800-a716-bf21034b4f07','Phyllachne rubra','6ad90a4c-1669-5800-a716-bf21034b4f07','Phyllachne rubra','e70ea4f5-4e13-5d81-8180-e90ff4678840','Phyllachne rubr','2ce60c11-b86c-4d32-95f4-3b649a8e7bba','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Phyllachne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ce5857b-5dea-4798-a865-5bee7c1b74b3','','','0e274b8f-9c36-594f-8e02-237f4d09ddcd','Toxosporium Vuill.','Vuill.',0,0,'fe2e680b-432c-5b99-a1e0-f3a0a111bf79','Toxosporium','fe2e680b-432c-5b99-a1e0-f3a0a111bf79','Toxosporium','fe2e680b-432c-5b99-a1e0-f3a0a111bf79','Toxosporium','2ce5857b-5dea-4798-a865-5bee7c1b74b3','Fungi|Ascomycota||||Toxosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cdf449c-b0c8-48f0-ad54-b6f793545bf9','','','190620b5-d186-5f63-8b51-4e68d89bfbad','Paspalum paspalodes (Michx.) Scribn.','(Michx.) Scribn.',0,0,'e83ae68e-854b-5255-af33-36b19f779e8b','Paspalum paspalodes','e83ae68e-854b-5255-af33-36b19f779e8b','Paspalum paspalodes','4cb01dd2-be9c-51b6-a34c-e2e33a6a3190','Paspalum paspalod','bc4298df-39f6-40f1-a1aa-8fc8c65295ce','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Paspalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ce7a2db-d5e7-4209-83b1-076065b68d68','','','1d3d2d10-1a49-5028-95cf-8518c35a1fab','Calidris canutus ( (Linnaeus), 1758) canutus','',0,0,'89b0e3e5-2c0a-560e-9910-f80a5e058e8a','Calidris canutus','89b0e3e5-2c0a-560e-9910-f80a5e058e8a','Calidris canutus','77800396-2030-5138-b026-89251a45d125','Calidris canut','2ce7a2db-d5e7-4209-83b1-076065b68d68','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('2ceac61d-85c0-4013-ba28-31558d028cfb','','','516aa282-6358-52d5-a0d0-083525321aea','Pyrenulaceae Rabenh.','Rabenh.',0,0,'3c13d2a7-9af7-5918-be96-a241acdf0afd','Pyrenulaceae','3c13d2a7-9af7-5918-be96-a241acdf0afd','Pyrenulaceae','3c13d2a7-9af7-5918-be96-a241acdf0afd','Pyrenulaceae','2ceac61d-85c0-4013-ba28-31558d028cfb','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ceca47e-8282-427e-bb3c-a1c14221d1ca','','','0ceb79ba-d018-5e8c-983b-349cac744c13','Apoxypteron','',0,0,'0ceb79ba-d018-5e8c-983b-349cac744c13','Apoxypteron','0ceb79ba-d018-5e8c-983b-349cac744c13','Apoxypteron','0ceb79ba-d018-5e8c-983b-349cac744c13','Apoxypteron','2ceca47e-8282-427e-bb3c-a1c14221d1ca','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Apoxypteron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cebf872-ff8a-4050-8a03-d967dda82092','','','b410547c-91d1-5e74-aeb6-eed6eaad054c','Dracaenaceae','',0,0,'b410547c-91d1-5e74-aeb6-eed6eaad054c','Dracaenaceae','b410547c-91d1-5e74-aeb6-eed6eaad054c','Dracaenaceae','b410547c-91d1-5e74-aeb6-eed6eaad054c','Dracaenaceae','8efc5825-43bd-4f6e-822e-77045cf910d2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Dracaenaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ceb0262-eb65-4d97-b83b-bd026877b9d7','','','30d54dbc-7d45-5611-89cf-e3d0f3aa762c','Micropholcommatidae Genus novum species','Genus',0,0,'85946d15-629a-521f-beb0-7fd09036c92a','Micropholcommatidae','85946d15-629a-521f-beb0-7fd09036c92a','Micropholcommatidae','85946d15-629a-521f-beb0-7fd09036c92a','Micropholcommatidae','2ceb0262-eb65-4d97-b83b-bd026877b9d7','Animalia|Arthropoda|Arachnida|Araneae|Micropholcommatidae|Gen. n.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2ce7583b-3961-4e14-815f-b7ffe0454f8e','','','2143f34f-235c-5619-9f7a-f1b302fd8d00','Williopsis californica (Lodder) Arx','(Lodder) Arx',0,0,'30341464-8a46-54fd-9053-fcbd399f7d09','Williopsis californica','30341464-8a46-54fd-9053-fcbd399f7d09','Williopsis californica','65ede1d7-a1e1-5022-b7e4-49a769ff80de','Williopsis californic','533d1ec2-866b-400f-9fef-834498df84b6','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Williopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cf07b7b-d261-4816-9da5-5787ce664255','','','2967d36f-cd4d-5e3f-b3d0-13d091006162','Megathereva Lyneborg, 1992','Lyneborg, 1992',1992,0,'844bb351-a173-5893-b2e1-7b89a3f73536','Megathereva','844bb351-a173-5893-b2e1-7b89a3f73536','Megathereva','844bb351-a173-5893-b2e1-7b89a3f73536','Megathereva','2cf07b7b-d261-4816-9da5-5787ce664255','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Megathereva','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cf3af34-9341-4785-97da-801bf1bd5f03','','','9b749ba8-319b-5438-871f-0c9cec7d037a','Onychonema','',0,0,'9b749ba8-319b-5438-871f-0c9cec7d037a','Onychonema','9b749ba8-319b-5438-871f-0c9cec7d037a','Onychonema','9b749ba8-319b-5438-871f-0c9cec7d037a','Onychonema','2cf3af34-9341-4785-97da-801bf1bd5f03','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Onychonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ceec302-af58-4bb5-add1-b8fa8cad2a18','','','4de34b35-48ba-5f3d-abe7-5732bb49b871','Odontoschisma (Dumort.) Dumort.','(Dumort.) Dumort.',0,0,'82c0d578-0e6b-5303-8289-e335352a1a60','Odontoschisma','82c0d578-0e6b-5303-8289-e335352a1a60','Odontoschisma','82c0d578-0e6b-5303-8289-e335352a1a60','Odontoschisma','2ceec302-af58-4bb5-add1-b8fa8cad2a18','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Odontoschisma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cf22feb-7502-4c39-903f-ca7f0456079e','','','af0ae12f-8691-56aa-8cd2-786d93ab01a7','Torula holmii A. Jörg.','A. Jörg.',0,0,'5e07e5c6-e557-55e9-97b9-e1e722ea3a03','Torula holmii','5e07e5c6-e557-55e9-97b9-e1e722ea3a03','Torula holmii','d95aee6f-8a7d-54ad-809f-41498343fa14','Torula holm','11ddfcbb-40cc-4f84-ba0a-379d82bd8bb9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cef1ac0-59fa-4308-8ce5-f7ed68a83bdd','','','80c29f97-2141-5d8a-9510-6401d8ef26c8','Bodonidae','',0,0,'80c29f97-2141-5d8a-9510-6401d8ef26c8','Bodonidae','80c29f97-2141-5d8a-9510-6401d8ef26c8','Bodonidae','80c29f97-2141-5d8a-9510-6401d8ef26c8','Bodonidae','2cef1ac0-59fa-4308-8ce5-f7ed68a83bdd','Protozoa|Euglenozoa|Kinetoplastea|Bodonida|Bodonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cf3d1f4-e267-4068-8efa-f315b6862891','','','280d41e9-1439-57cb-b61a-218785a2b593','Uromyces unitus Peck','Peck',0,0,'a69bb434-26b6-50e4-aa28-27bf3876fbf1','Uromyces unitus','a69bb434-26b6-50e4-aa28-27bf3876fbf1','Uromyces unitus','617a9b86-eb71-5dd6-ac4e-32ee076e63bc','Uromyces unit','2cf3d1f4-e267-4068-8efa-f315b6862891','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cfa7efb-2ad4-49d4-b77b-6081ce638a60','','','0017a39d-b68e-5bc5-b756-dc5f4909eeb0','Aplidium scabellum (Michaelsen, 1924)','(Michaelsen, 1924)',1924,0,'7b238a7d-203d-51bf-ba18-76e892e25be7','Aplidium scabellum','7b238a7d-203d-51bf-ba18-76e892e25be7','Aplidium scabellum','96be44b8-d884-544f-b74f-66c7e7ec72b3','Aplidium scabell','2cfa7efb-2ad4-49d4-b77b-6081ce638a60','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Aplidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cf8f7c5-f8c7-4d16-8e4a-6cbc6e63cadd','','','1160120d-b124-584b-a01a-2bf501f99f26','Dianella latissima Heenan & de Lange','Heenan & de Lange',0,0,'4eded707-2924-5b2c-8170-cf04d60054ac','Dianella latissima','4eded707-2924-5b2c-8170-cf04d60054ac','Dianella latissima','48fcbd71-e9f7-53f7-b1d7-1c8aa265217a','Dianella latissim','2cf8f7c5-f8c7-4d16-8e4a-6cbc6e63cadd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Dianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cfa0976-a7a4-4d6b-a4d2-c352f256db89','','','c775ccc5-8f7d-521d-8462-375f3aae7852','Charadrius melanops Vieillot, 1818','Vieillot, 1818',1818,0,'f389c9bd-5c5e-542b-a822-004c84d4870f','Charadrius melanops','f389c9bd-5c5e-542b-a822-004c84d4870f','Charadrius melanops','f389c9bd-5c5e-542b-a822-004c84d4870f','Charadrius melanops','2cfa0976-a7a4-4d6b-a4d2-c352f256db89','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cfe2f9c-c91a-44e4-a171-091bb4d5eac6','','','c1303caf-d526-55eb-8aeb-df1ad4a09467','Hemicytherura subg. Hemicytherura','',0,0,'0b52fc22-8b4a-5ed3-b750-2e0117b343a3','Hemicytherura','6ac5e69f-f058-5161-a19e-7fb7619aa6f0','Hemicytherura subgen. Hemicytherura','0b52fc22-8b4a-5ed3-b750-2e0117b343a3','Hemicytherura','2cfe2f9c-c91a-44e4-a171-091bb4d5eac6','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Hemicytherura','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('2cf8dbc0-0423-4a40-961e-f7e46ae15e02','','','67598714-4c7a-5d33-81e1-54c4e493701a','Bantiades morosus Broun, 1917','Broun, 1917',1917,0,'7e58be59-e2f3-581c-be31-52d5fc965bbc','Bantiades morosus','7e58be59-e2f3-581c-be31-52d5fc965bbc','Bantiades morosus','34a0bfda-9d0e-5a0d-a626-21cd09221ac9','Bantiades moros','2cf8dbc0-0423-4a40-961e-f7e46ae15e02','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Bantiades','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d02f57f-6032-4c22-a754-3f4561451afc','','','bf4650ae-888a-5669-bdc1-61c8f74a6cab','Festuca scoparia Hook.f.','Hook.f.',0,0,'cb9c35e9-7d8a-576a-9efb-085358f17f5a','Festuca scoparia','cb9c35e9-7d8a-576a-9efb-085358f17f5a','Festuca scoparia','b53b989a-9dd2-5b35-b30d-e00f63a110a2','Festuca scopar','c959dbc0-6125-4de4-941a-d039dfa489b5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cfbe7a2-1eaf-457e-919a-791b512c95ba','','','e2267c32-407f-51df-8cff-0456b7e0114c','Gelidium hommersandii A.Millar & Freshwater','A.Millar & Freshwater',0,0,'6e7fff2e-0c5b-5c2a-afdf-9f5a7a62be52','Gelidium hommersandii','6e7fff2e-0c5b-5c2a-afdf-9f5a7a62be52','Gelidium hommersandii','7454fe36-56c0-577d-aa6e-a051b89e47ce','Gelidium hommersand','2cfbe7a2-1eaf-457e-919a-791b512c95ba','Plantae|Rhodophyta|Florideophyceae|Gelidiales|Gelidiaceae|Gelidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cfe7ef0-b017-4704-8191-a37742d8fb69','','','6fb809ad-2f69-5b41-b8a2-5b4a0af38ce3','Buellia kantvilasii Elix, Blanchon & A.Knight','Elix, Blanchon & A.Knight',0,0,'e18394c2-8da9-53a7-bbc9-61eb4323e699','Buellia kantvilasii','e18394c2-8da9-53a7-bbc9-61eb4323e699','Buellia kantvilasii','9651ab73-4dc1-5fca-8e78-7d84b7499ae9','Buellia kantuilas','2cfe7ef0-b017-4704-8191-a37742d8fb69','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3193cd81-9f91-42c3-90ea-68b75c83a6a9','','','abecd9a0-0514-573d-9423-e2b12534df3e','Plicaturopsis D.A. Reid','D.A. Reid',0,0,'06234ca4-cb09-513e-94e7-cab543392b3f','Plicaturopsis','06234ca4-cb09-513e-94e7-cab543392b3f','Plicaturopsis','06234ca4-cb09-513e-94e7-cab543392b3f','Plicaturopsis','3193cd81-9f91-42c3-90ea-68b75c83a6a9','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Plicaturopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d056806-b87b-4f46-893a-5432d76966e3','','','13e5b401-cc0e-5484-937a-ad6017d72d9c','Ichneutica ceraunias Meyrick, 1887','Meyrick, 1887',1887,0,'80f04a66-796b-5091-95c4-6caa447d8a98','Ichneutica ceraunias','80f04a66-796b-5091-95c4-6caa447d8a98','Ichneutica ceraunias','479f1b93-dddf-5d60-9120-4b5188d7beb1','Ichneutica cerauni','2d056806-b87b-4f46-893a-5432d76966e3','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d0494f8-13cd-4591-9436-8c8c20adf674','','','1a934842-cb46-5c7e-a372-d606fc7a10aa','Blechnum procerum (G.Forst.) Sw.','(G.Forst.) Sw.',0,0,'63c710a4-a3a0-5be4-9a04-f55eb4bb0678','Blechnum procerum','63c710a4-a3a0-5be4-9a04-f55eb4bb0678','Blechnum procerum','7b0f142f-f6e1-5e06-889f-58fc4cf8c537','Blechnum procer','2d0494f8-13cd-4591-9436-8c8c20adf674','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d04419e-2cec-4b80-ac44-d157daffb4f0','','','efc27a36-b62b-5102-8cbc-5b2cd05ff80a','Argalista','',0,0,'efc27a36-b62b-5102-8cbc-5b2cd05ff80a','Argalista','efc27a36-b62b-5102-8cbc-5b2cd05ff80a','Argalista','efc27a36-b62b-5102-8cbc-5b2cd05ff80a','Argalista','2d04419e-2cec-4b80-ac44-d157daffb4f0','Animalia|Mollusca|Gastropoda|Vetigastropoda|Colloniidae|Argalista','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('31975e61-6e20-477d-aa25-364bb453eba6','','','422717e0-d2fd-518d-9e7b-d7b451a7d59e','Enthallopycnidium gouldiae F. Stevens','F. Stevens',0,0,'492a612b-cab0-5c1f-a67e-9f8fab84dc8e','Enthallopycnidium gouldiae','492a612b-cab0-5c1f-a67e-9f8fab84dc8e','Enthallopycnidium gouldiae','c5bcab9d-7425-54db-b9f9-cc41dba02040','Enthallopycnidium gouldi','31975e61-6e20-477d-aa25-364bb453eba6','Fungi|Ascomycota||||Enthallopycnidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('319c5fac-f7e7-40de-805b-738a3ff4ee08','','','0592a8f5-1d05-536d-8001-5c559cb8f6fb','Scillaelepas studeri (Weltner, 1922)','(Weltner, 1922)',1922,0,'bda1565f-423f-590c-834d-92ae9516882d','Scillaelepas studeri','bda1565f-423f-590c-834d-92ae9516882d','Scillaelepas studeri','ede225af-dde8-5920-8fea-f82362fc1e0c','Scillaelepas studer','319c5fac-f7e7-40de-805b-738a3ff4ee08','Animalia|Arthropoda|Maxilopoda|Scalpelliformes|Calanticidae|Scillaelepas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3198693c-5753-45dd-9433-8affc7578b74','','','fd395a65-ae0c-5ec2-a422-f6ea849afaf1','Cotoneaster congestus Baker','Baker',0,0,'44efd17d-89a0-53ef-8a60-6642ab875603','Cotoneaster congestus','44efd17d-89a0-53ef-8a60-6642ab875603','Cotoneaster congestus','df244e2c-4ca0-505c-992f-c06657c22f7d','Cotoneaster congest','b00a75ff-c189-4d91-a829-e89a2005dbcc','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('319d9840-9c8d-4070-8787-7af3a4f34c6a','','','f573d665-26c4-5634-844f-6d016c860f79','Hypocopra stercoraria (Sowerby) Fuckel','(Sowerby) Fuckel',0,0,'007c0c86-6176-5f5b-a34e-34aad44e9a39','Hypocopra stercoraria','007c0c86-6176-5f5b-a34e-34aad44e9a39','Hypocopra stercoraria','c8aa221f-b946-5c9c-8710-3150053ab04d','Hypocopra stercorar','319d9840-9c8d-4070-8787-7af3a4f34c6a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Hypocopra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31973715-770a-4fd7-80a3-e8281a6fd735','','','fee170f6-deac-5908-8524-ffd9e59736dc','Jungermannia juratzkana Limpr.','Limpr.',0,0,'c04cbfb0-d23b-53b3-98ea-9090f76415ef','Jungermannia juratzkana','c04cbfb0-d23b-53b3-98ea-9090f76415ef','Jungermannia juratzkana','624b7945-beb8-5cd1-81bb-1936ae561d23','Jungermannia iuratzkan','18e81695-967a-449f-ba04-73a0fe2f1028','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31a1264b-4675-4db6-9895-999ba9c00c15','','','cf1af5ee-d1de-5ccd-b54c-6aeb9d74664d','Austropeplea tomentosa tomentosa (Pfeiffer, 1855)','(Pfeiffer, 1855)',1855,0,'1795db1d-7743-53c9-a3f2-0e00a4efe77e','Austropeplea tomentosa tomentosa','1795db1d-7743-53c9-a3f2-0e00a4efe77e','Austropeplea tomentosa tomentosa','eddce5f1-b205-531f-82e4-7a6ee46b89dd','Austropeplea tomentos tomentos','31a1264b-4675-4db6-9895-999ba9c00c15','Animalia|Mollusca|Gastropoda|Basommatophora|Lymnaeidae|Austropeplea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('319f9ff0-699e-48d9-9376-a73ea8d593ff','','','4a31ea0c-4fb5-5dd5-86e9-cf13326ad07d','Tomentella terrestris (Berk. & Broome) M.J. Larsen','(Berk. & Broome) M.J. Larsen',0,0,'953f8801-701a-5c64-9017-9366d8323829','Tomentella terrestris','953f8801-701a-5c64-9017-9366d8323829','Tomentella terrestris','3fe2e153-7f12-54cc-8836-fd60c24d199c','Tomentella terrestr','319f9ff0-699e-48d9-9376-a73ea8d593ff','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Tomentella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31a12a88-cf15-463b-92b7-e5cb44a3f958','','','83c1edb8-4dd7-5ab5-9520-20a3b11cf8d4','Paralaoma manawatawhia Goulstone & Brook, 1999','Goulstone & Brook, 1999',1999,0,'a72a2067-4f8d-5b67-adc1-dcc0c84c336e','Paralaoma manawatawhia','a72a2067-4f8d-5b67-adc1-dcc0c84c336e','Paralaoma manawatawhia','4d31294b-6a8b-5261-b8b4-0d6160cb714c','Paralaoma manawatawh','31a12a88-cf15-463b-92b7-e5cb44a3f958','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Paralaoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31a1eefc-f94e-486f-a88a-e95bfa91d5b0','','','ee60ded1-1108-598c-bcaa-3feca5072614','Boeremia lilacis (Sacc.) Qian Chen & L. Cai','(Sacc.) Qian Chen & L. Cai',0,0,'3d59817a-df71-5e8a-983a-3bdb01978801','Boeremia lilacis','3d59817a-df71-5e8a-983a-3bdb01978801','Boeremia lilacis','7115d4d9-dd4f-55f5-9c16-e013982de8e2','Boeremia lilac','31a1eefc-f94e-486f-a88a-e95bfa91d5b0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Boeremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31a9321c-d365-423d-a971-610695fac55e','','','1a96c1eb-f848-5b4e-bda8-93071952d7cd','Nemesis robusta (van Beneden, 1851)','(van Beneden, 1851)',1851,0,'9b9b11c9-80fc-5623-af41-7cffcb152ab1','Nemesis robusta','9b9b11c9-80fc-5623-af41-7cffcb152ab1','Nemesis robusta','1bfbbfb7-111a-53b8-95a7-12cd3a97557b','Nemesis robust','31a9321c-d365-423d-a971-610695fac55e','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Eudactalinidae|Nemesis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31acf1dc-eca1-4fc3-92f5-0e104048d1e8','','','86c599ea-54a7-50ef-91d5-dc47febf4e35','Polybotrya','',0,0,'86c599ea-54a7-50ef-91d5-dc47febf4e35','Polybotrya','86c599ea-54a7-50ef-91d5-dc47febf4e35','Polybotrya','86c599ea-54a7-50ef-91d5-dc47febf4e35','Polybotrya','31acf1dc-eca1-4fc3-92f5-0e104048d1e8','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polybotrya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('31a7542f-1db5-4e71-8312-f8b138a8fc15','','','8a7df558-2d87-564a-8fef-1f0e2fe165de','Bryum ovalicarpum R.Br.bis','R.Br.bis',0,0,'1bb7896f-cb11-5d15-a076-309636dbc3d8','Bryum ovalicarpum','1bb7896f-cb11-5d15-a076-309636dbc3d8','Bryum ovalicarpum','bd8283de-2f97-5236-8788-1760849be4c5','Bryum oualicarp','e003ae03-e307-4181-956a-1a168007ceb9','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31a76607-17b1-4d6c-82e8-b9abafc0de80','','','62d5f3b5-740d-5017-adf9-11be85c3c0a5','Cortinarius pinguis (Zeller) Peintner & M.M. Moser','(Zeller) Peintner & M.M. Moser',0,0,'5bcb569f-c786-57fa-ac2d-a7d63a41f601','Cortinarius pinguis','5bcb569f-c786-57fa-ac2d-a7d63a41f601','Cortinarius pinguis','d27b049d-4371-5ad4-80f9-6368eb4b16eb','Cortinarius pingu','31a76607-17b1-4d6c-82e8-b9abafc0de80','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31b1ac8d-c161-48be-b9e3-2364cff933e3','','','19735a02-06eb-56f4-8f36-a54a3bad8060','Mamestra phricias Meyrick, 1888','Meyrick, 1888',1888,0,'f1e6ef00-b084-5e21-be57-6f8aa623456c','Mamestra phricias','f1e6ef00-b084-5e21-be57-6f8aa623456c','Mamestra phricias','03df57af-b930-56d7-a1d6-567ce5f675a6','Mamestra phrici','c6a32be1-1267-4809-ba4f-b4ffecf92a04','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Mamestra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31af47c5-dcf3-47e5-a841-3246bb2bd89d','','','df2f05da-10b1-5e25-bf4c-8683fda95d8d','Zygogonium stictosporum (Skuja) Kadlub.','(Skuja) Kadlub.',0,0,'166e84df-e384-5609-a823-7634f92aa863','Zygogonium stictosporum','166e84df-e384-5609-a823-7634f92aa863','Zygogonium stictosporum','c885ef72-965b-5a00-9fff-878261fc131a','Zygogonium stictospor','31af47c5-dcf3-47e5-a841-3246bb2bd89d','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Zygogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31adc65c-700c-4c21-89f6-d3614af7c114','','','de83a0f2-cb5e-538a-830e-fdc57498f83d','Microlejeunea primordialis (Hook.f. & Taylor) Steph.','(Hook.f. & Taylor) Steph.',0,0,'7ec856f5-6fbc-54f4-8931-84b7798de1e4','Microlejeunea primordialis','7ec856f5-6fbc-54f4-8931-84b7798de1e4','Microlejeunea primordialis','f116f21c-912b-538f-a59b-6e905e0abbe1','Microlejeunea primordial','98c540b2-f34b-4704-b1d1-8f91b3b248a3','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Microlejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31bd3c87-ed6a-4d69-ae26-1f951e3859e4','','','c6fa2ced-455e-5464-b6d5-d4a50903ef1b','Amathia acervata Lamouroux, 1824','Lamouroux, 1824',1824,0,'d1ac80fe-53a8-5e12-9671-168ef585eee6','Amathia acervata','d1ac80fe-53a8-5e12-9671-168ef585eee6','Amathia acervata','77f60e66-4f8e-597a-b172-be7803d4e7e4','Amathia aceruat','31bd3c87-ed6a-4d69-ae26-1f951e3859e4','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Vesiculariidae|Amathia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31b62483-a6d9-4319-8597-50e74f5b3008','','','3eeb75d6-e41b-58d1-9970-1dc6b09949f8','Chiloglottis cornuta Hook.f.','Hook.f.',0,0,'4d1e8405-6309-5f59-b822-d68f352d0ac0','Chiloglottis cornuta','4d1e8405-6309-5f59-b822-d68f352d0ac0','Chiloglottis cornuta','ebc80fed-acd9-59d3-99e7-9a58b59dab6c','Chiloglottis cornut','31b62483-a6d9-4319-8597-50e74f5b3008','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Chiloglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31b8b482-f31a-4952-907a-784d0346ca41','','','013b0e8e-dc41-580b-a554-e84bb94a2f8d','Paraphoma radicina (McAlpine) Morgan-Jones & J.F. White','(McAlpine) Morgan-Jones & J.F. White',0,0,'46178e2e-e924-53a0-b9a6-8f6f49d969e6','Paraphoma radicina','46178e2e-e924-53a0-b9a6-8f6f49d969e6','Paraphoma radicina','2ab922d0-bed8-553a-9bf3-40ad0acc007d','Paraphoma radicin','31b8b482-f31a-4952-907a-784d0346ca41','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Paraphoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31bcf0f1-cdf7-4461-855f-e8ccfe429d8b','','','d7922edc-9a48-55a1-8cd9-439c84b515d3','Odontria varicolorata Given, 1952','Given, 1952',1952,0,'e71af90c-1d6b-5e22-a88b-268c4ca434ad','Odontria varicolorata','e71af90c-1d6b-5e22-a88b-268c4ca434ad','Odontria varicolorata','2521b6a0-ba18-5a4e-badb-d45800964886','Odontria uaricolorat','31bcf0f1-cdf7-4461-855f-e8ccfe429d8b','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31c0fe40-b1c0-4621-a27c-4b420ef847df','','','c7fed9d8-cdca-52c2-af5c-cfc32fec7151','Nitidula antarctica White, 1846','White, 1846',1846,0,'32ff38e6-3aa4-560d-a40f-a5af67d0496e','Nitidula antarctica','32ff38e6-3aa4-560d-a40f-a5af67d0496e','Nitidula antarctica','4d38a636-963c-56e3-8799-db33ce545270','Nitidula antarctic','abd1a7dc-30f0-45d8-9c4d-82000793d173','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Nitidula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31c40621-feca-4ab2-8009-ed12c0a07b04','','','187cb7a4-b25b-5b16-9297-20f71a4fac73','Isognomon','',0,0,'187cb7a4-b25b-5b16-9297-20f71a4fac73','Isognomon','187cb7a4-b25b-5b16-9297-20f71a4fac73','Isognomon','187cb7a4-b25b-5b16-9297-20f71a4fac73','Isognomon','31c40621-feca-4ab2-8009-ed12c0a07b04','Animalia|Mollusca|Bivalvia|Pterioida|Isognomonidae|Isognomon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('31c3e31b-47ad-45a9-b1a5-e496dcc4383d','','','38e7d400-3b01-5c44-8f16-daff8d8cf6b0','Drepanospora Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'0d653b8d-1a84-5145-8f40-fd122681983d','Drepanospora','0d653b8d-1a84-5145-8f40-fd122681983d','Drepanospora','0d653b8d-1a84-5145-8f40-fd122681983d','Drepanospora','31c3e31b-47ad-45a9-b1a5-e496dcc4383d','Fungi|Ascomycota||||Drepanospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('31beb892-cfd0-4635-9de3-a734ce95865a','','','b667aa0a-3f2e-5bc0-b0d6-95efceed459b','Rhinocladiella atrovirens Nannf.','Nannf.',0,0,'24ccd6f9-5165-5af3-a808-0aafd1f13e73','Rhinocladiella atrovirens','24ccd6f9-5165-5af3-a808-0aafd1f13e73','Rhinocladiella atrovirens','6c97b467-769a-5f03-b919-17142c74a6f6','Rhinocladiella atrouirens','31beb892-cfd0-4635-9de3-a734ce95865a','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Rhinocladiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31c6c307-efcf-49b7-b745-73bd27de72f7','','','1da2f019-4038-526f-b6ac-a023767fd694','Maniho','',0,0,'1da2f019-4038-526f-b6ac-a023767fd694','Maniho','1da2f019-4038-526f-b6ac-a023767fd694','Maniho','1da2f019-4038-526f-b6ac-a023767fd694','Maniho','31c6c307-efcf-49b7-b745-73bd27de72f7','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Maniho','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('31c9c042-6ca7-4d80-95b6-cc5bd15aebbf','','','0388afdf-c80e-5ab0-9200-bbba3e2005bb','Selaginella denticulata Link','Link',0,0,'24d14bd6-dd8b-506e-800c-69d37238ae08','Selaginella denticulata','24d14bd6-dd8b-506e-800c-69d37238ae08','Selaginella denticulata','486189eb-d66d-5734-8d32-0b28fa35fc5f','Selaginella denticulat','31c9c042-6ca7-4d80-95b6-cc5bd15aebbf','Plantae|Tracheophyta|Lycopodiopsida|Selaginellales|Selaginellaceae|Selaginella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31ca60f7-0aa3-42e5-9e2f-d7e7df029e1a','','','4ae40963-fa3c-5506-b5ea-ab7681c26a10','"Citromicrobium" Yurkov et al., 1999','',0,0,'','','','','','','31ca60f7-0aa3-42e5-9e2f-d7e7df029e1a','Bacteria|Pseudomonadota|Alphaproteobacteria|Sphingomonadales|Sphingomonadaceae|"Citromicrobium"','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',0);
INSERT INTO core VALUES('31cb7b26-4388-4379-9308-dcafa031c24e','','','703bf2fe-4c7d-506f-91f8-3d68d6d425c8','Lepidastheniinae','',0,0,'703bf2fe-4c7d-506f-91f8-3d68d6d425c8','Lepidastheniinae','703bf2fe-4c7d-506f-91f8-3d68d6d425c8','Lepidastheniinae','703bf2fe-4c7d-506f-91f8-3d68d6d425c8','Lepidastheniinae','31cb7b26-4388-4379-9308-dcafa031c24e','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('31c84af0-c4f4-4e18-af7b-f48230b72ad5','','','dd58a1e5-1287-50d5-9aab-4a7bf3d559d7','Ceratocystis Ellis & Halst.','Ellis & Halst.',0,0,'b40f96f3-47ab-5829-b764-9ec6b2c25702','Ceratocystis','b40f96f3-47ab-5829-b764-9ec6b2c25702','Ceratocystis','b40f96f3-47ab-5829-b764-9ec6b2c25702','Ceratocystis','31c84af0-c4f4-4e18-af7b-f48230b72ad5','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Ceratocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('31ce7116-3151-4b1b-8771-209e090ffc56','','','cdb678a5-29d4-5a16-a538-ae9e987d58fb','Ascobolus winteri var. mancus Rehm','Rehm',0,0,'ac8119f2-7c11-5f0d-89f1-90837a6543e9','Ascobolus winteri mancus','9acf8139-a5db-5c98-af48-d1d3b63565af','Ascobolus winteri var. mancus','470f9c18-a2ef-5413-9615-536263e9fd1d','Ascobolus winter manc','887f26a8-0d04-420e-ae6b-b3720eb61469','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('31d29190-d0a5-45a0-93b2-b3c57dc2adca','','','83076488-d8d5-5547-a0f1-ca4eb07e8361','Polyporus badius Berk.','Berk.',0,0,'d48a5afa-3fdf-5d13-b6aa-1d9861d5545c','Polyporus badius','d48a5afa-3fdf-5d13-b6aa-1d9861d5545c','Polyporus badius','a08e7ff6-6207-5d40-bc2b-0b61d4f6d165','Polyporus bad','a50c193f-b279-4ae9-a542-48a2e9c04bd5','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31d1db90-0446-4d8c-8a61-bccdc0593df4','','','811f0293-4719-58f1-8699-4fc29fb77997','Erechtites diversifolius Petrie','Petrie',0,0,'8534a0c1-a633-5af8-be4e-184941f9ef6f','Erechtites diversifolius','8534a0c1-a633-5af8-be4e-184941f9ef6f','Erechtites diversifolius','37add453-af03-51d1-9f1a-fe9d9a821aba','Erechtites diuersifol','a91a6ba0-1f0b-475f-9c1c-209240374d6b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erechtites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31d7ac66-5b37-4e0e-b0d1-063eaed59446','','','d4d92707-6fd5-564a-8ebc-1a0810d536b9','Elhamma signata Walker, 1856','Walker, 1856',1856,0,'77122aea-2675-5db3-a22d-fac370179717','Elhamma signata','77122aea-2675-5db3-a22d-fac370179717','Elhamma signata','ed2c5687-9c1b-51a5-811c-35823d1bc390','Elhamma signat','8b7665fd-9509-4f55-b224-74436ccc5b41','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Elhamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31d500ef-7a6c-4907-ada5-40ab22b68c1e','','','bf2a7d79-015f-53ec-82c6-424a05bbae3f','Monoraphidium convolutum (Corda) Legnerová','(Corda) Legnerová',0,0,'34cc6079-491f-5892-87e8-370644e8170e','Monoraphidium convolutum','34cc6079-491f-5892-87e8-370644e8170e','Monoraphidium convolutum','5ac21bba-15c0-5332-b08a-da41b1ee0bc8','Monoraphidium conuolut','31d500ef-7a6c-4907-ada5-40ab22b68c1e','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Monoraphidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31d3fee8-5d8a-4428-b95a-85ad4425d7fc','','','18ba62f2-4cbf-5a6f-8659-5ca69585f7ae','Conida stictaria (Nyl.) Vouaux','(Nyl.) Vouaux',0,0,'523d5bdf-3a2b-57ad-a47b-6b7552af755a','Conida stictaria','523d5bdf-3a2b-57ad-a47b-6b7552af755a','Conida stictaria','a200d632-85de-5f1a-8861-a7f939d32b20','Conida stictar','3c8487da-ce3e-4802-9878-ef64d6fa300c','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Conida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31d7455a-ff29-4e23-bbfc-ceaf4c39135a','','','a21d12cc-20ef-5637-aff8-40d10efd25f2','Storthosphaera albida Schulze, 1875','Schulze, 1875',1875,0,'8b89f8db-8a42-57cf-a1eb-047a8a503369','Storthosphaera albida','8b89f8db-8a42-57cf-a1eb-047a8a503369','Storthosphaera albida','dad70891-889d-5c5c-8c66-eddc08abb81d','Storthosphaera albid','31d7455a-ff29-4e23-bbfc-ceaf4c39135a','Chromista|Foraminifera|Polythalamea|Astrorhizida|Psammosphaeridae|Storthosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31da4dac-f3bc-4180-a20e-38185a3a4523','','','96f7ce96-917d-5878-8070-e1f0bb00e9d7','Glyphipterix','',0,0,'96f7ce96-917d-5878-8070-e1f0bb00e9d7','Glyphipterix','96f7ce96-917d-5878-8070-e1f0bb00e9d7','Glyphipterix','96f7ce96-917d-5878-8070-e1f0bb00e9d7','Glyphipterix','31da4dac-f3bc-4180-a20e-38185a3a4523','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('31df92f5-4c34-40e2-a16e-308323f22f0f','','','70b9da3c-591a-5bef-9db4-ba7cb9b463f9','Waterhousea B.Hyland','B.Hyland',0,0,'00aa77e4-e2ca-569b-a5d5-cd795efebe4e','Waterhousea','00aa77e4-e2ca-569b-a5d5-cd795efebe4e','Waterhousea','00aa77e4-e2ca-569b-a5d5-cd795efebe4e','Waterhousea','22ccb6ff-6126-40af-917f-be6bbdb39f8f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Waterhousea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('31e10992-e5eb-4768-974a-4cbd0ff0230b','','','fe7821d5-b0ed-52c9-94fa-c81c883fc139','Oxalis flava L.','L.',0,0,'b98f7d97-1c21-5f9c-9058-44f103908f7e','Oxalis flava','b98f7d97-1c21-5f9c-9058-44f103908f7e','Oxalis flava','2f9db905-2de0-51c7-a349-5357b807d2d5','Oxalis flau','31e10992-e5eb-4768-974a-4cbd0ff0230b','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('306c0858-83ba-4b2f-acb8-d042e30ffb9f','','','3f6f9757-ea2e-58c4-a270-ce492319047d','Toura morosa (Broun, 1886)','(Broun, 1886)',1886,0,'fd39ef4b-a219-5b3a-bf29-dacdd9a6515e','Toura morosa','fd39ef4b-a219-5b3a-bf29-dacdd9a6515e','Toura morosa','857a70b4-2196-52f9-9154-c877ec21d859','Toura moros','306c0858-83ba-4b2f-acb8-d042e30ffb9f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Toura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('306d244a-6683-4439-818c-0a139afad415','','','6751ac92-6322-5131-a9e8-ae48aabd88a1','Musa sect. Musella Franch.','Franch.',0,0,'46a93858-f681-57c3-aba5-7f8dbcd794ab','Musella','32c893cf-f933-5ee4-8cae-662df9bfde10','Musa sect. Musella','46a93858-f681-57c3-aba5-7f8dbcd794ab','Musella','ec725566-1a0e-438d-9965-e5c929e6c936','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Musaceae|Musa','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('30757a5b-cdb6-4a3e-a92f-37f22e51c703','','','8e84152a-96c9-5a78-8cb8-98622fbc0f79','Meliola euodiae Pat.','Pat.',0,0,'df7bd916-f56b-5988-9f2b-f858fce7efdd','Meliola euodiae','df7bd916-f56b-5988-9f2b-f858fce7efdd','Meliola euodiae','608bdd90-aa58-5167-acae-dc3463a40262','Meliola euodi','30757a5b-cdb6-4a3e-a92f-37f22e51c703','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3079dda3-dc1c-4aa5-88c1-061bf7f024e9','','','958f2d19-8373-5d2b-a134-30d0434828fb','Triangularia setosa (G. Winter) X. Wei Wang & Houbraken','(G. Winter) X. Wei Wang & Houbraken',0,0,'05dcf742-5e9d-58fc-9cff-e96bae21074f','Triangularia setosa','05dcf742-5e9d-58fc-9cff-e96bae21074f','Triangularia setosa','4bdf3eb5-93b2-5241-b70f-3d8d6d965ca0','Triangularia setos','3079dda3-dc1c-4aa5-88c1-061bf7f024e9','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Triangularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3072fad8-fef8-4fbf-828a-e18d392007b0','','','b2ca55bd-3fac-5819-996b-9566fa1b80ae','Trochocyathus gordoni Cairns, 1995','Cairns, 1995',1995,0,'401b899b-a825-53ee-82e1-34861fa4d457','Trochocyathus gordoni','401b899b-a825-53ee-82e1-34861fa4d457','Trochocyathus gordoni','0e66de20-7770-54ec-b886-cb7f0cfc9b19','Trochocyathus gordon','3072fad8-fef8-4fbf-828a-e18d392007b0','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Trochocyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3079fe37-11da-45ac-bf6a-08177f4feae9','','','c20de472-a92c-5c56-abe8-b8b5f0908b36','Mesophellia oleifera Trappe, Castellano & Malajczuk','Trappe, Castellano & Malajczuk',0,0,'7ddb1b6d-ddfb-58f8-8e4d-b948642393cd','Mesophellia oleifera','7ddb1b6d-ddfb-58f8-8e4d-b948642393cd','Mesophellia oleifera','f8180bdb-cb54-5498-8f58-69f15ac70f18','Mesophellia oleifer','3079fe37-11da-45ac-bf6a-08177f4feae9','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Mesophelliaceae|Mesophellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('307b2a57-25c9-4d0c-8de0-d822e3218bcb','','','ee246252-bef7-53ca-8496-a4e3a0b4c333','Puccinellia stricta (Hook.f.) C.H.Blom','(Hook.f.) C.H.Blom',0,0,'de32d9c9-98e7-561f-9f7d-7c2c2181001c','Puccinellia stricta','de32d9c9-98e7-561f-9f7d-7c2c2181001c','Puccinellia stricta','341303fd-bb44-55d3-8bc3-fd61a6e4e8ef','Puccinellia strict','307b2a57-25c9-4d0c-8de0-d822e3218bcb','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Puccinellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3078871b-5c9d-452d-bde0-f97000064019','','','8f60b518-126c-53a6-af3e-f81d2a62fa4b','Festuca matthewsii (Hack.) Cheeseman subsp. matthewsii','',0,0,'823a2d5e-617b-5e0a-bd91-9d4b5bd2ed0c','Festuca matthewsii matthewsii','caf917ab-de22-51a6-bf27-33f9bf1cd209','Festuca matthewsii subsp. matthewsii','1ba9daed-79dd-5964-9481-5e9a16cffc94','Festuca matthews matthews','3078871b-5c9d-452d-bde0-f97000064019','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3080a4db-284d-4ebb-b67f-678dfc9707ef','','','3a373e48-fdf1-5d62-8d0d-f2863d100303','Echiniscus palmai Dastych, 1997','Dastych, 1997',1997,0,'08d55293-3b06-57d1-8ccb-b248582522ef','Echiniscus palmai','08d55293-3b06-57d1-8ccb-b248582522ef','Echiniscus palmai','fba55e29-9490-5305-b31e-ed40f6614632','Echiniscus palma','3080a4db-284d-4ebb-b67f-678dfc9707ef','Animalia|Tardigrada|Heterotardigrada|Echiniscoidea|Echiniscidae|Echiniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30872ffe-c25b-4534-aa74-575edf6bd8fd','','','6766cc95-c106-59b0-8cc0-6243cd78c07a','Curvularia harveyi Shipton','Shipton',0,0,'9fde9744-5a8c-52aa-bf01-970b5740ddd6','Curvularia harveyi','9fde9744-5a8c-52aa-bf01-970b5740ddd6','Curvularia harveyi','75094625-8071-5a66-8570-dc9ee738d81b','Curvularia haruey','30872ffe-c25b-4534-aa74-575edf6bd8fd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3086ebd8-d191-42aa-a8e6-bdd83bd0b79d','','','ef4d5504-f336-58ed-9e87-b49bb4278861','×Cupressocyparis Dallim.','Dallim.',0,0,'818929e9-917a-502c-9a6f-c8a6800bc199','Cupressocyparis','70c8ece9-b970-5c8f-8de6-818ed6919d5b','× Cupressocyparis','818929e9-917a-502c-9a6f-c8a6800bc199','Cupressocyparis','ceb5e854-5203-4478-b2cb-c11792ea03af','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|×Cupressocyparis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',3);
INSERT INTO core VALUES('308d1c47-34b2-48be-8e31-50cf16863593','','','961e4882-b3f4-5d91-ae4c-717a4ca98492','Favolus brasiliensis (Fr.) Fr.','(Fr.) Fr.',0,0,'55051d11-2935-5266-be5d-33b5fb634a0b','Favolus brasiliensis','55051d11-2935-5266-be5d-33b5fb634a0b','Favolus brasiliensis','a123cafc-f9fe-5f8d-a9bf-9ed68a2761ea','Favolus brasiliens','308d1c47-34b2-48be-8e31-50cf16863593','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Favolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('308aa759-7876-48a8-8380-e5e72d46be8b','','','201559b4-5fa5-58bd-b8b5-b84c7f0050bf','Cochliobolus miyabeanus (S. Ito & Kurib.) Drechsler ex Dastur','(S. Ito & Kurib.) Drechsler ex Dastur',0,0,'c6aeb1b4-9c87-51be-b588-99acfcd2327a','Cochliobolus miyabeanus','c6aeb1b4-9c87-51be-b588-99acfcd2327a','Cochliobolus miyabeanus','b8194b77-0ce9-5afd-a66e-aa40d4f7c8fc','Cochliobolus miyabean','53b2b7fd-3c25-43fa-9fcb-1efcd053d96f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Cochliobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('30935443-b7a0-4aa3-9b23-891068c4f831','','','b2037817-6beb-5aa6-8045-0a78570907a5','Archyala pentazyga Meyrick, 1915','Meyrick, 1915',1915,0,'388cb407-271e-55f5-b7e1-d3b90b153bf7','Archyala pentazyga','388cb407-271e-55f5-b7e1-d3b90b153bf7','Archyala pentazyga','20e4902c-f32a-51ca-954c-896c93b1ab98','Archyala pentazyg','30935443-b7a0-4aa3-9b23-891068c4f831','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Archyala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30931910-fb02-40e5-a386-b119f1cfbe56','','','773eaa4e-7820-57b5-9af5-f3499f1dd452','Taenarthrus ruaumokoi Johns, 2010','Johns, 2010',2010,0,'4d0097a8-1d0c-5afa-8e8b-a60c03bc4272','Taenarthrus ruaumokoi','4d0097a8-1d0c-5afa-8e8b-a60c03bc4272','Taenarthrus ruaumokoi','d7ae2d4d-2826-584e-b178-d69e1736ae4b','Taenarthrus ruaumoko','30931910-fb02-40e5-a386-b119f1cfbe56','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Taenarthrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30919989-ef73-42b7-9924-726a0ac8a31e','','','cb988750-63f3-545a-829b-747b77de2e2f','Psathyloma leucocarpum Soop, J.A. Cooper & Dima','Soop, J.A. Cooper & Dima',0,0,'61aaf069-280d-52b0-8f42-06908e5400e7','Psathyloma leucocarpum','61aaf069-280d-52b0-8f42-06908e5400e7','Psathyloma leucocarpum','65674775-feb2-50c1-bf1b-2d02879cf706','Psathyloma leucocarp','30919989-ef73-42b7-9924-726a0ac8a31e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Psathyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('308ffde3-bf3c-402b-b257-da05050d62e0','','','0ddda94c-0564-529d-b3c9-b3d7966f16c6','Cercospora melonis Cooke','Cooke',0,0,'32bae642-0e33-552a-b225-1c8bb0ac1577','Cercospora melonis','32bae642-0e33-552a-b225-1c8bb0ac1577','Cercospora melonis','c6647adf-d263-528a-9cdd-607603ad1849','Cercospora melon','b7814c42-f9a8-447f-bcc6-c1faeb683700','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3097bee1-13d4-4612-9dea-0d936d560cea','','','6c48efd3-be09-505f-ae1e-210d836b61df','Ophiurothamnus','',0,0,'6c48efd3-be09-505f-ae1e-210d836b61df','Ophiurothamnus','6c48efd3-be09-505f-ae1e-210d836b61df','Ophiurothamnus','6c48efd3-be09-505f-ae1e-210d836b61df','Ophiurothamnus','3097bee1-13d4-4612-9dea-0d936d560cea','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiacanthidae|Ophiurothamnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('309bbc4d-ecce-4dcb-9726-04463acd2905','','','5dc810eb-462f-50fc-b2d2-fe372baf9377','Semiocladius Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'4323b321-2697-5542-b096-2f330cd4f7ef','Semiocladius','4323b321-2697-5542-b096-2f330cd4f7ef','Semiocladius','4323b321-2697-5542-b096-2f330cd4f7ef','Semiocladius','309bbc4d-ecce-4dcb-9726-04463acd2905','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Semiocladius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('30976250-4d44-4472-b706-66643960802c','','','5eae87c3-c992-5f12-b406-049d362fa86c','Bothriocline inyangana N.E.Br.','N.E.Br.',0,0,'ecca536a-d095-5e68-ba34-c92df915b67d','Bothriocline inyangana','ecca536a-d095-5e68-ba34-c92df915b67d','Bothriocline inyangana','a2c198d8-65ae-539a-8eb4-898d0aa95cd3','Bothriocline inyangan','30976250-4d44-4472-b706-66643960802c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Bothriocline','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('309a2a80-fd2a-4e8c-9082-78f10c011f4a','','','1a101b2d-1417-5da0-a8c9-7f5e2e72a9c6','Palaeocorax moriorum (Forbes)','(Forbes)',0,0,'a24a4561-a19b-5e94-848e-64d254bb82a2','Palaeocorax moriorum','a24a4561-a19b-5e94-848e-64d254bb82a2','Palaeocorax moriorum','0a93d8bd-72be-5954-8c0a-ebe52602f834','Palaeocorax morior','c762b540-7da8-4da8-96aa-93f857248ff7','Animalia|Chordata|Aves|Passeriformes|Corvidae|Palaeocorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3099a022-d592-4303-961e-8207f3054833','','','48eb7b14-74ce-593b-bd6c-a908784a0a44','Cerithium citrinum (G.B. Sowerby II, 1855)','(G.B. Sowerby II, 1855)',1855,0,'73ee41df-17c4-5063-924d-65ba067c76ed','Cerithium citrinum','73ee41df-17c4-5063-924d-65ba067c76ed','Cerithium citrinum','1b5c1aca-684d-5eef-ab85-8af5e3b6aced','Cerithium citrin','3099a022-d592-4303-961e-8207f3054833','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiidae|Cerithium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30a0d359-1923-4d8f-a6f5-7b5a24790507','','','0773f72b-1606-5e98-8049-909c4e823a43','Patellariaceae Corda','Corda',0,0,'02ccf0d3-35f1-545a-9e38-db620c25454c','Patellariaceae','02ccf0d3-35f1-545a-9e38-db620c25454c','Patellariaceae','02ccf0d3-35f1-545a-9e38-db620c25454c','Patellariaceae','30a0d359-1923-4d8f-a6f5-7b5a24790507','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('309f4b33-7ed1-47f3-9777-56ac0a4f361d','','','ce1fa16e-5d8a-5a14-ab73-17568b8af1fc','Emericella bicolor M. Chr. & States','M. Chr. & States',0,0,'eb14b7cf-fc61-5526-a99f-2341208b25c8','Emericella bicolor','eb14b7cf-fc61-5526-a99f-2341208b25c8','Emericella bicolor','eb14b7cf-fc61-5526-a99f-2341208b25c8','Emericella bicolor','6074f1d2-f880-4692-bf7d-411231a7dc18','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Emericella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('309f0b3c-0afd-4b9a-881f-eef9e0b5e16f','','','b2cc23f3-0d49-5651-8428-6ecddcc2fa6e','Cudoniella Sacc.','Sacc.',0,0,'447b674e-45b5-5606-8aa3-678d8a139bd8','Cudoniella','447b674e-45b5-5606-8aa3-678d8a139bd8','Cudoniella','447b674e-45b5-5606-8aa3-678d8a139bd8','Cudoniella','309f0b3c-0afd-4b9a-881f-eef9e0b5e16f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Tricladiaceae|Cudoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('30a7000e-442b-46a1-a2f7-58412ad278ef','','','c67c6a6b-7c1a-5231-b48d-d23c69e6e960','Syncalus solidus Broun, 1923','Broun, 1923',1923,0,'2a6ff382-b4c9-5565-bf25-bcfa3fe6d8f6','Syncalus solidus','2a6ff382-b4c9-5565-bf25-bcfa3fe6d8f6','Syncalus solidus','d5eba193-78e0-56e1-95ed-e920f2f5de2f','Syncalus solid','30a7000e-442b-46a1-a2f7-58412ad278ef','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Syncalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30a8efe0-2504-482a-bb31-6e37c6360969','','','f7597e08-f730-5603-8ac4-4fc84e774f5b','Actinomadura thermoaerophilus (Meier-Stauffer et al. 1996) Heyndrickx et al. 1997','(Meier-Stauffer et al. 1996) Heyndrickx et al. 1997',1996,0,'edba481a-067d-5b0e-b27c-19a81047288b','Actinomadura thermoaerophilus','edba481a-067d-5b0e-b27c-19a81047288b','Actinomadura thermoaerophilus','d9296c74-e896-515c-a8f0-8c71619d8b01','Actinomadura thermoaerophil','30a8efe0-2504-482a-bb31-6e37c6360969','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Thermomonosporaceae|Actinomadura','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('30aa5026-54a7-4e71-9c5c-e00a3e317c79','','','6611fe4c-b32e-5d20-ae8c-f2f7bed057f6','Anaphalioides bellidioides (G.Forst.) Glenny','(G.Forst.) Glenny',0,0,'125a15db-f65c-5ed7-b5cc-be217c4def8d','Anaphalioides bellidioides','125a15db-f65c-5ed7-b5cc-be217c4def8d','Anaphalioides bellidioides','ec0f9363-f43b-5e9a-9ba1-e0b5aa7244df','Anaphalioides bellidioid','30aa5026-54a7-4e71-9c5c-e00a3e317c79','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Anaphalioides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30b2bd82-e00b-47c5-ac96-a9d538aff9f3','','','56a35c63-91d4-55a4-be42-f7c3999bb260','Allocharis picticornis Broun, 1917','Broun, 1917',1917,0,'3c5a5f47-66b1-5dfb-b085-3103f05844de','Allocharis picticornis','3c5a5f47-66b1-5dfb-b085-3103f05844de','Allocharis picticornis','a910e6de-6db8-597c-bc18-fafea193c81c','Allocharis picticorn','30b2bd82-e00b-47c5-ac96-a9d538aff9f3','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Allocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30b21bd1-5fe4-4fd2-9b0c-7f4e52451eed','','','50642fc4-e12b-532a-aa35-638038b4ce42','Felidae','',0,0,'50642fc4-e12b-532a-aa35-638038b4ce42','Felidae','50642fc4-e12b-532a-aa35-638038b4ce42','Felidae','50642fc4-e12b-532a-aa35-638038b4ce42','Felidae','30b21bd1-5fe4-4fd2-9b0c-7f4e52451eed','Animalia|Chordata|Mammalia|Carnivora|Felidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('30b3c776-1b09-42e0-81ec-e3e0a7d0fd74','','','1d0d27cc-c21f-5e7d-baca-7f777488284d','Philodina vorax (Janson, 1893)','(Janson, 1893)',1893,0,'7c6bf341-6bbc-55ae-99e7-2213835b2295','Philodina vorax','7c6bf341-6bbc-55ae-99e7-2213835b2295','Philodina vorax','73088c0f-c018-5083-af50-299c589b14cf','Philodina uorax','30b3c776-1b09-42e0-81ec-e3e0a7d0fd74','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Philodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('322ca4aa-b869-4e0b-a910-66019b42c4cd','','','4d330ddd-e0fc-5826-8000-c0fb12ffa1a9','Cenolia spanochistum H. L. Clark, 1916','H. L. Clark, 1916',1916,0,'460c8506-4951-5f57-b7c3-ff3623960d5c','Cenolia spanochistum','460c8506-4951-5f57-b7c3-ff3623960d5c','Cenolia spanochistum','b668c479-bc31-5f0f-9fd3-ffbbfe10c1e3','Cenolia spanochist','322ca4aa-b869-4e0b-a910-66019b42c4cd','Animalia|Echinodermata|Crinoidea|Comatulida|Comasteridae|Cenolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30b4d8f2-7d82-40cd-adc3-d844d03229c1','','','d7b544d7-c8c9-5715-a564-949bc11cd8a3','Heteropyxis natalensis Harv.','Harv.',0,0,'39891d02-c28b-55ff-ba1b-d02c22c28e7f','Heteropyxis natalensis','39891d02-c28b-55ff-ba1b-d02c22c28e7f','Heteropyxis natalensis','a45728f1-509c-58b9-8bb4-fa51df2f3731','Heteropyxis natalens','30b4d8f2-7d82-40cd-adc3-d844d03229c1','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Heteropyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('322bd374-f0c3-44a9-9f58-eab7100af1e7','','','785d824a-9539-5f7d-96e7-55c868d194d0','Hebe tetragona (Hook.) Andersen subsp. tetragona','',0,0,'250caf0e-d195-5622-ba22-c3496f88372e','Hebe tetragona tetragona','93c45a24-5049-5d6f-b4c1-6f7bcc270082','Hebe tetragona subsp. tetragona','3185445a-96b2-5274-878d-0bf2dae54366','Hebe tetragon tetragon','a7fe6cf3-cd0d-4601-9b06-3927e17bacd6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('30b50d99-fc8f-4210-8b6e-cc3db86c2ea5','','','37c9f685-21a6-5ef8-8cf8-fa1f54e94601','Pseudocercospora pandoreae U. Braun & C.F. Hill','U. Braun & C.F. Hill',0,0,'9de098f4-1e89-5953-b396-abcb49237e00','Pseudocercospora pandoreae','9de098f4-1e89-5953-b396-abcb49237e00','Pseudocercospora pandoreae','cd4dac9d-59c8-510f-8d03-3a24fe5977e6','Pseudocercospora pandore','30b50d99-fc8f-4210-8b6e-cc3db86c2ea5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32319e65-b3ff-4105-9340-80c0ad8b0592','','','4e982991-dddf-544a-8916-5c13a3101d5c','Pinnularia microstauron var. australis Manguin','Manguin',0,0,'d80c9e98-f92d-5418-8109-f5e8d3c945a0','Pinnularia microstauron australis','86ded0a0-abff-5855-8b14-6f89f4239472','Pinnularia microstauron var. australis','e21cb4b7-e864-5358-a63a-c7fbbe613b94','Pinnularia microstauron austral','32319e65-b3ff-4105-9340-80c0ad8b0592','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('322cd77d-59fb-4e6c-9fb2-51fd8eccd0e5','','','de21471b-855b-5b20-857b-e0ef33504e70','Tubulicrinis gracillimus (D.P. Rogers & H.S. Jacks.) G. Cunn.','(D.P. Rogers & H.S. Jacks.) G. Cunn.',0,0,'0bd7366d-483a-537e-93a4-f2d4ca7fdbe2','Tubulicrinis gracillimus','0bd7366d-483a-537e-93a4-f2d4ca7fdbe2','Tubulicrinis gracillimus','b15ed445-59a2-5826-b70f-2a4a8085700b','Tubulicrinis gracillim','8e8ab73c-cbce-4bf4-9bef-24bce22f32b3','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Tubulicrinaceae|Tubulicrinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3239cff8-0585-4420-9e97-3b17b2984fd7','','','1c096af5-be56-5055-9e2d-9ff86e841c81','Vespula germanica (Fabricius, 1793)','(Fabricius, 1793)',1793,0,'3deee0d9-1926-5424-9e54-62541eb9ce67','Vespula germanica','3deee0d9-1926-5424-9e54-62541eb9ce67','Vespula germanica','6fe13e06-ac3e-52c5-9ff1-9ca711a6c5c4','Vespula germanic','3239cff8-0585-4420-9e97-3b17b2984fd7','Animalia|Arthropoda|Insecta|Hymenoptera|Vespidae|Vespula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32360f14-aca3-447a-add9-73ad0ecabace','','','4f7a9a02-8486-5b4b-9a15-b0ca51147288','Lactarius deliciosus (L.) Gray','(L.) Gray',0,0,'e109ce88-1ce7-50fc-a563-772efb0f148f','Lactarius deliciosus','e109ce88-1ce7-50fc-a563-772efb0f148f','Lactarius deliciosus','ea0e4999-6c1f-5bfd-9c4d-33c8ba50c746','Lactarius delicios','32360f14-aca3-447a-add9-73ad0ecabace','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('323ece6b-53cb-4936-bd08-011497a7964b','','','1451fd51-4c51-5ba5-8e5b-eaabbcce9b0a','Chelisoches morio (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'2b480dbb-1767-5f44-972e-622bef37bcde','Chelisoches morio','2b480dbb-1767-5f44-972e-622bef37bcde','Chelisoches morio','472c1890-9e12-54b2-bdaf-728f7aadc31b','Chelisoches mori','323ece6b-53cb-4936-bd08-011497a7964b','Animalia|Arthropoda|Insecta|Dermaptera|Chelisochidae|Chelisoches','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3241aaac-e103-48e5-9147-6798f89072f5','','','ad34eb23-15f1-5745-998b-9491f7a1fab3','Urocystis juncophila (McAlpine) Vánky','(McAlpine) Vánky',0,0,'0d377df4-94f0-53a9-8e48-10f9c426a9ee','Urocystis juncophila','0d377df4-94f0-53a9-8e48-10f9c426a9ee','Urocystis juncophila','09bb4777-e9cc-59d9-b339-7a79dafaec59','Urocystis iuncophil','3241aaac-e103-48e5-9147-6798f89072f5','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('323f61ef-3b16-48da-adc9-b26c94e4d0f6','','','222ba5bc-e1c7-55b6-84e5-aefb21e87209','Anzygina ramsayi (Knight, 1976)','(Knight, 1976)',1976,0,'97c894bf-3fe9-5151-a6c7-13a581af73cc','Anzygina ramsayi','97c894bf-3fe9-5151-a6c7-13a581af73cc','Anzygina ramsayi','efe018ff-f8ad-5235-b6f6-8b0dbafe2c5b','Anzygina ramsay','323f61ef-3b16-48da-adc9-b26c94e4d0f6','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Anzygina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32492582-1695-4bb8-bff4-182579a49254','','','e47ac8e4-6f5f-507c-a1f9-9143daf09c60','Pteridophyta','',0,0,'e47ac8e4-6f5f-507c-a1f9-9143daf09c60','Pteridophyta','e47ac8e4-6f5f-507c-a1f9-9143daf09c60','Pteridophyta','e47ac8e4-6f5f-507c-a1f9-9143daf09c60','Pteridophyta','32492582-1695-4bb8-bff4-182579a49254','Plantae|||||','','kingdom|phylum|class|order|family|genus','division','0','0','0','ICBN',1);
INSERT INTO core VALUES('32462e24-ec14-45e7-9354-1ff8b608e4d5','','','3ab5b298-0b74-5f7e-8f94-63b5eb7ca73b','Colura (Dumort.) Dumort.','(Dumort.) Dumort.',0,0,'4115ee3a-ef4d-54de-b552-ec8df72104a2','Colura','4115ee3a-ef4d-54de-b552-ec8df72104a2','Colura','4115ee3a-ef4d-54de-b552-ec8df72104a2','Colura','32462e24-ec14-45e7-9354-1ff8b608e4d5','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Colura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3244d552-6735-4c77-af97-40f00628598b','','','515966db-4a64-5b8f-94cc-0b6d814b5d1d','Lepechinella wolffi Dahl, 1959','Dahl, 1959',1959,0,'919a3013-dbe5-5ce5-8cd7-2b4e2990a6aa','Lepechinella wolffi','919a3013-dbe5-5ce5-8cd7-2b4e2990a6aa','Lepechinella wolffi','5a87b925-cefe-55aa-be43-638fced25c0b','Lepechinella wolff','3244d552-6735-4c77-af97-40f00628598b','Animalia|Arthropoda|Malacostraca|Amphipoda|Dexaminidae|Lepechinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32468c9d-0552-4fda-b04a-3ca60d64bb61','','','b84e760c-1a76-5327-ba35-cd1d1e60f46f','Guignardia reticulata (DC.) Aa','(DC.) Aa',0,0,'fd94472e-f2de-532c-97c9-52459c6db7c6','Guignardia reticulata','fd94472e-f2de-532c-97c9-52459c6db7c6','Guignardia reticulata','39777d16-96b8-532e-a24b-2c8e8ea5567e','Guignardia reticulat','aa42b40d-fa3e-439b-bb1b-8d2835ebc603','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Guignardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32498108-3b81-4386-9a06-75a81c6b8165','','','f0aa380c-d3ba-5812-9437-a70042a9d645','Atomaria lewisi Reitter, 1877','Reitter, 1877',1877,0,'4285095e-3490-5419-b292-ae172292e157','Atomaria lewisi','4285095e-3490-5419-b292-ae172292e157','Atomaria lewisi','5ba78649-6e0f-510c-81ef-74253b604b98','Atomaria lewis','32498108-3b81-4386-9a06-75a81c6b8165','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Atomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32484062-ceab-4e22-9105-ece7da7227b7','','','facdee9a-a4f8-50a1-bbab-2dadfe6ab80c','Mitsukurina owstoni Jordan, 1898','Jordan, 1898',1898,0,'3d0a7112-8b3c-584b-bb13-319e5a6a240d','Mitsukurina owstoni','3d0a7112-8b3c-584b-bb13-319e5a6a240d','Mitsukurina owstoni','1d9bd99b-957a-5111-a149-dcca81bd47f2','Mitsukurina owston','32484062-ceab-4e22-9105-ece7da7227b7','Animalia|Chordata|Chondrichthyes|Lamniformes|Mitsukumnidae|Mitsukurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('324c8b82-1c25-409b-8850-3fcedee9e351','','','fa4402ce-30c1-5855-a3dc-c414c7acf2e6','Laelia anceps Lindl.','Lindl.',0,0,'61042b96-5530-5db1-ac20-6a92357418d4','Laelia anceps','61042b96-5530-5db1-ac20-6a92357418d4','Laelia anceps','61042b96-5530-5db1-ac20-6a92357418d4','Laelia anceps','324c8b82-1c25-409b-8850-3fcedee9e351','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Laelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32498625-c1d8-4e9a-b81d-27dbf270602c','','','044baa38-08ef-5cc9-a62f-f60e382c02f4','Loxogramme lanceolata (Sw.) C.Presl','(Sw.) C.Presl',0,0,'375a2e86-eaff-5d80-a146-bccac24017d1','Loxogramme lanceolata','375a2e86-eaff-5d80-a146-bccac24017d1','Loxogramme lanceolata','c04d5aee-4e49-5c9d-85ee-8a64f3eafaa6','Loxogramme lanceolat','32498625-c1d8-4e9a-b81d-27dbf270602c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Loxogramme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('324c1c4a-65f1-41a0-afc7-d8aa5210c626','','','aa4b4896-0dbd-5c0b-8ec3-b4dd2b46d947','Ericodesma aerodana (Meyrick, 1881)','(Meyrick, 1881)',1881,0,'d83525a6-9a98-5500-b7bf-2f1b92bbcfd1','Ericodesma aerodana','d83525a6-9a98-5500-b7bf-2f1b92bbcfd1','Ericodesma aerodana','b6cf1616-3cb0-57ce-8017-b4cb52e6c95c','Ericodesma aerodan','324c1c4a-65f1-41a0-afc7-d8aa5210c626','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Ericodesma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32545ea5-f101-46ef-8363-272a63af4212','','','3035fe79-20a4-5adb-a2b7-55a879b3674a','Sorosporium eriachnes Thüm.','Thüm.',0,0,'653ef4a5-b6df-5687-acc9-d71615e580e8','Sorosporium eriachnes','653ef4a5-b6df-5687-acc9-d71615e580e8','Sorosporium eriachnes','516ab663-a81d-5e52-a597-cfcf32526f4a','Sorosporium eriachn','ac3b42a9-6cd8-4b82-9f78-1268a70c5bfe','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('324ee5eb-d140-475f-8ee1-77c407f22d5d','','','5206249f-ffba-591d-9ab4-eddec5fe658a','Pleurotus euphyllus (Berk.) Sacc.','(Berk.) Sacc.',0,0,'49d3eb19-8662-5d12-9d48-b23ef068d863','Pleurotus euphyllus','49d3eb19-8662-5d12-9d48-b23ef068d863','Pleurotus euphyllus','60bd9c59-1e91-51cf-9402-e58c635f396f','Pleurotus euphyll','0382d9de-e4f8-4e9e-ac8e-7c4cae88b824','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3250e31e-ef51-4e5f-8c29-979006539bee','','','30b97603-37e8-5639-9f89-503cf43b12b1','Phrixgnathus blacki Powell, 1951','Powell, 1951',1951,0,'38ef8889-e23c-579f-9561-e0e90e9c5a22','Phrixgnathus blacki','38ef8889-e23c-579f-9561-e0e90e9c5a22','Phrixgnathus blacki','9a0f972f-7484-5bac-91e4-e532f3bc036f','Phrixgnathus black','3250e31e-ef51-4e5f-8c29-979006539bee','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('324ec827-7f25-4bda-a9bd-cc3093992eb3','','','e2ee8adc-e440-5b95-b30a-53ad70f373f1','Gracilaria prolifera Reinsch','Reinsch',0,0,'bb32a164-5a82-547e-bf25-d495b1ec015f','Gracilaria prolifera','bb32a164-5a82-547e-bf25-d495b1ec015f','Gracilaria prolifera','65e4f2d5-d6df-5ad6-b862-3472f04f03b4','Gracilaria prolifer','324ec827-7f25-4bda-a9bd-cc3093992eb3','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|Gracilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32517a03-6853-48a5-80a1-cd8d1271b678','','','71d1ddbb-a43e-5bd3-aeeb-07b040009d07','Actinidia latifolia (Gardn. & Champ.) Merr.','(Gardn. & Champ.) Merr.',0,0,'ac46de19-0c25-5dea-a6f5-d641119e1a15','Actinidia latifolia','ac46de19-0c25-5dea-a6f5-d641119e1a15','Actinidia latifolia','34db36e9-dd35-5523-90c4-12ff36703412','Actinidia latifol','32517a03-6853-48a5-80a1-cd8d1271b678','Plantae|Tracheophyta|Magnoliopsida|Ericales|Actinidiaceae|Actinidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3255c1aa-d31b-42d9-adf0-82c78e9f55b0','','','50ebde5c-76d7-5de7-832e-3fd787fd3d1c','Tychanopais flavisparsus Broun, 1913','Broun, 1913',1913,0,'9ebc2e5d-732f-5f63-8e60-da9c53f874de','Tychanopais flavisparsus','9ebc2e5d-732f-5f63-8e60-da9c53f874de','Tychanopais flavisparsus','90bf392d-6b8d-5afa-88aa-01141c344be7','Tychanopais flauispars','3255c1aa-d31b-42d9-adf0-82c78e9f55b0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Tychanopais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('325a42cd-c703-44c0-9f06-ab04a4b63e4f','','','aae61660-f43b-5976-8d62-72aef2e910a1','Corticium rhabarbarinum Berk. & Broome','Berk. & Broome',0,0,'b89c6296-c357-5cee-9004-764b4a1b414a','Corticium rhabarbarinum','b89c6296-c357-5cee-9004-764b4a1b414a','Corticium rhabarbarinum','0be02f13-70c8-58e9-9574-e6d2fb218c25','Corticium rhabarbarin','805ea8de-f77b-4a7f-8c46-43c189668638','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3255459c-1d17-4bc5-9693-ea0253f2b99c','','','657d6418-40d4-5a6e-ba70-1cb6da529dbd','Dionaea Sol. ex J.Ellis','Sol. ex J.Ellis',0,0,'f6c2d42b-2874-5696-a619-f491d37b7bf1','Dionaea','f6c2d42b-2874-5696-a619-f491d37b7bf1','Dionaea','f6c2d42b-2874-5696-a619-f491d37b7bf1','Dionaea','3255459c-1d17-4bc5-9693-ea0253f2b99c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Dionaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('325fc718-0aa4-48be-a95f-004abfd90545','','','04cc6ab7-2dad-5295-90d3-3b9e2265192d','Nuncia (Nuncia) oconneri oconnori Forster, 1954','Forster, 1954',1954,0,'3948293d-bdc8-5122-b7fe-5922d2fa74dd','Nuncia oconneri oconnori','3948293d-bdc8-5122-b7fe-5922d2fa74dd','Nuncia oconneri oconnori','2550796d-4018-54cc-a153-06aab33b4357','Nuncia oconner oconnor','325fc718-0aa4-48be-a95f-004abfd90545','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('325a5d69-4766-43a4-b77d-ef993db95377','','','8f1506fe-b15d-5671-851d-0a24430cb052','Actinotaenium adelochondrum','',0,0,'8f1506fe-b15d-5671-851d-0a24430cb052','Actinotaenium adelochondrum','8f1506fe-b15d-5671-851d-0a24430cb052','Actinotaenium adelochondrum','88ac8391-ba61-5612-b3b5-4526211e06bb','Actinotaenium adelochondr','325a5d69-4766-43a4-b77d-ef993db95377','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Actinotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('325de0f2-9e30-4c75-9182-8ffb061e50cb','','','6e73fe54-d0cf-59e0-9506-4a2a07b8adf6','Placobdelloides maorica (Benham, 1907)','(Benham, 1907)',1907,0,'0d528ee3-94b1-55b7-8958-d30455e071f8','Placobdelloides maorica','0d528ee3-94b1-55b7-8958-d30455e071f8','Placobdelloides maorica','258c5922-dfc8-5611-a6b3-be4fe658739c','Placobdelloides maoric','325de0f2-9e30-4c75-9182-8ffb061e50cb','Animalia|Annelida|Clitellata|Euhirudinea|Glossiphoniidae|Placobdelloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('325ac8c0-07ba-44b5-95ec-c0e32ef3465d','','','39f1b2a1-7730-5b9e-b4a9-519109359962','Ovaginella','',0,0,'39f1b2a1-7730-5b9e-b4a9-519109359962','Ovaginella','39f1b2a1-7730-5b9e-b4a9-519109359962','Ovaginella','39f1b2a1-7730-5b9e-b4a9-519109359962','Ovaginella','325ac8c0-07ba-44b5-95ec-c0e32ef3465d','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Ovaginella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('325f19c8-fe34-4f63-8dab-c547b7b67c17','','','8412a9d2-28ff-5812-8204-4c92d5018010','Juncus bufonius var. congestus Wahlenb.','Wahlenb.',0,0,'be21c08c-9ef0-561e-9bdb-311e194e7143','Juncus bufonius congestus','cff5797b-793c-5e16-853f-5b4d63bc7bbe','Juncus bufonius var. congestus','8e92e587-b7a1-5fd0-b9cc-341a98aa5064','Juncus bufon congest','325f19c8-fe34-4f63-8dab-c547b7b67c17','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('32653062-e4f6-469e-bd4e-2f9bbd24318e','','','c9696659-974d-53d3-a7e0-07782a10cc78','Immersaria Rambold & Pietschm.','Rambold & Pietschm.',0,0,'03571be8-630b-5c72-ab16-20f48f65c287','Immersaria','03571be8-630b-5c72-ab16-20f48f65c287','Immersaria','03571be8-630b-5c72-ab16-20f48f65c287','Immersaria','32653062-e4f6-469e-bd4e-2f9bbd24318e','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Immersaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3265f22f-814e-4911-95e9-0ee94c819a2a','','','a9f29293-4f68-5097-a9ef-8f38ba79ca4d','Colletotrichum riograndense D.M. Macedo, R.W. Barreto, O.L. Pereira & B.S. Weir','D.M. Macedo, R.W. Barreto, O.L. Pereira & B.S. Weir',0,0,'bda802ff-d9c9-57b0-916b-eefd1457f20c','Colletotrichum riograndense','bda802ff-d9c9-57b0-916b-eefd1457f20c','Colletotrichum riograndense','e35e7324-28d2-5387-b0c4-fa5c023c41d1','Colletotrichum riograndens','3265f22f-814e-4911-95e9-0ee94c819a2a','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('326801de-d7bc-433d-8228-d514c096dac4','','','a36d950c-deb7-5180-b899-86e4e4b58618','Gigantopora proximalis Gordon, 1984','Gordon, 1984',1984,0,'9ab5e174-2b03-5fd9-9d75-263cd7df6e12','Gigantopora proximalis','9ab5e174-2b03-5fd9-9d75-263cd7df6e12','Gigantopora proximalis','8e96af8a-520a-51ab-bc9f-c1cd776bbe58','Gigantopora proximal','326801de-d7bc-433d-8228-d514c096dac4','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Gigantoporidae|Gigantopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32650bc3-0c2c-45ff-9fa5-eba574c724a9','','','647bfe81-4b46-5abb-8f1b-86dcab959f51','Eopharyngia','',0,0,'647bfe81-4b46-5abb-8f1b-86dcab959f51','Eopharyngia','647bfe81-4b46-5abb-8f1b-86dcab959f51','Eopharyngia','647bfe81-4b46-5abb-8f1b-86dcab959f51','Eopharyngia','32650bc3-0c2c-45ff-9fa5-eba574c724a9','Protozoa|Metamonada||||','','kingdom|phylum|class|order|family|genus','superclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('30bf659b-4671-4637-bb2e-4e82501dad44','','','5bda80da-8b0b-53c1-a3f0-30f0ac6eb7e2','Leontopodium R.Br. ex Cass.','R.Br. ex Cass.',0,0,'89a472fd-1dfd-5bca-a403-a1ebb79304c0','Leontopodium','89a472fd-1dfd-5bca-a403-a1ebb79304c0','Leontopodium','89a472fd-1dfd-5bca-a403-a1ebb79304c0','Leontopodium','30bf659b-4671-4637-bb2e-4e82501dad44','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leontopodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('30bc6cd0-5bfa-4cc9-a3e9-6c4a31af3d47','','','fbba51ce-125f-5114-8c48-7098307d86e2','Pimelea carnosa C.J.Burrows','C.J.Burrows',0,0,'33619d0a-16cd-5f6f-8fc2-d4175023f7de','Pimelea carnosa','33619d0a-16cd-5f6f-8fc2-d4175023f7de','Pimelea carnosa','a2441209-93c6-5505-b46b-1968e4ba7b4f','Pimelea carnos','30bc6cd0-5bfa-4cc9-a3e9-6c4a31af3d47','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30c4d8a7-fe9d-40b7-a441-413dc067a430','','','7c59b37d-a301-56a3-9aea-891d2ac0288b','Mycale incurvata Levi, 1993','Levi, 1993',1993,0,'a45b335b-8f50-569e-bde7-16875d669946','Mycale incurvata','a45b335b-8f50-569e-bde7-16875d669946','Mycale incurvata','6b668945-4993-5022-848e-d739bd344c1a','Mycale incuruat','30c4d8a7-fe9d-40b7-a441-413dc067a430','Animalia|Porifera|Demospongiae|Poecilosclerida|Mycalidae|Mycale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30c84a28-c375-4c11-8f86-791611100505','','','5b69f8c4-c566-522f-974b-214422786fb3','Antimelatoma ahiparana Powell, 1942','Powell, 1942',1942,0,'8b723e10-a6ce-517a-9208-c048e697e0eb','Antimelatoma ahiparana','8b723e10-a6ce-517a-9208-c048e697e0eb','Antimelatoma ahiparana','36348fa8-45f0-5170-8504-d1b508396843','Antimelatoma ahiparan','30c84a28-c375-4c11-8f86-791611100505','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Antimelatoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30c80826-07ec-4056-b455-6da2f643d159','','','d1e5342c-720c-559d-93e1-370dfb084e09','Pimeleocoris roseus Eyles & Schuh, 2003','Eyles & Schuh, 2003',2003,0,'9b402c9e-6dff-5af7-97ca-5c8ae58971d1','Pimeleocoris roseus','9b402c9e-6dff-5af7-97ca-5c8ae58971d1','Pimeleocoris roseus','12975fa6-430c-5dd6-94fb-54352b59e5e3','Pimeleocoris rose','30c80826-07ec-4056-b455-6da2f643d159','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Pimeleocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30ca5a21-f8a2-4b4c-90cb-0bbcdf197913','','','d6b5f281-d436-5e00-be05-2cb51df78242','Polypodium cunninghamii Hook.','Hook.',0,0,'b6b62214-8d86-5eba-be04-e7985b5133d0','Polypodium cunninghamii','b6b62214-8d86-5eba-be04-e7985b5133d0','Polypodium cunninghamii','3310b702-9445-59fe-8d21-0e165b81ae76','Polypodium cunningham','390407ff-b7d3-43af-890b-6431219c5c26','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30c08768-4c55-4968-9e3d-fb3f3705a9ac','','','cd8f2448-bcce-53e0-b1a9-f1d3e5512965','Hemitrichia calyculata (Speg.) M.L. Farr','(Speg.) M.L. Farr',0,0,'7e9947b1-b56b-5dbe-818b-425ae9a3777a','Hemitrichia calyculata','7e9947b1-b56b-5dbe-818b-425ae9a3777a','Hemitrichia calyculata','bfa645bd-1455-5648-94d2-db8dac032a3a','Hemitrichia calyculat','30c08768-4c55-4968-9e3d-fb3f3705a9ac','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Hemitrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30cb802d-2321-4bb0-9c38-79b5e7dc45f2','','','7266f5f9-a2be-50ae-be2c-a051b0d55c7c','Catoptes fumosus Broun, 1914','Broun, 1914',1914,0,'4c823504-f01e-5dfb-81f2-841d18190918','Catoptes fumosus','4c823504-f01e-5dfb-81f2-841d18190918','Catoptes fumosus','e2527a14-9dfe-5c77-a758-c25e9f797289','Catoptes fumos','30cb802d-2321-4bb0-9c38-79b5e7dc45f2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30cb66d7-4920-4095-b7b2-ccd37be1571d','','','3884155d-9d77-5d94-beb5-0e762e92ac96','Cotyledon orbiculata var. oblonga (Haw.) DC.','(Haw.) DC.',0,0,'4724735f-c124-5442-8871-e43ff3011d0b','Cotyledon orbiculata oblonga','8ca6fb6a-ba2f-5e37-a72b-4e54a582b635','Cotyledon orbiculata var. oblonga','b8326de4-eed5-5fd0-9f57-ef34c37e76eb','Cotyledon orbiculat oblong','30cb66d7-4920-4095-b7b2-ccd37be1571d','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Cotyledon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('30cf8451-fc88-4689-9efa-5f0bea183782','','','e2239158-2f18-504d-b5d1-24a8fd170827','Streptomyces reticuliscabiei Bouchek-Mechiche et al., 2000','Bouchek-Mechiche et al., 2000',2000,0,'8eab5779-cfac-5cc4-8c1b-19984a35deee','Streptomyces reticuliscabiei','8eab5779-cfac-5cc4-8c1b-19984a35deee','Streptomyces reticuliscabiei','3771fb36-a6dd-5962-894c-6c7b3f4d9315','Streptomyces reticuliscabie','30cf8451-fc88-4689-9efa-5f0bea183782','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('30d15d83-6729-4597-ba8f-64e52c971ad4','','','82dc5071-a552-5f5d-9b83-947bf3276e77','Fallacia oculiformis (Hustedt) D.Mann','(Hustedt) D.Mann',0,0,'e50a36b0-01aa-501d-92f5-ae07e69c0298','Fallacia oculiformis','e50a36b0-01aa-501d-92f5-ae07e69c0298','Fallacia oculiformis','e538d960-4f56-5410-89df-2c91f3fa022f','Fallacia oculiform','30d15d83-6729-4597-ba8f-64e52c971ad4','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Fallacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30d2bd48-393a-4e1e-a9fb-4ffa34ee7765','','','c10a7cb7-73ae-5f3e-9917-d137da998bbd','Nivetica nervosa (Hudson, 1922)','(Hudson, 1922)',1922,0,'1053f404-c201-5ebe-816e-2d9fc0d7e97a','Nivetica nervosa','1053f404-c201-5ebe-816e-2d9fc0d7e97a','Nivetica nervosa','112a6c41-5377-5f50-a4b7-835d5702ad05','Nivetica neruos','30d2bd48-393a-4e1e-a9fb-4ffa34ee7765','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Nivetica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30d2becb-08fc-4698-8c43-51996db83233','','','feddebb5-1317-57c9-a5e1-9573b65b3ae8','Lychnis coronaria (L.) Desr.','(L.) Desr.',0,0,'a6c1924d-42e2-5f46-bae9-5df5b83d5ee8','Lychnis coronaria','a6c1924d-42e2-5f46-bae9-5df5b83d5ee8','Lychnis coronaria','aa36e894-4ebc-5aef-ab19-9f02d4775cbd','Lychnis coronar','1b33b3fe-0437-4511-ae33-7fe2543e4105','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Lychnis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30d69a3e-eac4-40d3-8520-844dc4cbafce','','','1b5d3c4f-4173-55a4-9a87-c548f14229f0','Gyrosigma wansbeckii (Donkin) Cleve','(Donkin) Cleve',0,0,'5cb66e30-35f2-53a1-b903-48611ec25cff','Gyrosigma wansbeckii','5cb66e30-35f2-53a1-b903-48611ec25cff','Gyrosigma wansbeckii','20ecd678-5c32-5f74-819d-c1a5eb6d0ba5','Gyrosigma wansbeck','30d69a3e-eac4-40d3-8520-844dc4cbafce','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pleurosigmataceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30d2b83b-7cc7-45bf-bc13-a83579d9c3cd','','','f28577ac-d3fe-53ab-b8f8-cd1ae4359d9b','Boletus badius Pers.','Pers.',0,0,'4b55e50c-157d-5548-a7fa-7557f44c4b12','Boletus badius','4b55e50c-157d-5548-a7fa-7557f44c4b12','Boletus badius','a5bff3f8-aee8-54f1-95a6-a5852d933000','Boletus bad','7fb2b0c1-bb18-46f0-93b7-ce163b7899b7','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30e01bb2-414a-4c1f-9858-3e3339778b3c','','','4a9677ac-a7b2-5fd7-9ade-8058903dd174','Telimenopsis caudata (Syd.) Petr.','(Syd.) Petr.',0,0,'98907c50-9dd8-51e7-a734-2b81508a0708','Telimenopsis caudata','98907c50-9dd8-51e7-a734-2b81508a0708','Telimenopsis caudata','2415ffca-e863-559c-8e27-cbcb7e2b2466','Telimenopsis caudat','02cd17ac-ec72-4f49-9f3e-76f0f7ea5082','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Telimenopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30dfcd37-cb31-4a69-9c2d-7957c8184b51','','','65117091-2b1d-5516-9bb6-a5fd316d414e','Pestalotiopsis calabae (Westend.) Steyaert','(Westend.) Steyaert',0,0,'c718eefe-2aba-50cd-8c18-57dd0eb885c0','Pestalotiopsis calabae','c718eefe-2aba-50cd-8c18-57dd0eb885c0','Pestalotiopsis calabae','84db7038-56c3-5ff3-a84f-ec60c9a7617a','Pestalotiopsis calab','30dfcd37-cb31-4a69-9c2d-7957c8184b51','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30dd17ca-e50d-4a23-ad44-faf02190d504','','','4e6ecc30-19b2-5a65-b1f3-a812f3d4b2c9','Fissidens viridulus (Sw.) Wahlenb.','(Sw.) Wahlenb.',0,0,'ddf96b45-4ca1-536c-8b8a-c5412f12506d','Fissidens viridulus','ddf96b45-4ca1-536c-8b8a-c5412f12506d','Fissidens viridulus','75274e2c-ea9f-5d7f-8f78-446cb7127baa','Fissidens uiridul','30dd17ca-e50d-4a23-ad44-faf02190d504','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30e4a9a2-faed-4d32-8197-3f519cad718a','','','ab4e9323-1e3a-5f4e-9fd4-66d5fc573973','Sphenotrochus','',0,0,'ab4e9323-1e3a-5f4e-9fd4-66d5fc573973','Sphenotrochus','ab4e9323-1e3a-5f4e-9fd4-66d5fc573973','Sphenotrochus','ab4e9323-1e3a-5f4e-9fd4-66d5fc573973','Sphenotrochus','30e4a9a2-faed-4d32-8197-3f519cad718a','Animalia|Cnidaria||Scleractinia|Turbinoliidae|Sphenotrochus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('30ea6327-0345-47ce-a8d5-5ae76615a27b','','','093a45ef-3461-5b06-b35f-c122e0c75bfe','Pratia puberula Benth.','Benth.',0,0,'c3844e93-4af3-5ab3-bb65-7c805c6579ba','Pratia puberula','c3844e93-4af3-5ab3-bb65-7c805c6579ba','Pratia puberula','e9506512-a83e-59cd-bbcf-43326e6292f0','Pratia puberul','e527c633-b56a-467b-a25d-a8c2853ee3fa','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Pratia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30e47ac2-7da6-4c6e-8927-744d5bf12ef9','','','6426604c-8248-5df4-b839-dce06ddfe8c7','Astrocystis Berk. & Broome','Berk. & Broome',0,0,'d7858636-a738-5b4e-9dd7-5c267f729826','Astrocystis','d7858636-a738-5b4e-9dd7-5c267f729826','Astrocystis','d7858636-a738-5b4e-9dd7-5c267f729826','Astrocystis','30e47ac2-7da6-4c6e-8927-744d5bf12ef9','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Astrocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('30e73d95-879e-4fdb-8290-f839085e80b2','','','2fb10212-420e-5ee6-8ba4-dc1cc2fda41c','Abrotanella inconspicua Hook.f.','Hook.f.',0,0,'d1aaf473-e2e8-5a24-a043-87f4d4fb755e','Abrotanella inconspicua','d1aaf473-e2e8-5a24-a043-87f4d4fb755e','Abrotanella inconspicua','7cc90716-7a90-527b-ac38-7b447605c24d','Abrotanella inconspicu','30e73d95-879e-4fdb-8290-f839085e80b2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Abrotanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30ee4641-5fef-4507-98c3-0d8c40fba169','','','585a22cd-e5c2-59bc-8487-49d56a11b3aa','Chamaepsila Hendel, 1917','Hendel, 1917',1917,0,'45fc1676-f550-512f-ab16-6332c9bc8290','Chamaepsila','45fc1676-f550-512f-ab16-6332c9bc8290','Chamaepsila','45fc1676-f550-512f-ab16-6332c9bc8290','Chamaepsila','30ee4641-5fef-4507-98c3-0d8c40fba169','Animalia|Arthropoda|Insecta|Diptera|Psilidae|Chamaepsila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('30edd1b8-707a-42a7-8280-7d26852d7ffb','','','cd17b6d1-cc04-5af7-8a10-50fa1876ffa9','Brassica rapa L. var. rapa','',0,0,'ca0a49e7-fbba-5801-9f2e-0b397f3fa7da','Brassica rapa rapa','f97e5745-300d-5fa0-9afe-e0a534408145','Brassica rapa var. rapa','98bdd91a-efdf-5b5b-9583-b8c07b042920','Brassica rap rap','30edd1b8-707a-42a7-8280-7d26852d7ffb','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('30f0346d-39c6-4261-b6a1-b2f9b4105821','','','b27b4a06-b0ee-53e6-88fc-8507244addb6','Coprinopsis urticicola var. hawaiiensis Keirle, Hemmes & Desjardin','Keirle, Hemmes & Desjardin',0,0,'14a25835-ab5b-544a-b912-a5c20077cc61','Coprinopsis urticicola hawaiiensis','cfa40663-779b-5c8e-8a4e-0de8fddf4e62','Coprinopsis urticicola var. hawaiiensis','f73907db-50f2-52f5-90d1-5f466fce4938','Coprinopsis urticicol hawaiiens','30f0346d-39c6-4261-b6a1-b2f9b4105821','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('30ef7e52-5969-4040-b270-ee634883b3c4','','','f149629f-12cc-5b4a-9fec-2b11fe5949c9','Beania plurispinosa Uttley & Bullivant, 1972','Uttley & Bullivant, 1972',1972,0,'8cc3ad44-6814-5caa-92bf-6e7dc1aca662','Beania plurispinosa','8cc3ad44-6814-5caa-92bf-6e7dc1aca662','Beania plurispinosa','e4b1c342-1681-5819-8ac3-f2a867236d8e','Beania plurispinos','30ef7e52-5969-4040-b270-ee634883b3c4','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Beaniidae|Beania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30f79497-c86d-49aa-805f-8e1c12ce4c10','','','e22ec81b-27ca-50a3-b8e8-d9229b5cc965','Hypocrea dorotheae Samuels & Dodd','Samuels & Dodd',0,0,'9f39e4d1-ca79-5b05-a157-9d69b7d1c8fc','Hypocrea dorotheae','9f39e4d1-ca79-5b05-a157-9d69b7d1c8fc','Hypocrea dorotheae','9a3adaa7-044f-5c7d-ba92-7ed849f00d54','Hypocrea dorothe','8648e1c4-7f34-4915-993d-18a2cd479fed','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3104814c-c866-4574-b501-0f80fdafeb05','','','ff04a111-5eab-509a-9c3c-ab5769a8c789','Gynoplistia fulgens Hutton, 1900','Hutton, 1900',1900,0,'3d066d36-930e-56bd-9026-e3eb374d0fdb','Gynoplistia fulgens','3d066d36-930e-56bd-9026-e3eb374d0fdb','Gynoplistia fulgens','3d066d36-930e-56bd-9026-e3eb374d0fdb','Gynoplistia fulgens','3104814c-c866-4574-b501-0f80fdafeb05','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31005828-6a90-43a1-9654-13638160aa7c','','','90b169a7-8dc5-5642-9de0-3b73de151fbb','Durvillaea Bory','Bory',0,0,'059888c6-91b5-5e2b-828c-7927af1a2569','Durvillaea','059888c6-91b5-5e2b-828c-7927af1a2569','Durvillaea','059888c6-91b5-5e2b-828c-7927af1a2569','Durvillaea','31005828-6a90-43a1-9654-13638160aa7c','Chromista|Ochrophyta|Phaeophyceae|Fucales|Durvillaeaceae|Durvillaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('30fd7d40-98f5-4d14-bbbe-0fe923905ae7','','','96f2cb79-60e7-5e9b-ab4b-aad2c487068a','Gloeosporium marginans Bubák & Syd.','Bubák & Syd.',0,0,'18c8f20b-5a73-597f-98fc-d4be802d707e','Gloeosporium marginans','18c8f20b-5a73-597f-98fc-d4be802d707e','Gloeosporium marginans','18c8f20b-5a73-597f-98fc-d4be802d707e','Gloeosporium marginans','04117da2-0625-4c64-81ae-ab2217346dac','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30ffe64f-847b-4ea7-afb0-95a716fbe02d','','','dbdd66d0-0fb2-59cf-b7a1-4666be685c4f','Leptinella squalida Hook.f.','Hook.f.',0,0,'cf34e6b3-34c2-5df5-8b80-dc9d4e0311b5','Leptinella squalida','cf34e6b3-34c2-5df5-8b80-dc9d4e0311b5','Leptinella squalida','7a342911-448f-5b78-b063-e115a386264a','Leptinella squalid','30ffe64f-847b-4ea7-afb0-95a716fbe02d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30fc69a4-0d56-4d9a-9c12-c20014910062','','','eba9e3c2-aa45-50bf-87c5-a9e5d86fd581','Phlebia radiata Fr.','Fr.',0,0,'6f2413e7-1f8c-53e6-b912-2eec3a6fd4a2','Phlebia radiata','6f2413e7-1f8c-53e6-b912-2eec3a6fd4a2','Phlebia radiata','c73e5020-5e94-54c3-925d-fd1ecf2dc0ad','Phlebia radiat','30fc69a4-0d56-4d9a-9c12-c20014910062','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31055e14-be94-47a9-a98d-86933cdb5fdc','','','55acc5e4-a346-52f8-834d-bc096818d8d8','Benthesicymus investigatoris Alcock & Anderson, 1899','Alcock & Anderson, 1899',1899,0,'54c8e73a-d98a-5d77-a5eb-41c1c0ddf1f1','Benthesicymus investigatoris','54c8e73a-d98a-5d77-a5eb-41c1c0ddf1f1','Benthesicymus investigatoris','1537024e-c490-5509-ac05-649940d42baa','Benthesicymus inuestigator','31055e14-be94-47a9-a98d-86933cdb5fdc','Animalia|Arthropoda|Malacostraca|Decapoda|Benthesicymidae|Benthesicymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('310563c3-2556-4bc9-a611-c51e149f2a2f','','','f1ece918-b081-5557-9b76-aa7e8ab8ae6a','Mylonchus sigmaturus (Cobb, 1917)','(Cobb, 1917)',1917,0,'f70fab60-7703-5ced-b51c-10b56513752e','Mylonchus sigmaturus','f70fab60-7703-5ced-b51c-10b56513752e','Mylonchus sigmaturus','313fab3f-6c2c-5116-8195-72cbc0da302b','Mylonchus sigmatur','310563c3-2556-4bc9-a611-c51e149f2a2f','Animalia|Nematoda|Adenophorea|Mononchida||Mylonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31102bfb-5eb9-45e0-bb7f-064624c57564','','','41db6c55-2232-56f6-a0c5-cf8f94ec6a75','Alpova grandisporus G.W. Beaton, Pegler & T.W.K. Young','G.W. Beaton, Pegler & T.W.K. Young',0,0,'24e055c5-b155-521c-ad08-4201ec4a60e0','Alpova grandisporus','24e055c5-b155-521c-ad08-4201ec4a60e0','Alpova grandisporus','fc94a3cf-2ce7-5e16-b38a-27e82f20610b','Alpova grandispor','8f499009-a9cb-43ed-a642-9ba9b2656481','Fungi|Basidiomycota|Agaricomycetes|Boletales|Paxillaceae|Alpova','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31112e79-4776-49e2-9ed4-a4ff8f722223','','','097c9644-7611-5dc3-962b-e9325c79b2f5','Cyamops Melander, 1913','Melander, 1913',1913,0,'4e7bb69e-d281-583b-924c-b0ee23099881','Cyamops','4e7bb69e-d281-583b-924c-b0ee23099881','Cyamops','4e7bb69e-d281-583b-924c-b0ee23099881','Cyamops','31112e79-4776-49e2-9ed4-a4ff8f722223','Animalia|Arthropoda|Insecta|Diptera|Periscelididae|Cyamops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3110d591-7743-4ef6-860b-d189ebc45e0b','','','5827a79a-1c15-5b21-90f6-85500146592a','Damonita','',0,0,'5827a79a-1c15-5b21-90f6-85500146592a','Damonita','5827a79a-1c15-5b21-90f6-85500146592a','Damonita','5827a79a-1c15-5b21-90f6-85500146592a','Damonita','3110d591-7743-4ef6-860b-d189ebc45e0b','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Damonita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('311b2b8d-25f2-4b57-af02-05bdf50cffa8','','','8db2530b-994a-5351-b5da-eef748827f49','Protorhabditis wirthi Sudhaus, 1974','Sudhaus, 1974',1974,0,'eb48a250-d65c-5baf-83a8-f22e60cfcd18','Protorhabditis wirthi','eb48a250-d65c-5baf-83a8-f22e60cfcd18','Protorhabditis wirthi','77160a91-a81e-55c8-8306-448c751e8bb5','Protorhabditis wirth','311b2b8d-25f2-4b57-af02-05bdf50cffa8','Animalia|Nematoda|Secernentea|Rhabditida|Rhabditidae|Protorhabditis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('311c1f39-5e64-41c3-a7c9-756a7912de36','','','d0206f31-3ee5-521b-b10b-b46932b55b51','Nothoscordum borbonicum Kunth','Kunth',0,0,'2ef22493-c0a9-50f5-a27d-8dfc15c51c66','Nothoscordum borbonicum','2ef22493-c0a9-50f5-a27d-8dfc15c51c66','Nothoscordum borbonicum','50028d4f-2609-582b-8ae5-dd04af8e01cf','Nothoscordum borbonic','32ad6166-7ec5-4589-9329-b2eaf0192e97','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Nothoscordum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('311cb49e-b49e-4f3a-afd9-6b76933b7dc8','','','44e77e14-d8b2-5adb-827f-16e456f9acd0','Aspergillus dimorphicus B.S. Mehrotra & Prasad','B.S. Mehrotra & Prasad',0,0,'b2726d54-06c5-5710-807f-e0418d507779','Aspergillus dimorphicus','b2726d54-06c5-5710-807f-e0418d507779','Aspergillus dimorphicus','1ded7599-5241-5e92-b93f-daf97fa2ef1c','Aspergillus dimorphic','311cb49e-b49e-4f3a-afd9-6b76933b7dc8','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('311be06c-1969-47e4-9b2a-a3aad4802058','','','eae151b5-a366-5e0d-b7f1-29ded234a49a','Notostomus','',0,0,'eae151b5-a366-5e0d-b7f1-29ded234a49a','Notostomus','eae151b5-a366-5e0d-b7f1-29ded234a49a','Notostomus','eae151b5-a366-5e0d-b7f1-29ded234a49a','Notostomus','311be06c-1969-47e4-9b2a-a3aad4802058','Animalia|Arthropoda|Malacostraca|Decapoda|Oplophoridae|Notostomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('311c4c89-ba86-45d8-98b4-edb0bf7275ae','','','d4158932-0c7b-584c-9891-7d3d77d64fb8','Porphyrio hochstetteri (A.B. Meyer, 1883)','(A.B. Meyer, 1883)',1883,0,'95262898-8197-5678-86b3-2cf7fbc04b31','Porphyrio hochstetteri','95262898-8197-5678-86b3-2cf7fbc04b31','Porphyrio hochstetteri','1c90826d-f39e-502f-b872-ee25e20ffef1','Porphyrio hochstetter','311c4c89-ba86-45d8-98b4-edb0bf7275ae','Animalia|Chordata|Aves|Gruiformes|Rallidae|Porphyrio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3121284c-820d-40a9-8ae2-58327181e925','','','8f01495b-5f9f-5bb7-aad0-92b6582deb33','Placostegus','',0,0,'8f01495b-5f9f-5bb7-aad0-92b6582deb33','Placostegus','8f01495b-5f9f-5bb7-aad0-92b6582deb33','Placostegus','8f01495b-5f9f-5bb7-aad0-92b6582deb33','Placostegus','3121284c-820d-40a9-8ae2-58327181e925','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Placostegus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('312337bf-5aa3-42fa-bf89-850d969c56d9','','','b8a95fac-11a9-56d9-8c40-6f0ed520e1db','Arianme','',0,0,'b8a95fac-11a9-56d9-8c40-6f0ed520e1db','Arianme','b8a95fac-11a9-56d9-8c40-6f0ed520e1db','Arianme','b8a95fac-11a9-56d9-8c40-6f0ed520e1db','Arianme','312337bf-5aa3-42fa-bf89-850d969c56d9','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Arianme','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('31207dd7-1f99-4769-88de-d3a75b05fd2a','','','907ae395-9057-5666-858c-ef848a381db8','Cardamine depressa Hook.f. subsp. depressa','',0,0,'3f90dc34-b03f-51cd-ac1c-5a61f4321e89','Cardamine depressa depressa','13452de8-afca-5534-8043-9fcce6c911a9','Cardamine depressa subsp. depressa','1ba88629-4d41-5978-991a-c85c8df26976','Cardamine depress depress','31207dd7-1f99-4769-88de-d3a75b05fd2a','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3121661e-e975-4305-ad41-e709d2473122','','','c6839bb0-d35c-544b-b0f7-2ac5903bc1d6','Chionochloa rubra subsp. cuprea Connor','Connor',0,0,'4d6b11a2-923c-593c-a8db-ad5a4cc6f359','Chionochloa rubra cuprea','f46ebbc4-6a97-5f1f-9212-cdd9b8af0e85','Chionochloa rubra subsp. cuprea','4b8ef178-a700-5224-b169-c2b547219fcd','Chionochloa rubr cupre','3121661e-e975-4305-ad41-e709d2473122','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3126d40b-030d-436a-9fd5-0b639029a90b','','','19f3b595-9f15-58c2-bff4-2c5e073927ed','Tortula sinuosa Mitt.','Mitt.',0,0,'19863200-abbc-52ae-8206-02e1dd639f98','Tortula sinuosa','19863200-abbc-52ae-8206-02e1dd639f98','Tortula sinuosa','65fbc0e2-50a2-5c75-964c-d641f9d1d984','Tortula sinuos','','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31298f37-e625-46ed-92a1-8b12ccf101ca','','','89d5ef7a-cd48-5b40-a76f-00efe25b7e23','Corybas unguiculatus sensu Hatch','',0,0,'9a5f6b35-7568-5590-87fc-d359a391f0e6','Corybas unguiculatus','9a5f6b35-7568-5590-87fc-d359a391f0e6','Corybas unguiculatus','c84259eb-1ffc-5318-8e7e-3c03aa2f4897','Corybas unguiculat','3a3df645-019d-45e1-8fa5-4d1e229f78f8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3129d4d9-7843-47dd-afe3-5ab56c8c5d78','','','7f227939-0789-5517-8165-1264e3893e96','Epilobium macropus Hook.','Hook.',0,0,'3b3c6cb9-a642-5028-b593-e63569ff220c','Epilobium macropus','3b3c6cb9-a642-5028-b593-e63569ff220c','Epilobium macropus','29f7ef78-fff0-54a3-8585-de21adac668e','Epilobium macrop','3129d4d9-7843-47dd-afe3-5ab56c8c5d78','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3126fcfc-afdc-433a-b488-53d73c81da3e','','','a65ed25f-1ac6-500b-8053-35225f93528b','Trichococcus Scheff et al., 1984','Scheff et al., 1984',1984,0,'2614960e-d88b-52fa-967d-97e524b9406c','Trichococcus','2614960e-d88b-52fa-967d-97e524b9406c','Trichococcus','2614960e-d88b-52fa-967d-97e524b9406c','Trichococcus','3126fcfc-afdc-433a-b488-53d73c81da3e','Bacteria|Bacillota|Bacilli|Lactobacillales|Carnobacteriaceae|Trichococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('31295a9a-6c27-4e88-89df-ca1f08169550','','','86787385-712f-5c0a-a1d4-4c793c227771','Cosmarium sumatranum Willi Krieg.','Willi Krieg.',0,0,'2d31e7a9-b693-5a18-9ab7-1ff8b5533d4c','Cosmarium sumatranum','2d31e7a9-b693-5a18-9ab7-1ff8b5533d4c','Cosmarium sumatranum','9cb92231-29dc-5f29-bcf9-bf35f4b52ec9','Cosmarium sumatran','31295a9a-6c27-4e88-89df-ca1f08169550','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31322ba9-1f2d-4239-a7b0-6131bfed9279','','','f9f7dfc4-7ef5-57cc-8967-4185e9f57356','Agaricus crustuliniformis Bull.','Bull.',0,0,'ee0a0009-33cc-5679-84b1-b31f4ce67334','Agaricus crustuliniformis','ee0a0009-33cc-5679-84b1-b31f4ce67334','Agaricus crustuliniformis','16ebc724-5346-5a4a-971f-ac6df3361060','Agaricus crustuliniform','df82a3c7-4d11-40a8-9adc-9b2ee769dc65','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('312fcdce-a3c6-42a5-9c10-8a4a31ed7ab8','','','2e86ddad-359b-5dab-8177-b843e26fadcf','Ianthe Salisb.','Salisb.',0,0,'01e350ab-31c8-5c4a-9a57-4fe56bdbbc64','Ianthe','01e350ab-31c8-5c4a-9a57-4fe56bdbbc64','Ianthe','01e350ab-31c8-5c4a-9a57-4fe56bdbbc64','Ianthe','312fcdce-a3c6-42a5-9c10-8a4a31ed7ab8','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Ianthe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('312b3e12-5324-46ae-aa07-9d30dca375d7','','','b0a0ef4b-b94d-53dc-8639-e8fccffdadea','Diaporthe tessella (Pers.) Rehm','(Pers.) Rehm',0,0,'60a69c36-555d-59fb-a00b-0218e01f356f','Diaporthe tessella','60a69c36-555d-59fb-a00b-0218e01f356f','Diaporthe tessella','9267bbeb-d8db-57fb-b4da-74305f8d974b','Diaporthe tessell','e74333d0-6c23-45db-9d6a-43ec2dc1a1bf','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('312ec9c3-0335-43b9-819d-e1c369ad8402','','','e81261f0-585f-5eee-b628-a2ed059a5fda','Fusarium solani (Mart.) Sacc.','(Mart.) Sacc.',0,0,'7499a8a0-b277-5cad-85b7-d151873215e5','Fusarium solani','7499a8a0-b277-5cad-85b7-d151873215e5','Fusarium solani','974d5882-8dbe-5106-821f-292574978268','Fusarium solan','a0c033e7-0c43-4164-9581-7c413938d83f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('313c85cb-2942-47ec-bef3-a4fc00e17f89','','','d5b214ad-223c-52bb-9980-25c4172dcbab','Gloeotinia granigena (Quél.) T. Schumach.','(Quél.) T. Schumach.',0,0,'7548021c-9a2c-5465-9bd6-cf954a26a7b2','Gloeotinia granigena','7548021c-9a2c-5465-9bd6-cf954a26a7b2','Gloeotinia granigena','7772c8bf-dbba-517a-a2b4-166c8943c9b1','Gloeotinia granigen','b86d8c00-8af0-4bbf-9061-f306df7bd511','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Gloeotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('313a5541-18d9-4866-a665-a3f6523831c1','','','43d9069e-a336-5d4e-b417-916cadf1a323','Coccomyces leptideus (Fr.) B. Erikss.','(Fr.) B. Erikss.',0,0,'9f2a1f22-e48d-59e7-a8d4-0a6a4cfced2a','Coccomyces leptideus','9f2a1f22-e48d-59e7-a8d4-0a6a4cfced2a','Coccomyces leptideus','596e5893-2264-5a74-93d0-5bb4bb0b0d3c','Coccomyces leptide','313a5541-18d9-4866-a665-a3f6523831c1','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Coccomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3139f70d-28f6-40ed-bc73-d1ab14a12fbc','','','59f68877-27ef-5df1-81f4-58a928aed591','Bryaxis grata Sharp, 1874','Sharp, 1874',1874,0,'557a36ef-8304-5b02-a899-c4bcdb630866','Bryaxis grata','557a36ef-8304-5b02-a899-c4bcdb630866','Bryaxis grata','c363e98a-98df-5818-84de-9d5f65287b02','Bryaxis grat','f8034189-db90-4759-bf93-4859532156a8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('314353bb-3835-4a9f-a68c-59e1be2769b0','','','5192c589-ae7e-5236-aea6-8910793fafdf','Rapanea montana (Hook.f.) W.R.B.Oliver','(Hook.f.) W.R.B.Oliver',0,0,'7f797d85-ead0-58d4-80df-02f83bfca3ad','Rapanea montana','7f797d85-ead0-58d4-80df-02f83bfca3ad','Rapanea montana','213b2dc2-fbbb-5177-92b1-0f7b7698b45f','Rapanea montan','d1af9bff-9d34-4bdb-8a9e-81a80ed551fa','Plantae|Tracheophyta|Magnoliopsida|Ericales|Myrsinaceae|Rapanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('313fda5c-05cf-4294-ba24-ba3cb3150ad6','','','8f1ae27d-df69-51f5-a16d-4a4057044696','Stygocarella pleotelson Schminke, 1980','Schminke, 1980',1980,0,'22b725f6-675e-5a37-8d53-a08419857347','Stygocarella pleotelson','22b725f6-675e-5a37-8d53-a08419857347','Stygocarella pleotelson','22b725f6-675e-5a37-8d53-a08419857347','Stygocarella pleotelson','313fda5c-05cf-4294-ba24-ba3cb3150ad6','Animalia|Arthropoda|Malacostraca|Anaspidacea|Stygocarididae|Stygocarella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('314c330e-681b-47f2-9bee-0ec20f9b38e6','','','8494b61a-1271-5560-96cb-b03afa758ba6','Austrochthonius zealandicus','',0,0,'8494b61a-1271-5560-96cb-b03afa758ba6','Austrochthonius zealandicus','8494b61a-1271-5560-96cb-b03afa758ba6','Austrochthonius zealandicus','9e76e411-a216-5ecf-8dfb-54c1ebb002c4','Austrochthonius zealandic','314c330e-681b-47f2-9bee-0ec20f9b38e6','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chthonidae|Austrochthonius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31475660-390c-487e-9e8b-6933b575a08f','','','10c1f5c4-b3dc-5898-a5f2-d7517a5bd6a8','Spartium rigidum Viv.','Viv.',0,0,'560b57ba-5cc5-52ad-abdb-621ee58b4785','Spartium rigidum','560b57ba-5cc5-52ad-abdb-621ee58b4785','Spartium rigidum','4e5507da-5fef-5a56-970d-7821a4ab352a','Spartium rigid','6cf9e2cf-47c4-48e9-b846-a794ccac9d0e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Spartium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31493b3d-520c-4539-91cb-7398cf9dbe0d','','','32afaef1-b7df-5201-b8ae-dfbbdf1f1645','Cellana strigilis bollonsi Powell, 1955','Powell, 1955',1955,0,'a7dbc889-73a9-53bc-8683-9ecca7479e3e','Cellana strigilis bollonsi','a7dbc889-73a9-53bc-8683-9ecca7479e3e','Cellana strigilis bollonsi','1d6aaf92-e001-5372-9b97-4f028de27ece','Cellana strigil bollons','31493b3d-520c-4539-91cb-7398cf9dbe0d','Animalia|Mollusca|Gastropoda|Docoglossa|Nacellidae|Cellana','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3147c535-3e93-45f8-a49a-985373643fc5','','','04eb4641-b71a-5502-8ba0-5b26443687bf','Solanum ottonis H.Hyl.','H.Hyl.',0,0,'48d7541d-93c7-5cd6-8db2-28482bb8261f','Solanum ottonis','48d7541d-93c7-5cd6-8db2-28482bb8261f','Solanum ottonis','214a32bb-da7b-5b03-9dc8-ae3b0720264e','Solanum otton','fbb46f83-d396-448b-b332-29435da2ee1e','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('314d5503-7875-4b71-b036-010fc6362f1c','','','6f01d8cf-3d56-52cf-b89f-7c573ad4896f','Hormiactis fusca Preuss','Preuss',0,0,'db67e181-0033-57f3-a87f-568093a88f46','Hormiactis fusca','db67e181-0033-57f3-a87f-568093a88f46','Hormiactis fusca','10185ae3-913f-53be-86b1-fc31f557837d','Hormiactis fusc','68aec8e8-1d9a-416f-83b2-9f1470cce9b5','Fungi|Ascomycota||||Hormiactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('314a4787-bd3c-41a0-ad8b-d91ed294f0a3','','','9ab8b901-f6c8-5fd9-bba9-804d7233b506','Archaea Woese et al., 1990','Woese et al., 1990',1990,0,'e72c36ba-e592-57d0-afea-372bddb70ce5','Archaea','e72c36ba-e592-57d0-afea-372bddb70ce5','Archaea','e72c36ba-e592-57d0-afea-372bddb70ce5','Archaea','314a4787-bd3c-41a0-ad8b-d91ed294f0a3','Archaea|||||','','kingdom|phylum|class|order|family|genus','kingdom','0','0','0','ICNB',1);
INSERT INTO core VALUES('314ddef9-a7c2-4292-a45e-2d45ad14aa3b','','','97562add-96e3-55be-ab5e-b1d5614691a1','Pseudocercospora lupini (Cooke) Deighton','(Cooke) Deighton',0,0,'908cdd09-d297-5688-8fec-d9e04a03e979','Pseudocercospora lupini','908cdd09-d297-5688-8fec-d9e04a03e979','Pseudocercospora lupini','3c8d5f9f-f11a-587f-8ecd-4aced04916f9','Pseudocercospora lupin','314ddef9-a7c2-4292-a45e-2d45ad14aa3b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('314e1887-ec45-4527-a35f-243b428776ef','','','3c32bd3f-2aae-51f4-80cf-eb509615e2e5','Chlorociboriaceae Baral & P.R. Johnst.','Baral & P.R. Johnst.',0,0,'0d9710e5-8337-57bf-8c8d-86a452739e13','Chlorociboriaceae','0d9710e5-8337-57bf-8c8d-86a452739e13','Chlorociboriaceae','0d9710e5-8337-57bf-8c8d-86a452739e13','Chlorociboriaceae','314e1887-ec45-4527-a35f-243b428776ef','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorociboriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('314f9712-f03a-4a23-aa59-f763155087e2','','','4f5a08f9-466f-57c6-a5dd-678abc884ca3','Physarum effusum Schwein.','Schwein.',0,0,'60c29258-d140-5403-8bd5-7ead507863b0','Physarum effusum','60c29258-d140-5403-8bd5-7ead507863b0','Physarum effusum','ceafe68c-fd2c-5468-a2e1-eb00bd308136','Physarum effus','7d919d90-8ce0-4d07-9eab-75ad0861ce8b','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3152f9ba-a89c-43fb-8a05-2d219fe98f8a','','','4074e640-ed39-53dc-92b8-a0c4b35ce45b','Brucella abortus (Schmidt 1901) Meyer and Shaw, 1920','(Schmidt 1901) Meyer and Shaw, 1920',1901,0,'a675cfe3-b5dd-51f0-8311-24286ae1581b','Brucella abortus','a675cfe3-b5dd-51f0-8311-24286ae1581b','Brucella abortus','a57cc7d2-b8bd-59d4-8b04-24afa3dce67f','Brucella abort','3152f9ba-a89c-43fb-8a05-2d219fe98f8a','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Brucellaceae|Brucella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('3154b77c-5390-4324-b253-5d02bf73a8a6','','','664cf64e-7ea2-53e8-a0eb-fb1556db23e2','Uncinia alopecuroides Colenso','Colenso',0,0,'96ce5d84-71d9-5274-989e-70d7d90d2f5b','Uncinia alopecuroides','96ce5d84-71d9-5274-989e-70d7d90d2f5b','Uncinia alopecuroides','6d4c0c85-c3a5-5ab9-aba9-30593061ae4b','Uncinia alopecuroid','35908957-88f5-4eb6-9cec-398c58b0d573','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31515e21-9470-456a-a680-a72945c8f935','','','4f017582-3f3f-5958-8877-84b77487fbd2','Eupteryx','',0,0,'4f017582-3f3f-5958-8877-84b77487fbd2','Eupteryx','4f017582-3f3f-5958-8877-84b77487fbd2','Eupteryx','4f017582-3f3f-5958-8877-84b77487fbd2','Eupteryx','31515e21-9470-456a-a680-a72945c8f935','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Eupteryx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('315326c5-9160-4de0-9a10-96c7b6614867','','','647806ed-1f0a-5501-9d99-f58469b2be2b','Barriopsis A.J.L. Phillips, A. Alves & Crous','A.J.L. Phillips, A. Alves & Crous',0,0,'8b76ee15-95dc-5539-b4a1-f94147aaa40d','Barriopsis','8b76ee15-95dc-5539-b4a1-f94147aaa40d','Barriopsis','8b76ee15-95dc-5539-b4a1-f94147aaa40d','Barriopsis','315326c5-9160-4de0-9a10-96c7b6614867','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Barriopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fe40325-fc3c-4d9a-9a05-e6a5c6585d90','','','af70957a-191c-5fcb-9c97-d185d94902b8','Gloeosporidium coprosmae Syd.','Syd.',0,0,'1bf3af70-df28-5907-b261-abab0eda5210','Gloeosporidium coprosmae','1bf3af70-df28-5907-b261-abab0eda5210','Gloeosporidium coprosmae','d9409b11-7d06-522b-943c-9be648593510','Gloeosporidium coprosm','2fe40325-fc3c-4d9a-9a05-e6a5c6585d90','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gloeosporidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fe7d9c9-c72b-4105-9ea6-878df5b14c45','','','6b69c3d8-6d73-5a32-aa8c-d9dc862dbf66','Histioteuthis macrohista N. Voss, 1969','N. Voss, 1969',1969,0,'f733a6b2-554a-54eb-9c06-432c967c3b0a','Histioteuthis macrohista','f733a6b2-554a-54eb-9c06-432c967c3b0a','Histioteuthis macrohista','be31b8a6-0025-5033-98f0-31faf58d9e57','Histioteuthis macrohist','2fe7d9c9-c72b-4105-9ea6-878df5b14c45','Animalia|Mollusca|Cephalopoda|Teuthida|Histioteuthididae|Histioteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fe5abd1-87a6-4053-9d2e-be05a82b9e42','','','58715c24-f07f-5408-855e-97c56a9810f5','Cyphon ornatus Broun, 1893','Broun, 1893',1893,0,'162ad0f0-ed07-5255-a124-7911280eb7a4','Cyphon ornatus','162ad0f0-ed07-5255-a124-7911280eb7a4','Cyphon ornatus','95018201-2bcd-5ae6-8a23-0c16877b8397','Cyphon ornat','2fe5abd1-87a6-4053-9d2e-be05a82b9e42','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fe44241-cd33-4197-8003-ca193ab86995','','','7b671bfb-4e54-5875-8ad1-3219b8d0207e','Ellerbeckia Crawford','Crawford',0,0,'7b726ea8-c00e-5b78-9325-27fa54b1b067','Ellerbeckia','7b726ea8-c00e-5b78-9325-27fa54b1b067','Ellerbeckia','7b726ea8-c00e-5b78-9325-27fa54b1b067','Ellerbeckia','2fe44241-cd33-4197-8003-ca193ab86995','Chromista|Bacillariophyta|Coscinodiscophyceae|Paraliales|Paraliaceae|Ellerbeckia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fe4b808-aa3e-4e36-8f72-f2f323db90b1','','','a18f1918-c170-5c7a-8599-b6dc4c87405f','Tychius schneideri (Herbst, 1795)','(Herbst, 1795)',1795,0,'c25312cd-b8c9-51bd-9828-0f86837db703','Tychius schneideri','c25312cd-b8c9-51bd-9828-0f86837db703','Tychius schneideri','6817f93f-c341-5814-944e-3662ebd6ae3b','Tychius schneider','2fe4b808-aa3e-4e36-8f72-f2f323db90b1','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Tychius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fedae26-5bca-48e6-950c-91bcc27f9774','','','501cad89-1aad-5963-8202-c29a5ab50c41','Pimelea pseudolyallii Allan','Allan',0,0,'e0f4b542-16ed-54ab-8664-838b960a8555','Pimelea pseudolyallii','e0f4b542-16ed-54ab-8664-838b960a8555','Pimelea pseudolyallii','aa1a8887-3687-5030-82a2-d2969a84f20e','Pimelea pseudolyall','2fedae26-5bca-48e6-950c-91bcc27f9774','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2feb91ce-6604-4dff-9b51-be4d3ca54a44','','','a9ba8ca0-46c6-5f6c-9324-caab4bad58ea','Gluconobacter sphaericus (Ameyama 1975) Malimas et al., 2008','(Ameyama 1975) Malimas et al., 2008',1975,0,'571e3655-702f-5fbc-9e54-2533af7f349c','Gluconobacter sphaericus','571e3655-702f-5fbc-9e54-2533af7f349c','Gluconobacter sphaericus','763ab06e-657b-57e5-b0bf-aae7e05d161f','Gluconobacter sphaeric','2feb91ce-6604-4dff-9b51-be4d3ca54a44','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Gluconobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('2feda610-3903-4a60-b00f-e35e8e4710ee','','','604cafcd-7cad-5834-b3fb-bdb7aa3eb446','Neonectria westlandica (Dingley) Samuels & Brayford','(Dingley) Samuels & Brayford',0,0,'85b94800-f9b6-5bc9-b79a-c8a9a88113e1','Neonectria westlandica','85b94800-f9b6-5bc9-b79a-c8a9a88113e1','Neonectria westlandica','e8949e2e-33b8-5ff0-972a-b21566a17a99','Neonectria westlandic','f5ca7a70-8cac-4f9f-b0bb-2a99f342de0e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ff12c9e-566c-4ec0-bca2-9df34f28aac9','','','0cad65ee-1c7f-5379-898f-989ca1d9d70c','Septoria martiniana Sacc.','Sacc.',0,0,'24d285cb-e2eb-542a-aed9-53c335468b6e','Septoria martiniana','24d285cb-e2eb-542a-aed9-53c335468b6e','Septoria martiniana','721ba799-2f24-50a6-9a09-42fbcca1ecd0','Septoria martinian','d06b4619-387d-411e-bcf7-1589bdc260fe','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ff1b4b3-35a0-4be8-89a2-9be5b4d731b9','','','e7093eb8-1b9c-5ce5-8376-e1b3bbc0bde6','Physetica homoscia (Meyrick, 1887)','(Meyrick, 1887)',1887,0,'0f44bfbe-5f7b-57cc-b114-4cd577a767f1','Physetica homoscia','0f44bfbe-5f7b-57cc-b114-4cd577a767f1','Physetica homoscia','6c37ad63-e4d1-5d34-a8fb-b5b9d5ad808e','Physetica homosc','2ff1b4b3-35a0-4be8-89a2-9be5b4d731b9','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Physetica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ff0269a-7fa1-4c91-a6b1-e59f67220d7f','','','a3d0b978-0de8-5c73-8724-76558426ec73','Collema saturninum var. australe (Hook.f. & Taylor) Hook.f. & Taylor','(Hook.f. & Taylor) Hook.f. & Taylor',0,0,'940952cd-abe6-57ca-9641-c9b21c8d826f','Collema saturninum australe','7f18bf69-2399-51b9-bfee-fde0d1b4b204','Collema saturninum var. australe','f5caf493-ead4-5476-9ff3-057d16d3fb5f','Collema saturnin austral','c3c60d40-dba4-481e-af0a-16b9404356f4','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ffebfd7-0270-4415-83e2-2be4bd59edde','','','f30bae78-3368-53a3-8bd8-c02d77c760f0','Gautieria parksiana Zeller & C.W. Dodge','Zeller & C.W. Dodge',0,0,'6ac61f76-8235-5559-a3ed-bf98cc724f69','Gautieria parksiana','6ac61f76-8235-5559-a3ed-bf98cc724f69','Gautieria parksiana','d37675b2-1703-5166-9097-b00ebd6212df','Gautieria parksian','2ffebfd7-0270-4415-83e2-2be4bd59edde','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Gautieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ff75d69-6e73-483a-8bc6-743334c0d5c6','','','e5435374-7975-550d-a2ae-8c712e2058e7','Hypsicera','',0,0,'e5435374-7975-550d-a2ae-8c712e2058e7','Hypsicera','e5435374-7975-550d-a2ae-8c712e2058e7','Hypsicera','e5435374-7975-550d-a2ae-8c712e2058e7','Hypsicera','2ff75d69-6e73-483a-8bc6-743334c0d5c6','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Hypsicera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ff7cd0b-80f5-4c3a-bc03-a8784e581048','','','6b6ef044-fc77-5f67-a526-399c6665a41b','Trametes gallica (Fr.) Fr.','(Fr.) Fr.',0,0,'e252ccbd-c793-5dac-8598-dbd2d1b5c5f6','Trametes gallica','e252ccbd-c793-5dac-8598-dbd2d1b5c5f6','Trametes gallica','ae211781-a46c-59ce-9a67-4657e83b691a','Trametes gallic','6fe53e8f-8371-4191-8618-b38f8526aa40','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('300326b1-c384-403e-b7b7-419627fc4c24','','','6de2c80f-b3f9-524b-a90b-c826ee4783f1','Stenolemus chilensis Philippi, 1862','Philippi, 1862',1862,0,'fd536451-ce3e-519f-89bd-04b376e63e67','Stenolemus chilensis','fd536451-ce3e-519f-89bd-04b376e63e67','Stenolemus chilensis','1a2e9b09-9398-5caf-a089-33b8f200ceb5','Stenolemus chilens','b8e03ff5-8ca1-461e-b5a8-5871018737df','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Stenolemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3001eedc-bea9-4269-ba64-11fcd8f791a1','','','10535c8b-e128-5ec7-801d-4fb51424e415','Pezicula coryli (Tul.) Tul. & C. Tul.','(Tul.) Tul. & C. Tul.',0,0,'9d3aa432-26d9-5b5d-a5a0-2f09badc5680','Pezicula coryli','9d3aa432-26d9-5b5d-a5a0-2f09badc5680','Pezicula coryli','61c6721d-bb97-582c-aa4f-977a29118035','Pezicula coryl','572d75a1-10c8-4376-9c2e-110790e796d9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Pezicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30036dad-07dd-453b-9623-cfdb700e7663','','','fb3757a3-c8ea-5f77-a441-8790f6bf1e62','Xyletobius watti (Espanol, 1982)','(Espanol, 1982)',1982,0,'c51c71fe-c117-56a1-bc42-2802f4f9eefc','Xyletobius watti','c51c71fe-c117-56a1-bc42-2802f4f9eefc','Xyletobius watti','e42e884d-4b43-52ff-8ca9-ea36de515b1f','Xyletobius watt','30036dad-07dd-453b-9623-cfdb700e7663','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Xyletobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30007c84-d7d1-4039-9200-f18f4b03eeb1','','','a1074e35-9923-5ac9-b7d4-e62b541cbaf7','Catillaria variegata (Müll.Arg.) Zahlbr.','(Müll.Arg.) Zahlbr.',0,0,'c20072dc-9c1e-59e9-8d95-34e1910087f0','Catillaria variegata','c20072dc-9c1e-59e9-8d95-34e1910087f0','Catillaria variegata','5cb4aee0-f6d4-54fa-bd51-11230d8506b4','Catillaria uariegat','ad7d36b7-f757-4455-8eda-83d559da4b6c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Catillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3005c0e2-e4df-4f59-bac6-f4b27f92e7ce','','','ad1ac646-d798-54e5-af17-7cbc52e875c0','Verrucaria amnica P.M.McCarthy & P.N.Johnson','P.M.McCarthy & P.N.Johnson',0,0,'7a009762-8c16-5ab0-93d8-42d21946c941','Verrucaria amnica','7a009762-8c16-5ab0-93d8-42d21946c941','Verrucaria amnica','4650e0ba-4dc4-5115-8e1b-8dbe23e4a3da','Verrucaria amnic','3005c0e2-e4df-4f59-bac6-f4b27f92e7ce','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3008d6b7-2f2f-4f36-82f5-4bb80b0fb837','','','8ed50724-2a65-51ad-8d8e-fc0e8c711919','Penicillium martensii Biourge','Biourge',0,0,'3e2962f3-ab57-5d05-9946-d5c1427dad1d','Penicillium martensii','3e2962f3-ab57-5d05-9946-d5c1427dad1d','Penicillium martensii','18256dd1-becd-5a56-8254-83479b4a0eef','Penicillium martens','42ed69ce-2b7d-47a6-a472-6e5acdb194d2','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3007a41e-f32b-45d0-88c0-bc6f68227ee8','','','0b485e16-c836-5ee5-bcbb-e4243b159fdb','Xenicus longipes stokesii G.R. Gray, 1862 G. R. Gray 1862, 1862','G.R. Gray, 1862',1862,0,'982206bd-2c9b-54dc-9097-9f825db289b4','Xenicus longipes stokesii','982206bd-2c9b-54dc-9097-9f825db289b4','Xenicus longipes stokesii','0d72ef8d-b228-5b8c-953f-e85322575f8f','Xenicus longip stokes','3007a41e-f32b-45d0-88c0-bc6f68227ee8','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Xenicus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('3008c488-a19b-40b2-a6f2-f0649ece1029','','','f4a6e3ae-6d93-5185-b5ac-7f1f33c909e4','Peziza ellipsospora (Gilkey) Trappe','(Gilkey) Trappe',0,0,'313a4969-9c35-5cf9-82b9-0692fffeb704','Peziza ellipsospora','313a4969-9c35-5cf9-82b9-0692fffeb704','Peziza ellipsospora','bdc03181-7c46-5867-abd2-3f7062e3323b','Peziza ellipsospor','3008c488-a19b-40b2-a6f2-f0649ece1029','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3010b350-3d10-43be-aa1b-43faa2cf3818','','','e4d35c3a-af16-58b5-a387-df97fe0f1d0c','Cosmarium foveatum Schmidle','Schmidle',0,0,'a59a2598-f699-5617-b27f-e50ff855a0b9','Cosmarium foveatum','a59a2598-f699-5617-b27f-e50ff855a0b9','Cosmarium foveatum','40622bc2-d016-5e58-bf3e-86c247655dbf','Cosmarium foueat','3010b350-3d10-43be-aa1b-43faa2cf3818','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3014725e-4f0c-4be4-ab9d-c3eb19cd9ac5','','','1ef13dd7-66bd-5a7a-ae0a-a75d00bdfeff','Aureonarius subgen. Aureonarius Niskanen & Liimat.','Niskanen & Liimat.',0,0,'7afbd06a-aa5a-559b-a2e7-d465f5c3d7e0','Aureonarius','53062385-3a6f-5cf1-bcc5-399fc820e51e','Aureonarius subgen. Aureonarius','7afbd06a-aa5a-559b-a2e7-d465f5c3d7e0','Aureonarius','3014725e-4f0c-4be4-ab9d-c3eb19cd9ac5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Aureonarius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('30167718-a186-490a-97b2-39cbd36b580b','','','777decd6-e597-54c7-9b66-3b2614f051e3','Omaliomimus chalmeri (Broun, 1893)','(Broun, 1893)',1893,0,'37466669-5d69-57d8-9d49-d434fc24736c','Omaliomimus chalmeri','37466669-5d69-57d8-9d49-d434fc24736c','Omaliomimus chalmeri','7da76c09-452c-57d7-b4bd-911ef57dd0cf','Omaliomimus chalmer','30167718-a186-490a-97b2-39cbd36b580b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Omaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('301b89b8-c033-4ef6-923d-18237875cad3','','','7dccfc3d-6af8-5917-85c6-29ce0f7cd084','Agaricus comatus O.F. Müll.','O.F. Müll.',0,0,'85cdeb1b-c841-5b73-a86a-598b06d2e7eb','Agaricus comatus','85cdeb1b-c841-5b73-a86a-598b06d2e7eb','Agaricus comatus','66553f3f-b626-5898-92fc-69d6b1adfdb6','Agaricus comat','cecea5a8-cb98-4efc-a8a8-f77826dca927','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3015094a-781a-4380-83d4-6cbcc711717a','','','3aa2f5da-3197-5766-8925-3dbe7123538e','Hymenolobus procumbens (L.) Schinz & Thell.','(L.) Schinz & Thell.',0,0,'d40e661e-b0db-5f0c-97f2-4f513a788798','Hymenolobus procumbens','d40e661e-b0db-5f0c-97f2-4f513a788798','Hymenolobus procumbens','d40e661e-b0db-5f0c-97f2-4f513a788798','Hymenolobus procumbens','3015094a-781a-4380-83d4-6cbcc711717a','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Hymenolobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('301c1f2a-feb1-4cb6-8f8c-f3f822e157cd','','','4804434c-c8ef-553e-83e7-17877899f964','Hypocenomyce M. Choisy','M. Choisy',0,0,'bca599f8-f174-5418-bd5c-f866eecb370f','Hypocenomyce','bca599f8-f174-5418-bd5c-f866eecb370f','Hypocenomyce','bca599f8-f174-5418-bd5c-f866eecb370f','Hypocenomyce','301c1f2a-feb1-4cb6-8f8c-f3f822e157cd','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Ophioparmaceae|Hypocenomyce','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('301e675b-a4e5-4c24-a9a0-35abc1fb7557','','','a1b8e145-79c2-5c57-ba92-bc5e9403f3fa','Paranotothenia magellanica (Forster, 1801)','(Forster, 1801)',1801,0,'239b189b-ecf0-579b-8bf8-8968c5d54f8f','Paranotothenia magellanica','239b189b-ecf0-579b-8bf8-8968c5d54f8f','Paranotothenia magellanica','2014b554-4e37-5940-bce6-b4f6bd5b88ea','Paranotothenia magellanic','301e675b-a4e5-4c24-a9a0-35abc1fb7557','Animalia|Chordata|Actinopterygii|Perciformes|Nototheniidae|Paranotothenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('301d4139-c173-4a30-a8dd-7b03247a3324','','','3b4d83a5-2d05-5a83-b380-d9e42d13bcd5','Naniupi novaezealandiae Bergquist & Fromont, 1988','Bergquist & Fromont, 1988',1988,0,'61130f94-eeb2-51cc-b018-73f85d01227e','Naniupi novaezealandiae','61130f94-eeb2-51cc-b018-73f85d01227e','Naniupi novaezealandiae','0f957630-6cf5-5486-b758-13c17b67e41a','Naniupi nouaezealandi','301d4139-c173-4a30-a8dd-7b03247a3324','Animalia|Porifera|Demospongiae|Poecilosclerida|Crellidae|Naniupi','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('301fa7e3-5107-45df-ab58-b52116177d9a','','','0eafd627-2740-5c2c-86f6-f62d40058faa','Hendea bucculenta Forster, 1954','Forster, 1954',1954,0,'646c323e-19e2-585a-a53e-f0f83f3aacb5','Hendea bucculenta','646c323e-19e2-585a-a53e-f0f83f3aacb5','Hendea bucculenta','9c25f2fd-264e-5b4c-b7b5-af8a90497799','Hendea bucculent','301fa7e3-5107-45df-ab58-b52116177d9a','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hendea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30267ade-7f01-4e4d-8561-09196ecd763d','','','0b4a83fe-850a-5740-8ba0-d50c292215fa','Gynacantha dobsoni Fraser, 1951','Fraser, 1951',1951,0,'804759e2-2187-5c68-95a4-530afaf95645','Gynacantha dobsoni','804759e2-2187-5c68-95a4-530afaf95645','Gynacantha dobsoni','35560364-7dfc-536a-a9dc-a13ed3b56064','Gynacantha dobson','30267ade-7f01-4e4d-8561-09196ecd763d','Animalia|Arthropoda|Insecta|Odonata|Aeshnidae|Gynacantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3027a985-7e15-4fcb-9683-0cfe6b63a217','','','193003f2-fd38-5e1a-860e-bd69a106554d','Ustilago cordae Liro','Liro',0,0,'2118a9f2-b231-5e14-bec4-d1abb36e0d80','Ustilago cordae','2118a9f2-b231-5e14-bec4-d1abb36e0d80','Ustilago cordae','f4e24f0a-88c0-5cde-8007-89b210c6da48','Ustilago cord','c5eb01b2-c593-457c-83a8-a8c03be9de8b','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31e2c23e-4a78-40d7-9090-4387d7928b06','','','7e527b01-acbf-5e15-b1ce-3ecda3fdba9f','Xanthoparmelia dichotoma (Müll.Arg.) Hale','(Müll.Arg.) Hale',0,0,'56823c2c-bc39-59ec-aa9f-24b51a878976','Xanthoparmelia dichotoma','56823c2c-bc39-59ec-aa9f-24b51a878976','Xanthoparmelia dichotoma','523ed026-dc98-548d-ae44-f4b6466cd110','Xanthoparmelia dichotom','31e2c23e-4a78-40d7-9090-4387d7928b06','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31eb8ad7-360c-4d95-a92c-0f7f64752f6b','','','4bd0068e-93c3-5f09-afbf-35f6ce95aecf','Merceyoideae','',0,0,'4bd0068e-93c3-5f09-afbf-35f6ce95aecf','Merceyoideae','4bd0068e-93c3-5f09-afbf-35f6ce95aecf','Merceyoideae','4bd0068e-93c3-5f09-afbf-35f6ce95aecf','Merceyoideae','31eb8ad7-360c-4d95-a92c-0f7f64752f6b','Plantae||Bryopsida|Pottiales|Pottiaceae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('31eb27fc-06c7-4600-96f8-72d6bdf4909b','','','496d0853-d37c-5ddf-83f1-9e04d87f3155','Cunaxoides','',0,0,'496d0853-d37c-5ddf-83f1-9e04d87f3155','Cunaxoides','496d0853-d37c-5ddf-83f1-9e04d87f3155','Cunaxoides','496d0853-d37c-5ddf-83f1-9e04d87f3155','Cunaxoides','31eb27fc-06c7-4600-96f8-72d6bdf4909b','Animalia|Arthropoda|Arachnida|Trombidiformes|Cunaxidae|Cunaxoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('31ea3412-c326-46d3-93b8-2c054cf587d8','','','cc5a9d01-a36f-5c34-981f-0c94c57292dd','Celmisia philocremna Given','Given',0,0,'ccc14a2d-c3bb-5d0d-822b-0d2f434f9e9d','Celmisia philocremna','ccc14a2d-c3bb-5d0d-822b-0d2f434f9e9d','Celmisia philocremna','1999c2f1-274d-58a0-a556-fda50f4999df','Celmisia philocremn','31ea3412-c326-46d3-93b8-2c054cf587d8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31eb2354-ff14-43f4-9370-b926b0185950','','','fb29fa3d-abfc-5a8a-8fad-05b3f5319967','Fuscopannaria minor (Darb.) P.M.Jørg.','(Darb.) P.M.Jørg.',0,0,'da76d2d6-be17-54f4-84b3-118fdf9b156e','Fuscopannaria minor','da76d2d6-be17-54f4-84b3-118fdf9b156e','Fuscopannaria minor','da76d2d6-be17-54f4-84b3-118fdf9b156e','Fuscopannaria minor','31eb2354-ff14-43f4-9370-b926b0185950','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Fuscopannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31ed9c9b-11c3-4c38-b2a8-ba02748ff21c','','','f6d6f135-a7ae-5a6c-9c6e-af17f93725c3','Ceriporia species P.K. Buchanan & Ryvarden','',0,0,'f31807a8-26c0-54ae-b42d-bf893d717177','Ceriporia','f31807a8-26c0-54ae-b42d-bf893d717177','Ceriporia','f31807a8-26c0-54ae-b42d-bf893d717177','Ceriporia','31ed9c9b-11c3-4c38-b2a8-ba02748ff21c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Ceriporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('31f2ff8a-f3e2-49f1-a79c-0edbf58cc6bb','','','51a069d3-918d-5dbe-8422-87fd86f8c1a0','Penicillium variabile Sopp','Sopp',0,0,'92e51c5a-cb11-5bde-ac3d-a738a2bfe871','Penicillium variabile','92e51c5a-cb11-5bde-ac3d-a738a2bfe871','Penicillium variabile','b7736f99-8746-5bfe-8238-ac4d7c710b78','Penicillium uariabil','c4a16b40-d8a9-4c83-9486-26734b4c0217','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31f21a6e-371d-42b9-868c-569f2249ab4a','','','3a4e9237-8925-5fa2-9498-b3b262092ae8','Echinodermata','',0,0,'3a4e9237-8925-5fa2-9498-b3b262092ae8','Echinodermata','3a4e9237-8925-5fa2-9498-b3b262092ae8','Echinodermata','3a4e9237-8925-5fa2-9498-b3b262092ae8','Echinodermata','31f21a6e-371d-42b9-868c-569f2249ab4a','Animalia|Echinodermata||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('31eda4fe-db6e-4b95-878d-c346c13f50c8','','','336698b5-1933-5510-accf-0bb14b594d64','Jotus','',0,0,'336698b5-1933-5510-accf-0bb14b594d64','Jotus','336698b5-1933-5510-accf-0bb14b594d64','Jotus','336698b5-1933-5510-accf-0bb14b594d64','Jotus','31eda4fe-db6e-4b95-878d-c346c13f50c8','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Jotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('31f1658d-49d3-40b9-9b1c-ba5b043025ea','','','3e4c2c41-66e9-578e-99cd-ee99ebe3fe0d','Hypoxylon dieckmannii Theiss.','Theiss.',0,0,'c3e1fe38-2848-5389-92dc-d3cc2b7c7498','Hypoxylon dieckmannii','c3e1fe38-2848-5389-92dc-d3cc2b7c7498','Hypoxylon dieckmannii','366cbf68-6122-574a-818f-ae6ccca64672','Hypoxylon dieckmann','31f1658d-49d3-40b9-9b1c-ba5b043025ea','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31f8cbd9-f2f1-44ad-af2f-0660753bef6a','','','85d0e566-40a9-5f80-877a-e844417cf9dc','Babiana pubescens (Lam.) G.J.Lewis','(Lam.) G.J.Lewis',0,0,'c71d3915-2d62-5fdc-9c36-36b779409db6','Babiana pubescens','c71d3915-2d62-5fdc-9c36-36b779409db6','Babiana pubescens','c71d3915-2d62-5fdc-9c36-36b779409db6','Babiana pubescens','31f8cbd9-f2f1-44ad-af2f-0660753bef6a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Babiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31f594ba-1106-4746-948f-45302b4d82a8','','','d5e89695-d5b0-5ac2-a67c-b2e2b3b5c85d','Lichen crocatus L.','L.',0,0,'ad28d0d7-a4d7-54b1-bec1-37ceda92cd98','Lichen crocatus','ad28d0d7-a4d7-54b1-bec1-37ceda92cd98','Lichen crocatus','6db40323-1474-5b16-aa26-c04d699f814e','Lichen crocat','c794c141-8ef7-4cb6-a32a-44807e270e60','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31f43b0a-3e87-43f1-b486-a6ec2a190788','','','8d333633-a87a-58da-b020-d08389b3cf54','Hypnum menziesii Hook.','Hook.',0,0,'3055a973-4c23-54d2-bac2-764aeb87071e','Hypnum menziesii','3055a973-4c23-54d2-bac2-764aeb87071e','Hypnum menziesii','027d037b-eed5-57cc-b572-bf6da38d2dd0','Hypnum menzies','575450e0-a016-496e-bceb-a880fc1dc76c','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31f765de-9b71-4f27-8c82-58841cf8c771','','','8cb1893b-3a25-569f-b2a0-b97141985f67','Sabatinca chalcophanes (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'866c0e39-09cf-51a2-8b38-a25ddbf01018','Sabatinca chalcophanes','866c0e39-09cf-51a2-8b38-a25ddbf01018','Sabatinca chalcophanes','2b8a52e3-ee65-5be8-8c61-959c7b743a27','Sabatinca chalcophan','31f765de-9b71-4f27-8c82-58841cf8c771','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32020608-d50b-496f-aa1c-241dc145eafc','','','354a30b5-3a4a-5a16-a8d6-0a1c797c9644','Lomentaria','',0,0,'354a30b5-3a4a-5a16-a8d6-0a1c797c9644','Lomentaria','354a30b5-3a4a-5a16-a8d6-0a1c797c9644','Lomentaria','354a30b5-3a4a-5a16-a8d6-0a1c797c9644','Lomentaria','32020608-d50b-496f-aa1c-241dc145eafc','Plantae|Rhodophyta|Florideophyceae|Rhodymeniales|Lomentariaceae|Lomentaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('31f84676-9159-4348-99fb-e65a5137ffb4','','','31ee0328-73fb-53a6-9380-c5989901e804','Peronospora pratensis Syd.','Syd.',0,0,'a01235bf-2911-534a-8ee4-831b4cac1748','Peronospora pratensis','a01235bf-2911-534a-8ee4-831b4cac1748','Peronospora pratensis','ccd155bb-8a4f-5033-ab47-8f89f7387434','Peronospora pratens','429d82f7-5df2-4e7b-a268-bc5cd762f74e','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3201a061-81c5-45ad-97f0-582b0e2955a2','','','d3d58586-f9b0-5ef2-97b4-3f7cd7e59565','Borkhausenia enodis Philpott, 1927','Philpott, 1927',1927,0,'6117cb27-d8ac-514d-a261-51b551bbe837','Borkhausenia enodis','6117cb27-d8ac-514d-a261-51b551bbe837','Borkhausenia enodis','65f0bfa6-ac73-5a4b-aeb4-3d3309648099','Borkhausenia enod','3e82ad24-9a54-4c13-9a95-bd232d79000e','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31fe8c39-a02e-472c-b782-8574c4cc71ac','','','b3de2c19-6bf9-5da9-87e3-df8276f8a0c7','Ctenoneurus Bergroth, 1887','Bergroth, 1887',1887,0,'0ebb3497-4e67-5795-9ccd-f4ee869408ed','Ctenoneurus','0ebb3497-4e67-5795-9ccd-f4ee869408ed','Ctenoneurus','0ebb3497-4e67-5795-9ccd-f4ee869408ed','Ctenoneurus','31fe8c39-a02e-472c-b782-8574c4cc71ac','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Ctenoneurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('32081125-54f0-4e33-ae6d-0320077da2a3','','','3071abf5-609c-568e-9552-3ac4b54ed3b1','Longdorus','',0,0,'3071abf5-609c-568e-9552-3ac4b54ed3b1','Longdorus','3071abf5-609c-568e-9552-3ac4b54ed3b1','Longdorus','3071abf5-609c-568e-9552-3ac4b54ed3b1','Longdorus','32081125-54f0-4e33-ae6d-0320077da2a3','Animalia|Nematoda|Adenophorea|Dorylaimida|Longidoridae|Longdorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('31fd4de2-b790-477e-8be8-eb7ed2fe6cd3','','','03bd6890-0564-5156-aec5-37fbd7e3988b','Lachnellula hahniana (Seaver) Dennis','(Seaver) Dennis',0,0,'9e592622-d4c1-5916-b929-393ed59b2bcd','Lachnellula hahniana','9e592622-d4c1-5916-b929-393ed59b2bcd','Lachnellula hahniana','2dcc16a6-ac1b-574f-9a28-4d0ad03969b3','Lachnellula hahnian','139824f8-512d-4bfd-8391-84bc3b28520e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3207547a-ca76-4ccb-8977-69e62e903131','','','9e1c5347-b53c-5992-9278-f225016ce0fa','Lagisca','',0,0,'9e1c5347-b53c-5992-9278-f225016ce0fa','Lagisca','9e1c5347-b53c-5992-9278-f225016ce0fa','Lagisca','9e1c5347-b53c-5992-9278-f225016ce0fa','Lagisca','3207547a-ca76-4ccb-8977-69e62e903131','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Lagisca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('32095ea0-5825-40b6-9916-69aafdd28f47','','','d0eaa4a4-ea6e-5419-8495-3538fd7bff4d','Eunotia similis Hustedt','Hustedt',0,0,'05784ca6-7e4b-5548-8523-a1b741ebcd70','Eunotia similis','05784ca6-7e4b-5548-8523-a1b741ebcd70','Eunotia similis','860d4f48-6c64-5b94-92f2-b881d7e75cb9','Eunotia simil','32095ea0-5825-40b6-9916-69aafdd28f47','Chromista|Ochrophyta|Bacillariophyceae|Eunotiales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3208cc69-3b86-4743-b4e8-95fa46560d5f','','','49439ab4-0a84-52b7-bdbd-1910e5dc6c88','Semiocosma austera Meyrick, 1884','Meyrick, 1884',1884,0,'e70ad881-0963-563c-9fae-6d6fc62370aa','Semiocosma austera','e70ad881-0963-563c-9fae-6d6fc62370aa','Semiocosma austera','d9f3b967-ca34-5396-a0cd-a1d7dd0b904f','Semiocosma auster','5ddaeb83-5fcb-4503-bc75-3334325785d0','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Semiocosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('320bfa45-2a6f-4159-9006-629b53961077','','','578e9128-ec30-5ffe-9c91-1826eb8a8eef','Calothrix crustacea Thur.','Thur.',0,0,'79a79f94-db62-55d5-a5fa-da56b9f6b44c','Calothrix crustacea','79a79f94-db62-55d5-a5fa-da56b9f6b44c','Calothrix crustacea','a6dbebd8-eb42-5a16-af94-81570f14601b','Calothrix crustace','320bfa45-2a6f-4159-9006-629b53961077','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|Calothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('320b9536-6257-433d-b590-8d47b4dedd35','','','60d58dc6-a6fa-5943-9f7b-056ac2a4c3d9','Trochochaetidae','',0,0,'60d58dc6-a6fa-5943-9f7b-056ac2a4c3d9','Trochochaetidae','60d58dc6-a6fa-5943-9f7b-056ac2a4c3d9','Trochochaetidae','60d58dc6-a6fa-5943-9f7b-056ac2a4c3d9','Trochochaetidae','320b9536-6257-433d-b590-8d47b4dedd35','Animalia|Annelida||Spionida|Trochochaetidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('32103df5-c775-408d-a1ba-9202130649c8','','','99402ea1-eda7-56b8-bfb3-b2d3be66eabb','Bacidia albidolutea (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'8e87e1e4-9472-5e63-abc3-f64d1f6dc552','Bacidia albidolutea','8e87e1e4-9472-5e63-abc3-f64d1f6dc552','Bacidia albidolutea','9d7f2e8b-f3fe-5ade-ae7f-823e6387c718','Bacidia albidolute','f001ceed-d756-493d-9c45-c4ef23a623d8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('320a04bb-bcdb-46ca-8c58-d65430a4910f','','','5c0de99a-f36e-5487-8e47-bb4025909723','Helenina','',0,0,'5c0de99a-f36e-5487-8e47-bb4025909723','Helenina','5c0de99a-f36e-5487-8e47-bb4025909723','Helenina','5c0de99a-f36e-5487-8e47-bb4025909723','Helenina','320a04bb-bcdb-46ca-8c58-d65430a4910f','Chromista|Foraminifera|Polythalamea|Rotaliida|Heleninidae|Helenina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('32163ea2-d3d4-4a77-841b-161e530e09ea','','','410263c9-ed57-5fd2-bc69-7838ea85f54f','Salpingoeca amphoridium Clark, 1867','Clark, 1867',1867,0,'2b3c5813-9c5d-5f10-a8f5-4a5e0323248d','Salpingoeca amphoridium','2b3c5813-9c5d-5f10-a8f5-4a5e0323248d','Salpingoeca amphoridium','214ad3a3-3bae-5387-ba91-ebf1fe9c0ebc','Salpingoeca amphoridi','32163ea2-d3d4-4a77-841b-161e530e09ea','Protozoa|Choanozoa|Choanoflagellatea|Craspedida|Salpingoecidae|Salpingoeca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('321682f6-acae-4284-b801-434bb877b3e0','','','f2802166-1e4b-5611-80d6-f8765175a22d','Luticola mutica (Kützing) D.Mann','(Kützing) D.Mann',0,0,'f8dd462a-4d47-5f6c-b036-e3ce2d89b6c9','Luticola mutica','f8dd462a-4d47-5f6c-b036-e3ce2d89b6c9','Luticola mutica','572dbf7a-f1c0-57a4-8b97-e77e0fa9b5ec','Luticola mutic','321682f6-acae-4284-b801-434bb877b3e0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Luticola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3214d207-5eac-4ca8-a055-50bd46ed65aa','','','0e1f269d-a323-515c-9883-106c6c722a6e','Helvella umbraculiformis Seaver','Seaver',0,0,'6a7a3bd4-e9c4-5360-9857-62d2b262762e','Helvella umbraculiformis','6a7a3bd4-e9c4-5360-9857-62d2b262762e','Helvella umbraculiformis','9077e61f-a236-5d67-b3db-b3a766fa8090','Helvella umbraculiform','3214d207-5eac-4ca8-a055-50bd46ed65aa','Fungi|Ascomycota|Pezizomycetes|Pezizales|Helvellaceae|Helvella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3216dd9a-a2cd-45cd-88f8-487dc6a57ae1','','','98ea3d3b-1dda-58fd-8b4e-ca30df6d4a4f','Polytrichadelphus (Müll.Hal.) Mitt.','(Müll.Hal.) Mitt.',0,0,'a25e0aef-e0de-53c1-9eac-47fcaa3c18e4','Polytrichadelphus','a25e0aef-e0de-53c1-9eac-47fcaa3c18e4','Polytrichadelphus','a25e0aef-e0de-53c1-9eac-47fcaa3c18e4','Polytrichadelphus','3216dd9a-a2cd-45cd-88f8-487dc6a57ae1','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Polytrichadelphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('32142178-34ab-44d4-b1c1-f35d7b28139c','','','ef4c1904-33ac-50a1-85a4-fdc84c936c49','Genyagnus','',0,0,'ef4c1904-33ac-50a1-85a4-fdc84c936c49','Genyagnus','ef4c1904-33ac-50a1-85a4-fdc84c936c49','Genyagnus','ef4c1904-33ac-50a1-85a4-fdc84c936c49','Genyagnus','32142178-34ab-44d4-b1c1-f35d7b28139c','Animalia|Chordata|Actinopterygii|Perciformes|Uranoscopidae|Genyagnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('321adc8d-3268-4446-b6b2-139565bba3d1','','','8ed2e5b3-e5b0-5758-987b-ffd1a17ca027','Spongocore','',0,0,'8ed2e5b3-e5b0-5758-987b-ffd1a17ca027','Spongocore','8ed2e5b3-e5b0-5758-987b-ffd1a17ca027','Spongocore','8ed2e5b3-e5b0-5758-987b-ffd1a17ca027','Spongocore','321adc8d-3268-4446-b6b2-139565bba3d1','Chromista|Radiozoa|Polycystinea|Spumellaria|Sponguridae|Spongocore','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('321588a8-1969-42bb-a328-f6fccef314fd','','','e7a4f586-a48f-5881-90ed-b023b25e4c94','Hypomyces pseudolactifluorum F.M. Yu, Q. Zhao & K.D. Hyde','F.M. Yu, Q. Zhao & K.D. Hyde',0,0,'c6ff0596-ed00-582c-aac1-ae00251edaec','Hypomyces pseudolactifluorum','c6ff0596-ed00-582c-aac1-ae00251edaec','Hypomyces pseudolactifluorum','7d54cd9e-ecaa-5ada-9bd4-2da2c31490b7','Hypomyces pseudolactifluor','321588a8-1969-42bb-a328-f6fccef314fd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3219cef2-4fd3-498b-89bf-c8344d67421a','','','9748d89e-d066-52e9-87f3-4eb65fc92150','Graphania bromias (Meyrick, 1902)','(Meyrick, 1902)',1902,0,'a289573d-c440-5887-95c2-42c5b46ee994','Graphania bromias','a289573d-c440-5887-95c2-42c5b46ee994','Graphania bromias','68d0f279-fd9b-5aad-ad5f-f4d8f683174a','Graphania bromi','3219cef2-4fd3-498b-89bf-c8344d67421a','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('321e1c47-c425-4ca6-b8fb-aa215de27b1f','','','10f34b7f-4e57-5b0b-bca2-1585467779c9','Whitea laevifrons (Broun, 1893)','(Broun, 1893)',1893,0,'a32839a4-5dfc-5974-8e21-7a728fed218c','Whitea laevifrons','a32839a4-5dfc-5974-8e21-7a728fed218c','Whitea laevifrons','20415734-22b4-5d7b-b8c1-f74c43d620e0','Whitea laeuifrons','321e1c47-c425-4ca6-b8fb-aa215de27b1f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Whitea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('321a5115-269d-46ac-bcde-eb224b07b39d','','','ec34dc00-d6bd-5339-9b03-b6facf493451','Protosynaema quaestuosa Meyrick, 1924','Meyrick, 1924',1924,0,'1523a338-b656-568e-a855-aa8661286ad4','Protosynaema quaestuosa','1523a338-b656-568e-a855-aa8661286ad4','Protosynaema quaestuosa','c3babdcb-8946-5444-94da-e52799db57a3','Protosynaema quaestuos','321a5115-269d-46ac-bcde-eb224b07b39d','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Protosynaema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3221f3b1-7619-4ac3-9a05-6827c63444c1','','','8d823758-e353-5197-8342-93f48c9e7737','Todiramphus sanctus vagans (Lesson, 1828)','(Lesson, 1828)',1828,0,'3dac111f-05f2-5ff5-814b-3c23893d602d','Todiramphus sanctus vagans','3dac111f-05f2-5ff5-814b-3c23893d602d','Todiramphus sanctus vagans','48f62f82-5b74-5970-81d0-c4932953ed81','Todiramphus sanct uagans','3221f3b1-7619-4ac3-9a05-6827c63444c1','Animalia|Chordata|Aves|Coraciiformes|Alcedinidae|Todiramphus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3223352c-cdda-4ffa-936b-a8134712ef4f','','','5bb2c4f7-bcc1-5687-8b7b-cecb8a7654ee','Senecio rufiglandulosus var. sinuatifolius (Kirk) Allan','(Kirk) Allan',0,0,'63ddf106-2644-5eb3-80d8-ccb050653e73','Senecio rufiglandulosus sinuatifolius','c0a05948-95bb-50ab-85e5-a5633033ef5d','Senecio rufiglandulosus var. sinuatifolius','94c59a08-40ae-519e-9af2-eef657fb39e9','Senecio rufiglandulos sinuatifol','3cca55f9-0e01-42c6-b520-4ebeb057713c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('321fa077-0edf-4787-a77b-b78cebca9b2d','','','b06bcc1b-d72e-5e36-ae3e-91de47588ff2','Heterakoidea','',0,0,'b06bcc1b-d72e-5e36-ae3e-91de47588ff2','Heterakoidea','b06bcc1b-d72e-5e36-ae3e-91de47588ff2','Heterakoidea','b06bcc1b-d72e-5e36-ae3e-91de47588ff2','Heterakoidea','321fa077-0edf-4787-a77b-b78cebca9b2d','Animalia|Nematoda|Secernentea|Ascaridida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('321ff1ef-9417-4745-906e-e948b3354609','','','4711958a-0fba-5544-93cc-3c7f614f435a','Amphichaetodon howensis (Waite, 1903)','(Waite, 1903)',1903,0,'94ebf4f0-2113-5fda-a16d-3fdbbb1a8d8a','Amphichaetodon howensis','94ebf4f0-2113-5fda-a16d-3fdbbb1a8d8a','Amphichaetodon howensis','920eee20-0926-51ae-9e99-b7f864598891','Amphichaetodon howens','321ff1ef-9417-4745-906e-e948b3354609','Animalia|Chordata|Actinopterygii|Perciformes|Chaetodontidae|Amphichaetodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3228a614-626d-4ffe-b293-4dbebea4b514','','','269aede9-c3f9-5f9f-9ae0-6c25371bb295','Euphrasia longiflora Kirk','Kirk',0,0,'dfecc9d7-c52e-524d-87db-a6239a175f76','Euphrasia longiflora','dfecc9d7-c52e-524d-87db-a6239a175f76','Euphrasia longiflora','765d82a3-6830-5941-ab47-c7e510d4f820','Euphrasia longiflor','0d3db740-933f-4d35-9029-262e8b4e3276','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3227af80-a879-47ff-a29a-c679e479d883','','','19e2744a-85df-523b-8011-0bdde5e9d5fd','Eugnomus interstitialis Broun, 1880','Broun, 1880',1880,0,'c0d95c1b-73aa-5818-bffc-14021ef488a3','Eugnomus interstitialis','c0d95c1b-73aa-5818-bffc-14021ef488a3','Eugnomus interstitialis','a637f24f-fad4-5dea-bb91-7c2d9895e522','Eugnomus interstitial','3227af80-a879-47ff-a29a-c679e479d883','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eugnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('302bd81c-69b9-40f9-9f59-33305f820747','','','23b43014-b37a-584c-8524-7bd523a49873','Ectenopsis species Hayakawa','',0,0,'928ddb7b-474f-5b9d-8b30-ea6ccb2fec90','Ectenopsis','928ddb7b-474f-5b9d-8b30-ea6ccb2fec90','Ectenopsis','928ddb7b-474f-5b9d-8b30-ea6ccb2fec90','Ectenopsis','302bd81c-69b9-40f9-9f59-33305f820747','Animalia|Arthropoda|Insecta|Diptera|Tabanidae|Ectenopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('302d72f4-1b33-49c7-8c0c-1a1e4ef6351f','','','60ece327-eb8e-5a5f-a7a1-39753100ca72','Delortia Pat. & Gaillard','Pat. & Gaillard',0,0,'cc2e6350-cb7c-5485-ae45-e04e692fca92','Delortia','cc2e6350-cb7c-5485-ae45-e04e692fca92','Delortia','cc2e6350-cb7c-5485-ae45-e04e692fca92','Delortia','302d72f4-1b33-49c7-8c0c-1a1e4ef6351f','Fungi|Ascomycota||||Delortia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('302fc3d7-dab5-4b23-8d7d-54f3cdc4ca53','','','7fba84c6-9cfe-57a1-a861-65303d4daa76','Trichoderma hunua (Dingley) Jaklitsch & Voglmayr','(Dingley) Jaklitsch & Voglmayr',0,0,'c655ce45-cb77-567b-b858-0f172852820d','Trichoderma hunua','c655ce45-cb77-567b-b858-0f172852820d','Trichoderma hunua','7325ecbc-dbd5-5b77-8f3b-1ff43c331811','Trichoderma hunu','302fc3d7-dab5-4b23-8d7d-54f3cdc4ca53','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('303050fd-221e-49f1-bd78-5eb8541edff7','','','acc3473a-6e6b-53e2-ad8c-e1db5d2aed8e','Senecio wairauensis Belcher','Belcher',0,0,'a34651a8-b792-5e9f-b494-4281ab6df917','Senecio wairauensis','a34651a8-b792-5e9f-b494-4281ab6df917','Senecio wairauensis','224d87eb-daa2-5abe-b7e8-9f49bf43ecd2','Senecio wairauens','303050fd-221e-49f1-bd78-5eb8541edff7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('302dc2b4-579d-4374-8f2c-f2cf2378bd0c','','','78ffe52f-df51-5105-914f-d547527f1a28','Oneirodes kreffti Pietsch, 1974','Pietsch, 1974',1974,0,'a7401f67-125e-5468-8672-a52ae45601c1','Oneirodes kreffti','a7401f67-125e-5468-8672-a52ae45601c1','Oneirodes kreffti','cf2d063b-b675-532d-8c83-3435f90548b6','Oneirodes krefft','302dc2b4-579d-4374-8f2c-f2cf2378bd0c','Animalia|Chordata|Actinopterygii|Lophiiformes|Oneirodidae|Oneirodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3033bf73-db16-4213-98c2-1a2935ff50cf','','','e553267f-074b-58fb-bc01-64e4d5e36783','Carex penalpina K.A.Ford','K.A.Ford',0,0,'676df59c-d68e-5c5c-85f5-3b1d7b699709','Carex penalpina','676df59c-d68e-5c5c-85f5-3b1d7b699709','Carex penalpina','c91016b6-241a-574a-9b2b-52e01e4228cc','Carex penalpin','3033bf73-db16-4213-98c2-1a2935ff50cf','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30321ba4-78c5-4877-a79a-5b76988ec46b','','','0ec32e63-a589-5898-b737-0b0c6cf7ccae','Egretta garzetta nigripes (Temminck)','(Temminck)',0,0,'c2b2f52d-3c96-52c3-9e8e-ba8785ed3348','Egretta garzetta nigripes','c2b2f52d-3c96-52c3-9e8e-ba8785ed3348','Egretta garzetta nigripes','e3c9afa6-c7d3-5483-a0c4-cba5a1b9272e','Egretta garzett nigrip','eb8fa5b3-0238-455d-a376-fcc17a75c0ab','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Egretta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('30344101-b6a1-4d77-80d6-88d9fc10a05a','','','afc590d6-8470-57fe-b667-21035d1e0755','Crambopsis Lattin, 1952','Lattin, 1952',1952,0,'24fe6119-9dd7-578a-a4b5-38734f4ff950','Crambopsis','24fe6119-9dd7-578a-a4b5-38734f4ff950','Crambopsis','24fe6119-9dd7-578a-a4b5-38734f4ff950','Crambopsis','30344101-b6a1-4d77-80d6-88d9fc10a05a','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('30373d0d-af42-4aff-92bd-a75630c8edf1','','','a30308ed-32d6-56e8-93ea-4fc24ad5fb9b','Nectria chaetostroma Ellis & T. Macbr.','Ellis & T. Macbr.',0,0,'7aa24dd6-7b31-51d9-806d-279040e29e40','Nectria chaetostroma','7aa24dd6-7b31-51d9-806d-279040e29e40','Nectria chaetostroma','117bf300-8081-51e2-b688-d6c8c8104572','Nectria chaetostrom','d62e0900-b5f0-4d3a-a107-5dc1c9b170f3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('303919d8-2d9f-4a92-aaa4-24296a1464c7','','','30fc08c1-a5c2-5df8-8956-1c64d9587feb','Mastigobryum nitens Colenso','Colenso',0,0,'715113d8-c3e5-50cf-a47e-68f43cca4294','Mastigobryum nitens','715113d8-c3e5-50cf-a47e-68f43cca4294','Mastigobryum nitens','715113d8-c3e5-50cf-a47e-68f43cca4294','Mastigobryum nitens','5b11f1ea-3688-4ec5-936d-bb4f70be1a95','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('303cde29-8ac3-40ee-9874-371d3d4d50e0','','','d0a3bca0-e21b-5bb3-8692-55740f22ac89','Zealandoberis Woodley, 1995','Woodley, 1995',1995,0,'4a63066c-b96e-56fd-909a-ba4d4bb12ae5','Zealandoberis','4a63066c-b96e-56fd-909a-ba4d4bb12ae5','Zealandoberis','4a63066c-b96e-56fd-909a-ba4d4bb12ae5','Zealandoberis','303cde29-8ac3-40ee-9874-371d3d4d50e0','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Zealandoberis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('303a81a2-4e34-4613-ac8c-3819fb95f222','','','a8fe7228-9ca5-50ce-bc52-08dfbae7b31e','Oxalis corniculata var. microphylla Hook.f.','Hook.f.',0,0,'4f5c5d3d-55a7-5d36-a6ed-49c07a7ec939','Oxalis corniculata microphylla','6811f7f4-7670-5b88-880a-b3a4b9dabb25','Oxalis corniculata var. microphylla','1bcc8cce-6785-5582-ab54-73d9372f08e0','Oxalis corniculat microphyll','cd383d7e-505b-465e-a0d7-2723ae221799','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3039a283-9a4d-45e4-b3fe-e88abecc1cb6','','','cebd5d91-bdff-5ab3-9506-871988d8e99f','Carex lectissima K.A.Ford','K.A.Ford',0,0,'3340d7d0-e282-53a6-a20b-a0575103c63e','Carex lectissima','3340d7d0-e282-53a6-a20b-a0575103c63e','Carex lectissima','0f391a6e-3bd9-56dc-9e43-ee82962b4c7a','Carex lectissim','3039a283-9a4d-45e4-b3fe-e88abecc1cb6','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3043cdff-91af-4a5c-9f8f-2f6afec9acce','','','da335472-0030-582e-a6ab-b0358d0d917f','Strumigenys xenos Brown, 1955','Brown, 1955',1955,0,'55a5661d-b38b-5bae-b692-a9a4ffe85947','Strumigenys xenos','55a5661d-b38b-5bae-b692-a9a4ffe85947','Strumigenys xenos','9aae6809-671a-5387-91da-6ca897144827','Strumigenys xen','3043cdff-91af-4a5c-9f8f-2f6afec9acce','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Strumigenys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3040a73d-f293-40e3-916b-5b7132afc90e','','','d5585b51-e8eb-5cc9-b0bd-4662f2ea9766','Diloma coracina (Philippi, 1851)','(Philippi, 1851)',1851,0,'b47304bb-1472-521b-8f96-66b9f9cda4e5','Diloma coracina','b47304bb-1472-521b-8f96-66b9f9cda4e5','Diloma coracina','93c75276-6c59-5bef-86eb-d28d1a9f06dc','Diloma coracin','3040a73d-f293-40e3-916b-5b7132afc90e','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Diloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('303f94f2-c1be-43f4-af12-6b588fbae3f6','','','590178f2-471a-5142-a541-5546341199f5','Plagiochilion conjugatum (Hook.) R.M.Schust.','(Hook.) R.M.Schust.',0,0,'e0fb9172-5acc-5925-94fc-87ed3c77897f','Plagiochilion conjugatum','e0fb9172-5acc-5925-94fc-87ed3c77897f','Plagiochilion conjugatum','87942fdc-1a49-5f26-b417-9a70a8cd6e25','Plagiochilion coniugat','68baa53a-dbe7-420c-99ea-d7b6849e5795','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochilion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('304993f8-6e33-41de-8c93-2f0146290de6','','','1afe03f6-e66b-5375-b08b-a586b39a8ae8','Staurodesmus mamillatus (Nordst.) Teiling','(Nordst.) Teiling',0,0,'876f36fe-8127-574e-b6cf-a6acdda24123','Staurodesmus mamillatus','876f36fe-8127-574e-b6cf-a6acdda24123','Staurodesmus mamillatus','c8fa8002-3b14-52aa-9aed-cb524b2173f7','Staurodesmus mamillat','304993f8-6e33-41de-8c93-2f0146290de6','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30477144-83f3-48f5-bb20-45a2e022baa8','','','1341e949-587f-552a-8bf0-33ec95a01027','Disciotis venosa (Pers.) Arnould','(Pers.) Arnould',0,0,'42186b9a-7397-5ff0-9e68-8746ff1f4bc2','Disciotis venosa','42186b9a-7397-5ff0-9e68-8746ff1f4bc2','Disciotis venosa','4f55cc8d-cc14-5b83-add1-450e0fe451f4','Disciotis uenos','30477144-83f3-48f5-bb20-45a2e022baa8','Fungi|Ascomycota|Pezizomycetes|Pezizales|Morchellaceae|Disciotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30475646-cb2b-4271-b5a5-8f77c39e4ce1','','','cf8d5759-ed54-525d-af28-274ba1ab51d9','Asplenium plantaginifolium L.','L.',0,0,'4ded6640-1e53-5ef9-b583-62f72980e5be','Asplenium plantaginifolium','4ded6640-1e53-5ef9-b583-62f72980e5be','Asplenium plantaginifolium','30ab5468-305c-50fb-aa37-85a4a1cddb54','Asplenium plantaginifoli','1fc56110-2e44-4c87-a5e6-96bc66a45aa9','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('304d52d7-e407-49e8-ab6b-16d747c04e4f','','','e588ca85-bf69-5674-9995-55c99d7b0099','Parnida','',0,0,'e588ca85-bf69-5674-9995-55c99d7b0099','Parnida','e588ca85-bf69-5674-9995-55c99d7b0099','Parnida','e588ca85-bf69-5674-9995-55c99d7b0099','Parnida','304d52d7-e407-49e8-ab6b-16d747c04e4f','Animalia|Arthropoda|Insecta|Coleoptera|Dryopidae|Parnida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('304ef8c3-9292-48b1-b78f-3580992a96d3','','','1c2830aa-1fa4-5996-bbad-75c66c250fe9','Canacidae','',0,0,'1c2830aa-1fa4-5996-bbad-75c66c250fe9','Canacidae','1c2830aa-1fa4-5996-bbad-75c66c250fe9','Canacidae','1c2830aa-1fa4-5996-bbad-75c66c250fe9','Canacidae','304ef8c3-9292-48b1-b78f-3580992a96d3','Animalia|Arthropoda|Insecta|Diptera|Canacidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('304c935b-e755-4ed6-a367-017c2ef2c848','','','796a2ef3-8180-5a3b-98ee-f584a6a9c72f','Dicephalospora rufocornea (Berk. & Broome) Spooner','(Berk. & Broome) Spooner',0,0,'6f756f70-d7f9-5490-8973-6a32317ceeb0','Dicephalospora rufocornea','6f756f70-d7f9-5490-8973-6a32317ceeb0','Dicephalospora rufocornea','80c928e4-81c8-5829-9f13-e7de8ee83244','Dicephalospora rufocorne','304c935b-e755-4ed6-a367-017c2ef2c848','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Dicephalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('304e22f7-bc38-4f71-ac90-82f9a87bb74a','','','a8d4c2f7-4dd4-5c1e-bbf8-be08f56f78a7','Eleocharis acuta R.Br.','R.Br.',0,0,'8a77f918-fb14-5f64-b954-6b1726e4992c','Eleocharis acuta','8a77f918-fb14-5f64-b954-6b1726e4992c','Eleocharis acuta','8ad4236f-df50-5f73-9df6-4b3f78fb9ab3','Eleocharis acut','304e22f7-bc38-4f71-ac90-82f9a87bb74a','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Eleocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('304ccb66-f7f7-4269-a573-7a105e7e2e51','','','d7375f18-3dfd-59b2-a996-a764ee55424b','Epithele glauca (Cooke) Wakef.','(Cooke) Wakef.',0,0,'651204c4-f0cd-5e91-904b-7739e871d2b0','Epithele glauca','651204c4-f0cd-5e91-904b-7739e871d2b0','Epithele glauca','e2807138-674b-5e2f-aa3a-b86e80e45bff','Epithele glauc','522e00b3-7fcc-4cd8-9976-785b65d082fa','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Epithele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('304e5fc9-39f9-4cc5-b4b8-bb10db53db69','','','3b85e12b-6f16-5ebd-a17e-da1b8c0ddaeb','Pimelea oreophila C.J.Burrows subsp. oreophila','',0,0,'ef464bb4-d675-59cc-95d7-3c2fcbedbb60','Pimelea oreophila oreophila','3c57fa48-26ae-5d3c-ab11-bfccf95f1f2a','Pimelea oreophila subsp. oreophila','efb18194-b5be-5cb9-85d1-32e4e4fa87bc','Pimelea oreophil oreophil','304e5fc9-39f9-4cc5-b4b8-bb10db53db69','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3055d891-74c2-4047-8e3d-0f5874437dce','','','39bd7b0b-f0a4-5e44-8868-ee23657b2431','Thuemenella Penz. & Sacc.','Penz. & Sacc.',0,0,'fac65299-c9e8-5c26-8843-af4c470bb3eb','Thuemenella','fac65299-c9e8-5c26-8843-af4c470bb3eb','Thuemenella','fac65299-c9e8-5c26-8843-af4c470bb3eb','Thuemenella','3055d891-74c2-4047-8e3d-0f5874437dce','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Thuemenella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('304ffed0-5fa9-4e14-87e3-4d2b8fc5e155','','','678e49ce-4cdb-520c-a0dd-18bc9e42a3cd','Garovaglia sect. Cladomnion (Hook.f. & Wilson) Mitt.','(Hook.f. & Wilson) Mitt.',0,0,'f758a085-3089-5cb6-ae5b-ed653f51fb45','Cladomnion','854c0ec5-b821-529d-8aed-061da70a23ef','Garovaglia sect. Cladomnion','f758a085-3089-5cb6-ae5b-ed653f51fb45','Cladomnion','a4fdea15-59d1-4f98-9409-089cd0204d28','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Garovaglia','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('3055f593-44df-4f6b-9847-841ace220bcd','','','c51a090e-93c9-5fe8-b789-5e5e861a5c80','Asplenium dimorphum','',0,0,'c51a090e-93c9-5fe8-b789-5e5e861a5c80','Asplenium dimorphum','c51a090e-93c9-5fe8-b789-5e5e861a5c80','Asplenium dimorphum','03163c27-1652-54af-9bd4-4a8b0a54886b','Asplenium dimorph','3055f593-44df-4f6b-9847-841ace220bcd','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('305111e0-564b-42bb-9c81-c5b20fbc853d','','','8ec9ea9f-c87f-505b-8a01-95d972f82988','Petroica macrocephala (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'90ee0839-d2d9-5fe4-9a36-119d73adff56','Petroica macrocephala','90ee0839-d2d9-5fe4-9a36-119d73adff56','Petroica macrocephala','d26c902a-339d-558d-ab76-434a08079d65','Petroica macrocephal','305111e0-564b-42bb-9c81-c5b20fbc853d','Animalia|Chordata|Aves|Passeriformes|Eopsaltriidae|Petroica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('305dd359-ee60-414f-9002-2374b5e7a6ac','','','3474b406-92dc-5f48-bd8d-a20ce0c6f430','Melittobia acasta (Walker, 1839)','(Walker, 1839)',1839,0,'86095aed-d9ee-5b05-b37d-9f74d11b68f4','Melittobia acasta','86095aed-d9ee-5b05-b37d-9f74d11b68f4','Melittobia acasta','5134fb0e-6580-5b58-a79e-51323d159fea','Melittobia acast','305dd359-ee60-414f-9002-2374b5e7a6ac','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Melittobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('305701c1-625b-4933-80b3-e8bab39b694c','','','c07437b9-2ab3-5aa6-95a7-f845a474fc39','Goyenia marplesi Forster, 1970','Forster, 1970',1970,0,'ae4dc3f9-2e0d-5e9c-affa-f29bfa7ac501','Goyenia marplesi','ae4dc3f9-2e0d-5e9c-affa-f29bfa7ac501','Goyenia marplesi','dc15a376-985c-5a63-93f5-0cc7d6ab5a0b','Goyenia marples','305701c1-625b-4933-80b3-e8bab39b694c','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Goyenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('305fd498-f32a-4d7a-a21e-4da86111f268','','','f331709e-9aec-58a7-a1e0-19786b6b5e49','Catoptes tenebricus Broun, 1893','Broun, 1893',1893,0,'33e3e4d6-41a4-5666-8efb-3cff066a3832','Catoptes tenebricus','33e3e4d6-41a4-5666-8efb-3cff066a3832','Catoptes tenebricus','8bad2037-870c-5eb8-809e-dcd2124411c1','Catoptes tenebric','da48d6ed-3fd1-4cab-899b-69df3e7f3e79','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3060da36-4c3f-4510-8fdd-b6cd19040d70','','','bfa60511-f803-5d5f-bf4a-92bbf1634a49','Macentina Vězda','Vězda',0,0,'81008911-d0ad-5a8c-8331-05bfbd757eaf','Macentina','81008911-d0ad-5a8c-8331-05bfbd757eaf','Macentina','81008911-d0ad-5a8c-8331-05bfbd757eaf','Macentina','3060da36-4c3f-4510-8fdd-b6cd19040d70','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Macentina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('305e8809-93d6-4242-9f73-cb8451cc3e1b','','','445df48f-8e8a-5a4c-abb3-47e53ac495fc','Bakerdania quadratus (Ewing, 1917)','(Ewing, 1917)',1917,0,'d8550010-88ab-56fa-ae88-ab2dcc923901','Bakerdania quadratus','d8550010-88ab-56fa-ae88-ab2dcc923901','Bakerdania quadratus','6b608c56-d0e5-5d22-b2b1-85ec80de780f','Bakerdania quadrat','305e8809-93d6-4242-9f73-cb8451cc3e1b','Animalia|Arthropoda|Arachnida|Trombidiformes|Pygmephoridae|Bakerdania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('305f4266-e67a-4714-97a4-e338c840c016','','','93eb4aa9-eeff-5f63-8363-c02aae09ab78','Heterodermia chilensis (Kurok.) Swinscow & Krog','(Kurok.) Swinscow & Krog',0,0,'cb124351-afc6-590d-af80-df30b2f6db36','Heterodermia chilensis','cb124351-afc6-590d-af80-df30b2f6db36','Heterodermia chilensis','840493f8-c9fb-5a64-9900-f281a938b4a1','Heterodermia chilens','bb0a9d08-0e6c-4d7f-9a21-6ac511c36082','Fungi||Ascomycetes|Lecanorales|Physciaceae|Heterodermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30668b68-0f68-482e-8de1-53eca46599fc','','','88dd2093-db35-5d8b-bf45-ea79ed2ddb4e','Ctenognathus xanthomelas (Broun, 1908)','(Broun, 1908)',1908,0,'5b49ceeb-6c3e-5ea1-9d69-1f1ca0748ae8','Ctenognathus xanthomelas','5b49ceeb-6c3e-5ea1-9d69-1f1ca0748ae8','Ctenognathus xanthomelas','d9234408-4f23-5303-bcce-db0a8bc0d13e','Ctenognathus xanthomel','30668b68-0f68-482e-8de1-53eca46599fc','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('315759fb-d28b-4390-a481-c368d84181a0','','','6241308d-1eca-5e53-8342-e2d9cbd6d977','Sertularella stolonifera Vervoort & Watson, 2003','Vervoort & Watson, 2003',2003,0,'17460bec-1dff-5c36-9f0b-191b19107cd8','Sertularella stolonifera','17460bec-1dff-5c36-9f0b-191b19107cd8','Sertularella stolonifera','48d34566-3004-5b50-ae60-c4e250ce50ce','Sertularella stolonifer','315759fb-d28b-4390-a481-c368d84181a0','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Sertularella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3158967b-127c-48aa-bddc-38cec461a09f','','','db7c28c0-9861-5447-8f01-5c6016f0c38f','Aoteatilia','',0,0,'db7c28c0-9861-5447-8f01-5c6016f0c38f','Aoteatilia','db7c28c0-9861-5447-8f01-5c6016f0c38f','Aoteatilia','db7c28c0-9861-5447-8f01-5c6016f0c38f','Aoteatilia','3158967b-127c-48aa-bddc-38cec461a09f','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Aoteatilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('315ca673-bb42-4664-9acf-56bd399eb121','','','f6b2c67d-37bf-5793-a47e-16bf624a5e8b','Dasycolletes metallicus Smith, 1953','Smith, 1953',1953,0,'29dbb928-0501-5e93-b561-0f01300cc59e','Dasycolletes metallicus','29dbb928-0501-5e93-b561-0f01300cc59e','Dasycolletes metallicus','6edd38e1-9aa5-591b-8570-850669c3a4d1','Dasycolletes metallic','0439da00-325a-4021-9035-18cc05eef6db','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Dasycolletes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('315a0067-4fc9-48af-a7b6-df16f837f233','','','1d000ac4-10bd-547a-a2a0-d529239522d1','Hibiscus L.','L.',0,0,'1ac6513f-f9f3-5c47-ba7e-c262f3ec7801','Hibiscus','1ac6513f-f9f3-5c47-ba7e-c262f3ec7801','Hibiscus','1ac6513f-f9f3-5c47-ba7e-c262f3ec7801','Hibiscus','315a0067-4fc9-48af-a7b6-df16f837f233','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hibiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('31590e44-3794-4a42-8226-f94cf993e474','','','02d6870f-6ee6-5b03-b600-eccb07bf8a43','Anthostoma Nitschke','Nitschke',0,0,'4da2ebf4-fff4-5918-9a75-9dab76e23cdd','Anthostoma','4da2ebf4-fff4-5918-9a75-9dab76e23cdd','Anthostoma','4da2ebf4-fff4-5918-9a75-9dab76e23cdd','Anthostoma','31590e44-3794-4a42-8226-f94cf993e474','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Anthostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('31642618-2945-41d1-995d-1da9bfe9b6a5','','','e2567d3d-5d41-5dcf-b53e-db7e5f6207ed','Sternolophus','',0,0,'e2567d3d-5d41-5dcf-b53e-db7e5f6207ed','Sternolophus','e2567d3d-5d41-5dcf-b53e-db7e5f6207ed','Sternolophus','e2567d3d-5d41-5dcf-b53e-db7e5f6207ed','Sternolophus','31642618-2945-41d1-995d-1da9bfe9b6a5','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Sternolophus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3161c1d4-f972-4832-88b6-1e561d657022','','','2afcfc61-08cb-5492-88db-5326acc94120','Squamanita magnisquarrulosa J.A. Cooper','J.A. Cooper',0,0,'cfb564d0-c05c-507d-aa60-94cdcd01610f','Squamanita magnisquarrulosa','cfb564d0-c05c-507d-aa60-94cdcd01610f','Squamanita magnisquarrulosa','0b40050e-a222-5cc2-b5aa-1c38bcc927e9','Squamanita magnisquarrulos','3161c1d4-f972-4832-88b6-1e561d657022','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Squamanitaceae|Squamanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3163b311-da42-4841-9c7a-ad346b162382','','','4031c3cc-5d9a-5067-8240-be7d3592c964','Echiura','',0,0,'4031c3cc-5d9a-5067-8240-be7d3592c964','Echiura','4031c3cc-5d9a-5067-8240-be7d3592c964','Echiura','4031c3cc-5d9a-5067-8240-be7d3592c964','Echiura','3163b311-da42-4841-9c7a-ad346b162382','Animalia|Echiura||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('3163926f-9f2e-415c-9ffc-b7b9d70e79d1','','','2826bcc5-dd1b-5d4e-aee8-b0305810593b','Cyperus insularis Heenan & de Lange','Heenan & de Lange',0,0,'20840a44-db1c-5da6-afab-28f2b022f888','Cyperus insularis','20840a44-db1c-5da6-afab-28f2b022f888','Cyperus insularis','e433260d-746b-5df0-8b68-0b851fdedbf8','Cyperus insular','3163926f-9f2e-415c-9ffc-b7b9d70e79d1','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cyperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3166d111-7e14-477e-9324-49e1c3b253c3','','','36359519-44ec-50b6-b60e-a760d8b95b5a','Thaumastocoridae','',0,0,'36359519-44ec-50b6-b60e-a760d8b95b5a','Thaumastocoridae','36359519-44ec-50b6-b60e-a760d8b95b5a','Thaumastocoridae','36359519-44ec-50b6-b60e-a760d8b95b5a','Thaumastocoridae','3166d111-7e14-477e-9324-49e1c3b253c3','Animalia|Arthropoda|Insecta|Hemiptera|Thaumastocoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3168b37d-be0b-4f1a-9828-5e1d84cac92a','','','efa4aa39-b696-5e48-b9b1-ce3e23d5f5d8','Hemicytherura fereplana Hornibrook, 1952','Hornibrook, 1952',1952,0,'6cb962b4-80e3-5ec9-9daf-cbf918d61851','Hemicytherura fereplana','6cb962b4-80e3-5ec9-9daf-cbf918d61851','Hemicytherura fereplana','c8c08c51-b28e-5dc0-995a-b9320dd40906','Hemicytherura fereplan','3168b37d-be0b-4f1a-9828-5e1d84cac92a','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Hemicytherura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('316811cc-d4a1-4f93-9e1e-d8720acb2cc8','','','8a073560-cb8b-535e-a5a2-31d522d869c7','Spinularia species Kelly & Buckeridge, 2005','',0,0,'5e0d7c20-4f00-54ba-afd7-9a8c8d07546a','Spinularia','5e0d7c20-4f00-54ba-afd7-9a8c8d07546a','Spinularia','5e0d7c20-4f00-54ba-afd7-9a8c8d07546a','Spinularia','316811cc-d4a1-4f93-9e1e-d8720acb2cc8','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|Spinularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('316d1abe-d5be-4b9d-a866-1634c7adb676','','','ef757dc1-f030-5dd8-92cc-092104fd1ecd','Polyporus montanus (Quél.) Costantin & L.M. Dufour','(Quél.) Costantin & L.M. Dufour',0,0,'a770b6a5-8ad0-5b38-80cf-85c1fc9cbf72','Polyporus montanus','a770b6a5-8ad0-5b38-80cf-85c1fc9cbf72','Polyporus montanus','46ae072e-3215-5fc0-9f68-fbb5de6ad384','Polyporus montan','29281e9b-9079-4d84-97ae-2892a65350cb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31691c17-f5fd-4ec6-8f89-70381d49bdf9','','','0ea0ff2a-fe29-5fff-880d-46d2d98bd895','Veronica macrantha var. brachyphylla Cheeseman','Cheeseman',0,0,'c6038577-68d8-531f-9db4-f20fccc4af37','Veronica macrantha brachyphylla','7473e9b4-e90a-51b4-8ab9-1d6204e060f9','Veronica macrantha var. brachyphylla','be209e7f-60ba-5df8-ba3e-c6dca60e08a1','Veronica macranth brachyphyll','31691c17-f5fd-4ec6-8f89-70381d49bdf9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('316b7121-d46e-4503-9165-b462978c0d76','','','a12efc84-d7c9-5e2f-9fb2-58b11aa1226a','Puccinia unica var. bottomleyae (Doidge) Cummins & Husain','(Doidge) Cummins & Husain',0,0,'d92f3461-b31d-5ec1-8047-37b870ee92c1','Puccinia unica bottomleyae','87a9a119-7969-57d5-b482-3dd72bdcc71d','Puccinia unica var. bottomleyae','fe5abbd5-0943-5578-a41d-49a638fa586e','Puccinia unic bottomley','316b7121-d46e-4503-9165-b462978c0d76','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('316d7cd7-abf0-4d87-a111-d51bef4de638','','','d6629ff1-5cf5-56c0-8c87-3481a5efb0df','Tegolophus meliflorus Manson, 1984','Manson, 1984',1984,0,'d4901801-82ca-5863-beb7-534669316d45','Tegolophus meliflorus','d4901801-82ca-5863-beb7-534669316d45','Tegolophus meliflorus','79584102-5f9c-5fd2-8c40-ed0815dbc076','Tegolophus meliflor','316d7cd7-abf0-4d87-a111-d51bef4de638','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Tegolophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3171e560-fc14-4332-bc6a-4e8771d45788','','','c0132ac3-3946-541e-8b61-a872eb4debbb','Spathulosporales Kohlm.','Kohlm.',0,0,'2e9504a0-ca7e-5513-a142-1a37ff3aadb1','Spathulosporales','2e9504a0-ca7e-5513-a142-1a37ff3aadb1','Spathulosporales','2e9504a0-ca7e-5513-a142-1a37ff3aadb1','Spathulosporales','3171e560-fc14-4332-bc6a-4e8771d45788','Fungi|Ascomycota|Sordariomycetes|Spathulosporales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('31710a84-8d14-45a5-a01d-c24a13254eea','','','8c58914a-50d9-5526-89b4-eb4fb12d3d59','Clavaria truncata Quél.','Quél.',0,0,'9c65a0e7-1177-5c4e-976a-49a62a314b1b','Clavaria truncata','9c65a0e7-1177-5c4e-976a-49a62a314b1b','Clavaria truncata','a3219f36-12c8-539e-971e-4e3557158658','Clavaria truncat','4b86f442-6330-4d45-9d7e-56ed58c7603b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3176b79a-f6f7-4d65-89b0-1e956c04443c','','','ae4fa403-1f3c-5824-9817-ab9397904e94','Puccinia saxifragae-ciliatae Barclay','Barclay',0,0,'b641ba62-57f6-5ebd-80da-fb344a1f1f0e','Puccinia saxifragae-ciliatae','b641ba62-57f6-5ebd-80da-fb344a1f1f0e','Puccinia saxifragae-ciliatae','91921e46-3d4b-58e2-8d81-e659a194f16d','Puccinia saxifragae-ciliat','3176b79a-f6f7-4d65-89b0-1e956c04443c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31747ac1-c091-4cfb-a98a-21c53d8ffec1','','','61be297c-e20c-540b-b0fb-6f531c24a4d5','Pittosporum Banks & Sol. ex Gaertn.','Banks & Sol. ex Gaertn.',0,0,'e0d81151-48cc-5561-82c7-0d9d8b1c4989','Pittosporum','e0d81151-48cc-5561-82c7-0d9d8b1c4989','Pittosporum','e0d81151-48cc-5561-82c7-0d9d8b1c4989','Pittosporum','31747ac1-c091-4cfb-a98a-21c53d8ffec1','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('31781ad9-58c6-4594-9da7-433f9187e8a7','','','9ad73319-9262-53aa-95f3-362fb68a6d35','Penicillium griseofulvum Dierckx','Dierckx',0,0,'8ca2db25-44e8-5b93-8613-36cae414bcf5','Penicillium griseofulvum','8ca2db25-44e8-5b93-8613-36cae414bcf5','Penicillium griseofulvum','3f748a55-412f-509c-942b-a3c5ddaa602f','Penicillium griseofulu','31781ad9-58c6-4594-9da7-433f9187e8a7','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3175d85f-4f93-433c-b395-663d37dfe636','','','03b30ce5-b38b-5f68-abe8-1139380ba7de','Drosophila Fallén, 1823','Fallén, 1823',1823,0,'b87b7ecc-4836-5619-8b2f-b083e4830c82','Drosophila','b87b7ecc-4836-5619-8b2f-b083e4830c82','Drosophila','b87b7ecc-4836-5619-8b2f-b083e4830c82','Drosophila','3175d85f-4f93-433c-b395-663d37dfe636','Animalia|Arthropoda|Insecta|Diptera|Drosophilidae|Drosophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3176a0b9-47f0-4b42-a6e9-c31f0b901d09','','','1f803b52-ac09-5433-bda0-e3154529caf4','Prolanceola vibiliformis Woltereck, 1907','Woltereck, 1907',1907,0,'bf6056f9-4c0c-584a-a8fe-01fd2fd435cf','Prolanceola vibiliformis','bf6056f9-4c0c-584a-a8fe-01fd2fd435cf','Prolanceola vibiliformis','0013c681-f13f-5447-9720-adad53a184e1','Prolanceola uibiliform','3176a0b9-47f0-4b42-a6e9-c31f0b901d09','Animalia|Arthropoda|Malacostraca|Amphipoda|Prolanceolidae|Prolanceola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('317dc5e6-b073-425a-9d87-071d8cab86d2','','','e2c2180b-c98a-5d7e-b292-121b9089ebf3','Calliobothrium tylotocephalum Alexander, 1963','Alexander, 1963',1963,0,'022a2ac1-377a-525f-8476-51c993b3d299','Calliobothrium tylotocephalum','022a2ac1-377a-525f-8476-51c993b3d299','Calliobothrium tylotocephalum','525511da-66c3-5262-9914-a62c00504626','Calliobothrium tylotocephal','317dc5e6-b073-425a-9d87-071d8cab86d2','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Onchobothriidae|Calliobothrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('317e8793-aa6a-4836-aa0f-2ed647fe9d81','','','4ed7db30-68fe-5374-9f95-de57006cd537','Drosera hookeri R.P.Gibson, B.J.Conn & Conran','R.P.Gibson, B.J.Conn & Conran',0,0,'d6bcc207-6236-59ad-8bf6-b5d1588886da','Drosera hookeri','d6bcc207-6236-59ad-8bf6-b5d1588886da','Drosera hookeri','b36c10f0-2f19-575d-ae35-e3ddd227fa8c','Drosera hooker','317e8793-aa6a-4836-aa0f-2ed647fe9d81','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('318370ed-52fd-4538-817c-161be87f8582','','','6b4913ac-17a0-5e09-95f4-31da49bb367c','Carex pyrenaica var. cephalotes (F.Muell.) Kük.','(F.Muell.) Kük.',0,0,'81a5f75a-375a-5393-956c-36ed7d4eca72','Carex pyrenaica cephalotes','8870c588-b832-5293-8d49-ac07ceff3bc9','Carex pyrenaica var. cephalotes','3723be5d-6950-5b7c-938a-344bd5d1c564','Carex pyrenaic cephalot','318370ed-52fd-4538-817c-161be87f8582','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3180a19e-d561-4ad9-9b8f-4b2899a21ca4','','','e0c28215-ae0d-505a-a0eb-49b006b2a25f','Boltonia asteroides (L.) L''Hér.','(L.) L''Hér.',0,0,'faea236c-312d-595e-b3b8-362e4350b9f3','Boltonia asteroides','faea236c-312d-595e-b3b8-362e4350b9f3','Boltonia asteroides','3c5b930d-5dc3-59f0-8d98-a1bc55ce1292','Boltonia asteroid','3180a19e-d561-4ad9-9b8f-4b2899a21ca4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Boltonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3180fd0e-8365-43fe-b3a9-aa44bc4eaab6','','','219ad618-7d40-5ca5-a11a-d42073befca6','Collema durietzii Degel.','Degel.',0,0,'095e0821-66f3-5a66-80ae-40b49bd8617b','Collema durietzii','095e0821-66f3-5a66-80ae-40b49bd8617b','Collema durietzii','9d545a8f-dfa7-5f61-972d-b1cd0d8bb119','Collema durietz','de7d459c-acd9-4976-b6bc-e56eb55418a4','Fungi||Ascomycetes|Lecanorales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3185bfce-a3b2-4d49-acf1-cd22e1a29143','','','3d1d1cdc-42a2-577f-98ae-888570b1349c','Nocardia asteroides (Eppinger 1891) Blanchard 1896','(Eppinger 1891) Blanchard 1896',1891,0,'b2f8c1a4-4e5b-5c00-b7f7-1e2f2d6f8aa7','Nocardia asteroides','b2f8c1a4-4e5b-5c00-b7f7-1e2f2d6f8aa7','Nocardia asteroides','4fbb5629-7545-539f-ac28-ae3209e7c999','Nocardia asteroid','3185bfce-a3b2-4d49-acf1-cd22e1a29143','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Nocardiaceae|Nocardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('31897f01-4621-4db2-beff-47a2f70a9204','','','9cb5a7c4-889d-58e1-ab6d-e9cc83da11d0','Sporadanthus traversii (F.Muell.) Buchanan','(F.Muell.) Buchanan',0,0,'d5b7a89e-87dd-53c2-aa29-338dcd38563b','Sporadanthus traversii','d5b7a89e-87dd-53c2-aa29-338dcd38563b','Sporadanthus traversii','8aa01650-1e8d-5add-aa1c-a17026346b07','Sporadanthus trauers','31897f01-4621-4db2-beff-47a2f70a9204','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Sporadanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('318cbe35-9e9e-4f48-819f-8f01d68e03a5','','','6ed3e640-799b-5013-88da-fe3484b1d191','Pseudotsuga menziesii (Mirb.) Franco var. menziesii','',0,0,'99f119d5-7f3f-5a3c-9da4-23ddf0d097d9','Pseudotsuga menziesii menziesii','090adb13-c2d1-5c29-b2da-a24e6bd201c7','Pseudotsuga menziesii var. menziesii','455ec4e3-669a-5691-9850-91d43919db39','Pseudotsuga menzies menzies','318cbe35-9e9e-4f48-819f-8f01d68e03a5','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pseudotsuga','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3188a764-a359-45f1-a2ab-b94d29cb86c3','','','5b0e32e5-e5f5-525a-917c-3fbb15d5ec57','Pestalotiopsis biciliata Maharachch., K.D. Hyde and Crous, 2014','Maharachch., K.D. Hyde and Crous, 2014',2014,0,'a27a9e82-22e0-5a24-8fea-88d67efbb03e','Pestalotiopsis biciliata','a27a9e82-22e0-5a24-8fea-88d67efbb03e','Pestalotiopsis biciliata','f1d9e55f-8c25-53b8-82a8-6006f3e185ec','Pestalotiopsis biciliat','3188a764-a359-45f1-a2ab-b94d29cb86c3','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('3190c8f3-40d4-4e86-a471-155b854acc83','','','93609a67-d5d0-5cdd-bdcd-0bb64083ea3b','Trichiaceae Chevall.','Chevall.',0,0,'aabefb2d-fd61-5b0d-b465-ab74e3ec3c0d','Trichiaceae','aabefb2d-fd61-5b0d-b465-ab74e3ec3c0d','Trichiaceae','aabefb2d-fd61-5b0d-b465-ab74e3ec3c0d','Trichiaceae','3190c8f3-40d4-4e86-a471-155b854acc83','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('319178d3-e13e-4c0e-81b2-6f10ece903fc','','','76360790-eba0-5e4b-9e62-03f06225b6ea','Ustilago reticulata Liro','Liro',0,0,'803f0ac1-ffa5-52be-8b3c-d9ea2975a34c','Ustilago reticulata','803f0ac1-ffa5-52be-8b3c-d9ea2975a34c','Ustilago reticulata','c70f8cb7-5c84-5546-9b55-2da5423ad662','Ustilago reticulat','e60d3f4e-f762-468f-a67b-a0826aed07af','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('318f691c-ae98-4967-9332-c3c58cc465b7','','','42cd5c6e-9692-5991-87cb-9ff12c9d4e89','Laminicoccus','',0,0,'42cd5c6e-9692-5991-87cb-9ff12c9d4e89','Laminicoccus','42cd5c6e-9692-5991-87cb-9ff12c9d4e89','Laminicoccus','42cd5c6e-9692-5991-87cb-9ff12c9d4e89','Laminicoccus','318f691c-ae98-4967-9332-c3c58cc465b7','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Laminicoccus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('343315ad-8377-41e2-8c8e-252ae6472c51','','','2280c6f5-e99a-5882-b0da-2c4b14a58645','Tentorium','',0,0,'2280c6f5-e99a-5882-b0da-2c4b14a58645','Tentorium','2280c6f5-e99a-5882-b0da-2c4b14a58645','Tentorium','2280c6f5-e99a-5882-b0da-2c4b14a58645','Tentorium','343315ad-8377-41e2-8c8e-252ae6472c51','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|Tentorium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('342de932-66b0-463a-9a8d-4f1b5a4c5cc0','','','0a3ea39d-d6aa-5b22-addd-6f3995be9918','Hypoxylaceae DC.','DC.',0,0,'a81d0b7a-a827-5021-ab57-1992863266d4','Hypoxylaceae','a81d0b7a-a827-5021-ab57-1992863266d4','Hypoxylaceae','a81d0b7a-a827-5021-ab57-1992863266d4','Hypoxylaceae','342de932-66b0-463a-9a8d-4f1b5a4c5cc0','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('34309c77-1c71-4e97-9665-d8ece547ccbd','','','e275f45f-1305-5eca-88e5-a55eafe35b51','Acanthomurus womersleyi Salmon, 1941','Salmon, 1941',1941,0,'ddb2a4bc-176b-5202-bb23-e86980f03327','Acanthomurus womersleyi','ddb2a4bc-176b-5202-bb23-e86980f03327','Acanthomurus womersleyi','3203a5c2-1200-5578-a427-4385c7599d04','Acanthomurus womersley','34309c77-1c71-4e97-9665-d8ece547ccbd','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Acanthomurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34304479-5f83-4bd6-9bfa-d5b0b48da480','','','550fc0fc-3b61-5e42-b4c6-ed5536c83d72','Celmisia gracilenta Hook.f.','Hook.f.',0,0,'cea76530-8967-5797-8183-512f5bb53c62','Celmisia gracilenta','cea76530-8967-5797-8183-512f5bb53c62','Celmisia gracilenta','7fec268b-9af1-54ae-b134-4d6db26e7a91','Celmisia gracilent','34304479-5f83-4bd6-9bfa-d5b0b48da480','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('343a3a7c-a30d-41c0-8580-83a8541845f0','','','b01034ef-2ecd-5d74-a81e-de7472215fd0','Nepeta mussinii Henckel','Henckel',0,0,'fe10ccbb-acd4-58df-acd6-31012b220362','Nepeta mussinii','fe10ccbb-acd4-58df-acd6-31012b220362','Nepeta mussinii','01316a7b-684f-5599-b004-10135ddae0ae','Nepeta mussin','343a3a7c-a30d-41c0-8580-83a8541845f0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Nepeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34357812-f424-4275-b839-d84c25e58c52','','','bcddeca9-b28b-5477-834c-f141e5d8cee3','Fuligo cinerea (Schwein.) Morgan','(Schwein.) Morgan',0,0,'d2e7c79b-ce5a-5d44-b3a7-4a62ca232d24','Fuligo cinerea','d2e7c79b-ce5a-5d44-b3a7-4a62ca232d24','Fuligo cinerea','5a2df45e-c955-5210-8e5a-51b9be46eeaf','Fuligo cinere','34357812-f424-4275-b839-d84c25e58c52','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Fuligo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3434e1b1-f95c-4b55-a6a2-f99d9b2622d0','','','009cf532-63ba-5100-bdd6-585a075482a2','Buellia entochlora J.Steiner','J.Steiner',0,0,'a9a2e335-25dd-5a17-bdd2-f8383af62779','Buellia entochlora','a9a2e335-25dd-5a17-bdd2-f8383af62779','Buellia entochlora','1d0a583c-9782-56ff-987f-a5b89da2b853','Buellia entochlor','13095e8b-5855-47f6-b9ac-a236dba0f880','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('343c0271-ed96-4888-80ec-cedba0195c11','','','e7d2f40e-0108-50f6-acd8-11c8b42ed66d','Paramoera','',0,0,'e7d2f40e-0108-50f6-acd8-11c8b42ed66d','Paramoera','e7d2f40e-0108-50f6-acd8-11c8b42ed66d','Paramoera','e7d2f40e-0108-50f6-acd8-11c8b42ed66d','Paramoera','343c0271-ed96-4888-80ec-cedba0195c11','Animalia|Arthropoda|Malacostraca|Amphipoda|Eusiridae|Paramoera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3447868e-4a7d-4c9e-b489-05ce6c3774ec','','','ac755a61-2603-5e53-86ea-9d8d54905cbe','Phialellidae','',0,0,'ac755a61-2603-5e53-86ea-9d8d54905cbe','Phialellidae','ac755a61-2603-5e53-86ea-9d8d54905cbe','Phialellidae','ac755a61-2603-5e53-86ea-9d8d54905cbe','Phialellidae','3447868e-4a7d-4c9e-b489-05ce6c3774ec','Animalia|Cnidaria|Hydrozoa|Leptothecata|Phialellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('343f61b2-68b6-4439-9fdc-fb9139541f62','','','d0bc7946-6960-5886-9592-29d66a8d09e8','Zelandius obscurus (Broun, 1893)','(Broun, 1893)',1893,0,'a91d3df9-618c-5302-9ac8-835ac27c3b8b','Zelandius obscurus','a91d3df9-618c-5302-9ac8-835ac27c3b8b','Zelandius obscurus','0334bce6-9e20-594d-a8bd-cd073dece7a7','Zelandius obscur','343f61b2-68b6-4439-9fdc-fb9139541f62','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Zelandius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('344701f9-0393-4d41-ad61-48248b745ea1','','','cf033372-a8e5-50cc-bb39-42788b35a67d','Cortinarius porphyrophaeus E. Horak','E. Horak',0,0,'d5897736-52ce-5642-a4ce-ec7b51b40363','Cortinarius porphyrophaeus','d5897736-52ce-5642-a4ce-ec7b51b40363','Cortinarius porphyrophaeus','f45973f3-2b2e-55f5-85f9-8a54ad3e84ec','Cortinarius porphyrophae','344701f9-0393-4d41-ad61-48248b745ea1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3448847b-9266-474a-9169-c9c15f3140ba','','','d84d5cd1-c444-55e5-8844-c6d23963d89e','Dinornis giganteus Owen','Owen',0,0,'6ecd2296-e1eb-5170-be05-c021bd850fe6','Dinornis giganteus','6ecd2296-e1eb-5170-be05-c021bd850fe6','Dinornis giganteus','183de5ad-fde4-5ff9-945c-011b3712f9e8','Dinornis gigante','dd626d70-6ebe-4606-9c7b-1f959e81f26b','Animalia|Chordata|Aves|Dinornithiformes|Dinornithidae|Dinornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3441932d-d659-4277-af69-ec633c7093f5','','','3a56ff9d-3d20-5658-9727-f00c0d418367','Notogaster wornerae Fernandez-Triana and Ward, 2020','Fernandez-Triana and Ward, 2020',2020,0,'6c737b83-28c9-5373-a67d-96edf0390744','Notogaster wornerae','6c737b83-28c9-5373-a67d-96edf0390744','Notogaster wornerae','e6fd8220-ef6c-58ff-8f42-a31be24c2c91','Notogaster worner','3441932d-d659-4277-af69-ec633c7093f5','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Notogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('344e8b9d-061f-4284-a226-04e4d6b0c5e5','','','e56b827a-76bf-5f6b-96df-056a7a4fdaa4','Licea biforis Morgan','Morgan',0,0,'547d2272-3edb-52f8-b6cd-c1d1de1ddc6b','Licea biforis','547d2272-3edb-52f8-b6cd-c1d1de1ddc6b','Licea biforis','51f41542-71af-5293-bb0a-83359dbc27d2','Licea bifor','344e8b9d-061f-4284-a226-04e4d6b0c5e5','Protozoa|Eumycetozoa|Myxomycetes|Liceales|Liceaceae|Licea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('344dfbf4-57c8-42ea-b1d5-09d44185542a','','','e2e3910f-51fe-5177-b658-c53ff7b72051','Panus lecomtei (Fr.) Corner','(Fr.) Corner',0,0,'48b98b66-720f-5bab-949d-649ea8956348','Panus lecomtei','48b98b66-720f-5bab-949d-649ea8956348','Panus lecomtei','8b7b31d0-8409-5420-a346-bd041e2844a7','Panus lecomte','bd5121e1-fee6-4a15-a373-bcec36950579','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Panaceae|Panus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('344a3da6-013d-4436-a9fd-3b71d46b596f','','','f4162449-e306-5fb2-8a3c-17dfc174972f','Cantuaria toddae Forster, 1968','Forster, 1968',1968,0,'ab44b8df-5368-53c7-9cb5-89f5f98358f6','Cantuaria toddae','ab44b8df-5368-53c7-9cb5-89f5f98358f6','Cantuaria toddae','82a44609-c47e-5e75-a7a0-782c58792add','Cantuaria todd','344a3da6-013d-4436-a9fd-3b71d46b596f','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('345575d4-cbdc-4cdd-994c-12a51b7a3b35','','','c525a8cd-afe6-5887-b41a-76d3b6a3e10c','Solenopeziaceae Ekanayaka & K.D. Hyde','Ekanayaka & K.D. Hyde',0,0,'27710443-e3ae-5629-bc76-a5a1060cc396','Solenopeziaceae','27710443-e3ae-5629-bc76-a5a1060cc396','Solenopeziaceae','27710443-e3ae-5629-bc76-a5a1060cc396','Solenopeziaceae','345575d4-cbdc-4cdd-994c-12a51b7a3b35','Fungi|Ascomycota|Leotiomycetes|Helotiales|Solenopeziaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('34551b61-633e-48ff-bb57-1b63acf5e6d3','','','8709fd80-f382-50c5-bfb6-c098c547e1f8','Aulographina eucalypti (Cooke & Massee) Arx & E. Müll.','(Cooke & Massee) Arx & E. Müll.',0,0,'8f0f12f5-1acc-5a1a-86bd-c3b5c6373337','Aulographina eucalypti','8f0f12f5-1acc-5a1a-86bd-c3b5c6373337','Aulographina eucalypti','0ec64fea-f8c1-5393-b315-62931280f43a','Aulographina eucalypt','58c8805c-317b-44af-b114-21cb612cb256','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Aulographina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34524f6a-a645-49aa-869c-1b641110ab9d','','','1a8ca61f-3541-57fd-9b82-19048452fd7c','Xyloma ledi Alb. & Schwein.','Alb. & Schwein.',0,0,'92c209a3-434f-5c50-9e25-aa68048124fa','Xyloma ledi','92c209a3-434f-5c50-9e25-aa68048124fa','Xyloma ledi','9a220209-e075-57e2-9367-32acc621467a','Xyloma led','5345d95a-9f1a-4b4d-a928-60a74faa75a6','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Xyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3455896c-a002-409f-9a96-e1adf2d0abca','','','8df4ca78-a873-5bc1-8455-5582e3798c03','Scytinium schraderi','',0,0,'8df4ca78-a873-5bc1-8455-5582e3798c03','Scytinium schraderi','8df4ca78-a873-5bc1-8455-5582e3798c03','Scytinium schraderi','cecabc4e-82ed-52cd-8364-0f09d6244e44','Scytinium schrader','3455896c-a002-409f-9a96-e1adf2d0abca','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Scytinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('345bcc99-20fe-4136-b5de-1b62ba3c5794','','','0cf831eb-d5b7-58da-86eb-c944734205fc','Leptogium chloromelum (Ach.) Nyl.','(Ach.) Nyl.',0,0,'df47a9d6-1949-5f20-98e1-8a9df0a5dbff','Leptogium chloromelum','df47a9d6-1949-5f20-98e1-8a9df0a5dbff','Leptogium chloromelum','a28c94c5-6f78-5549-b2dd-dc21eb0db9da','Leptogium chloromel','345bcc99-20fe-4136-b5de-1b62ba3c5794','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34596f76-dc3d-445e-b02b-9ac8b76af7d1','','','2abf00aa-047d-5953-a063-19e64f37e14b','Nematocarcinus longirostris Bate, 1888','Bate, 1888',1888,0,'327907a6-1af8-5d61-b3f7-be063d30750f','Nematocarcinus longirostris','327907a6-1af8-5d61-b3f7-be063d30750f','Nematocarcinus longirostris','2f642998-9577-58ea-8d63-87a54ce776cd','Nematocarcinus longirostr','34596f76-dc3d-445e-b02b-9ac8b76af7d1','Animalia|Arthropoda|Malacostraca|Decapoda|Nematocarcinidae|Nematocarcinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3459b9ef-00a4-49d9-bbfb-fc10107c4b13','','','174dab3c-0f1f-57ad-9881-296839f54109','Rhizopus microsporus Tiegh.','Tiegh.',0,0,'5988f30e-6c1f-5ea9-98da-9a7b388574db','Rhizopus microsporus','5988f30e-6c1f-5ea9-98da-9a7b388574db','Rhizopus microsporus','278ef2a4-8e36-5d2b-8a47-870f0c910ce8','Rhizopus microspor','3459b9ef-00a4-49d9-bbfb-fc10107c4b13','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Rhizopodaceae|Rhizopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('345e26a5-c3ea-492e-af7d-bce563fdd866','','','03b0cd04-df1d-5d1c-adf8-e5621fb525cd','Disphyma papillatum Chinnock','Chinnock',0,0,'1d04e43e-8970-5af8-a4ca-6646b9396a4f','Disphyma papillatum','1d04e43e-8970-5af8-a4ca-6646b9396a4f','Disphyma papillatum','0f6cee26-75ec-5127-87b3-3e8353f52570','Disphyma papillat','345e26a5-c3ea-492e-af7d-bce563fdd866','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Disphyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34694bbb-908a-4a50-bc15-7a823dabbf83','','','3857a348-ba39-5e77-8a15-2829ba1048b2','Neosartorya Malloch & Cain','Malloch & Cain',0,0,'c1148434-559a-518f-9683-40602428513f','Neosartorya','c1148434-559a-518f-9683-40602428513f','Neosartorya','c1148434-559a-518f-9683-40602428513f','Neosartorya','34694bbb-908a-4a50-bc15-7a823dabbf83','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Neosartorya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('346af61a-0d01-4f41-98ad-cee31f3dfa77','','','6a8ce922-c691-56d9-a3cb-406b808d9398','Repetophragma goidanichii (Rambelli) W.P. Wu','(Rambelli) W.P. Wu',0,0,'4553e428-bf83-5148-b131-ae2163aa7c73','Repetophragma goidanichii','4553e428-bf83-5148-b131-ae2163aa7c73','Repetophragma goidanichii','7d950dee-fd47-543f-a006-a35cce1b55fe','Repetophragma goidanich','e5ca33e6-a58e-4dea-b171-57d1c0a23937','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Repetophragma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('347263dc-47c7-4fbc-9a98-40e250680f6a','','','b0e23f28-4a41-57a1-86e6-efeb832c3c0d','Plasmodium relictum (Grassi & Feletti, 1891)','(Grassi & Feletti, 1891)',1891,0,'a419ad5e-bcc8-5e2f-bf79-ecfe9d69b8c1','Plasmodium relictum','a419ad5e-bcc8-5e2f-bf79-ecfe9d69b8c1','Plasmodium relictum','43d77bee-de2f-57a4-a67c-d674c893d4e9','Plasmodium relict','347263dc-47c7-4fbc-9a98-40e250680f6a','Chromista|Myzozoa|Aconoidasida|Haemospororida|Plasmodiidae|Plasmodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3475a9c6-60aa-45d0-93b1-0c61305d7eb8','','','7e4a7cb8-089a-5e62-98ab-fb9a50f38dec','Scoparia tuicana Clarke, 1926','Clarke, 1926',1926,0,'89b079c6-3f29-5fd4-9019-ba83593bf036','Scoparia tuicana','89b079c6-3f29-5fd4-9019-ba83593bf036','Scoparia tuicana','301a3f1a-6535-5f3e-99bc-b9956013be4a','Scoparia tuican','3475a9c6-60aa-45d0-93b1-0c61305d7eb8','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34735a41-0085-4d1b-a35f-5967a2558b11','','','01f0ef1e-935a-592e-8aeb-b9d0db9e3e05','Renealmia calcarata Andrews','Andrews',0,0,'8dcffdcd-6ae7-5ef1-a510-e515b35d7db8','Renealmia calcarata','8dcffdcd-6ae7-5ef1-a510-e515b35d7db8','Renealmia calcarata','c006c1ae-727e-5b8a-a3cf-8f7c51b48a2c','Renealmia calcarat','973d59eb-a094-480a-ab8e-930de230aa67','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Renealmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3474199e-6655-4463-b621-899cbcdf2a53','','','354017fd-491d-59d7-86da-70e5da258639','Baccella maxwelli Beu, 2006','Beu, 2006',2006,0,'40d1dfdd-d328-51fc-ac1e-afe03a47aeba','Baccella maxwelli','40d1dfdd-d328-51fc-ac1e-afe03a47aeba','Baccella maxwelli','ded70227-dd9f-5510-871d-d543fcb1eb26','Baccella maxwell','3474199e-6655-4463-b621-899cbcdf2a53','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculanidae|Baccella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('346cd5cf-abf3-4597-b9b8-f1e4675cddce','','','5bbdbebe-cedf-5bdc-9399-5903cbb96c57','Psammodrilus','',0,0,'5bbdbebe-cedf-5bdc-9399-5903cbb96c57','Psammodrilus','5bbdbebe-cedf-5bdc-9399-5903cbb96c57','Psammodrilus','5bbdbebe-cedf-5bdc-9399-5903cbb96c57','Psammodrilus','346cd5cf-abf3-4597-b9b8-f1e4675cddce','Animalia|Annelida|Polychaeta||Psammodrilidae|Psammodrilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('346ef72e-c105-46b8-b0c1-bc4360c396a2','','','d95ac7a9-c81f-500a-acf3-3d59ca261970','Tortula tenella sensu Sainsbury','',0,0,'c111f1c5-81d7-5034-9927-3c459a24fb5e','Tortula tenella','c111f1c5-81d7-5034-9927-3c459a24fb5e','Tortula tenella','e016d88b-5241-5cd1-8b21-4170355f76a8','Tortula tenell','8a3cbd99-7269-41a7-b06f-8b2366449696','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3471ab68-56d4-465d-b9ee-f4016c6fa1cc','','','ada7d81f-099b-5b03-82a5-cfc5ec98fcbe','Lycoperdon gunnii Berk.','Berk.',0,0,'7f5a4ecf-1a43-53b1-8495-1f95ccbc33d4','Lycoperdon gunnii','7f5a4ecf-1a43-53b1-8495-1f95ccbc33d4','Lycoperdon gunnii','831630b9-bbad-5d2f-a061-1854c05651fb','Lycoperdon gunn','3471ab68-56d4-465d-b9ee-f4016c6fa1cc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('347b5b29-d9d5-406d-81f6-0151d31a8f94','','','6194baab-6f6f-5589-8868-868dda46e80b','Proliferodiscus dingleyae Spooner','Spooner',0,0,'7007697d-e684-53bb-b807-d07bf0808b91','Proliferodiscus dingleyae','7007697d-e684-53bb-b807-d07bf0808b91','Proliferodiscus dingleyae','275cf16c-0eb9-5f70-8d95-2353add9cb36','Proliferodiscus dingley','347b5b29-d9d5-406d-81f6-0151d31a8f94','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Proliferodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('347674db-34c0-4230-b7a0-7ce47dfe4827','','','0c1a9dc7-f51d-56f7-a2b7-2f5d01b2938c','Antholyza L.','L.',0,0,'e7e713d3-e0b4-5b55-8fdb-74d3df538fe1','Antholyza','e7e713d3-e0b4-5b55-8fdb-74d3df538fe1','Antholyza','e7e713d3-e0b4-5b55-8fdb-74d3df538fe1','Antholyza','e1f028b9-644d-40b3-ad09-20d4fe77120e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Antholyza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('32b1141c-a6f3-4c46-91e7-49762fe6f4b2','','','3d1783bd-9072-50ec-930e-333fcab6a7a1','Catoptes vexator Broun, 1904','Broun, 1904',1904,0,'902dea45-8549-5499-a906-6559454dd082','Catoptes vexator','902dea45-8549-5499-a906-6559454dd082','Catoptes vexator','6472c5b7-f9e6-59ba-b6d1-2bf0a38e1825','Catoptes uexator','406202eb-be04-453f-8154-ce82a6b0c1e7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3478bb4e-a3e5-422a-96b4-b69b4907ae87','','','7866c6ac-59c6-5437-8ef5-8e2acfcd3670','Drototelus politus Broun, 1903','Broun, 1903',1903,0,'18cc6c65-79fb-5dc1-824d-53494861c4b4','Drototelus politus','18cc6c65-79fb-5dc1-824d-53494861c4b4','Drototelus politus','0d42b391-2ee7-59d1-bece-8acac6c95e5c','Drototelus polit','3478bb4e-a3e5-422a-96b4-b69b4907ae87','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Drototelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34779285-0b43-43eb-bc26-ebab57bdaed3','','','50bc1203-10df-5da2-872d-17c7707706e3','Vidamus fossalis Broun, 1921','Broun, 1921',1921,0,'1a9cd9b4-832e-51f6-bc84-2429e8d56f2f','Vidamus fossalis','1a9cd9b4-832e-51f6-bc84-2429e8d56f2f','Vidamus fossalis','a8de63c9-a642-5ec9-a252-22e3b6360bbe','Vidamus fossal','34779285-0b43-43eb-bc26-ebab57bdaed3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Vidamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3479deb7-ccf3-4891-9670-c230a809e401','','','2796e97a-3448-5d95-b0f1-dc88d829c7fd','Acroperla samueli McLellan, 1977','McLellan, 1977',1977,0,'07309941-04dd-5179-a85d-5f82a63648e9','Acroperla samueli','07309941-04dd-5179-a85d-5f82a63648e9','Acroperla samueli','bd66fafa-0ef4-546d-ac21-485659d09988','Acroperla samuel','3479deb7-ccf3-4891-9670-c230a809e401','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Acroperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32b65a0b-7e55-4ccd-b208-7db0cf09860d','','','bc118281-50ec-5524-a0c6-d850b32d6051','Pristoderus antarcticus (White, 1846)','(White, 1846)',1846,0,'abb3b44a-8269-5b90-b6b6-1a2f7d69174a','Pristoderus antarcticus','abb3b44a-8269-5b90-b6b6-1a2f7d69174a','Pristoderus antarcticus','0244c361-6086-5cf0-b2ba-4e15dfd7723d','Pristoderus antarctic','32b65a0b-7e55-4ccd-b208-7db0cf09860d','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32b64cd6-5e66-4c65-93c2-c9e2e51cb072','','','cde7a57a-3f37-5f6a-9a70-1c00aa50c95f','Carduelis chloris (Linnaeus)','(Linnaeus)',0,0,'7bc23478-84d6-52ce-8412-a4ea19841a82','Carduelis chloris','7bc23478-84d6-52ce-8412-a4ea19841a82','Carduelis chloris','456abbdd-2108-505d-9f2d-cef6ca066fb3','Carduelis chlor','32b64cd6-5e66-4c65-93c2-c9e2e51cb072','Animalia|Chordata|Aves|Passeriformes|Fringillidae|Carduelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32bd66be-b9ff-4ac8-983c-2830c4ae975e','','','508f2d8c-d070-515f-b41c-587d3ad81fab','Tricholipeurus lipeuroides (Megnin, 1884)','(Megnin, 1884)',1884,0,'a5b95d52-f83c-5e17-aac0-23ae71dcf642','Tricholipeurus lipeuroides','a5b95d52-f83c-5e17-aac0-23ae71dcf642','Tricholipeurus lipeuroides','83aba509-e83e-59a0-b3c5-6a2dba492f09','Tricholipeurus lipeuroid','32bd66be-b9ff-4ac8-983c-2830c4ae975e','Animalia|Arthropoda|Insecta|Phthiraptera|Trichodectidae|Tricholipeurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32beaf95-b30c-4f63-aed3-296dffd59e76','','','6f8d0068-2b8a-5232-a441-fecec14035fa','Tubulicrinis subalutaceus (P. Karst.) G. Cunn.','(P. Karst.) G. Cunn.',0,0,'6fad630b-32c7-5928-82b5-01106b9e7754','Tubulicrinis subalutaceus','6fad630b-32c7-5928-82b5-01106b9e7754','Tubulicrinis subalutaceus','5e6fa16d-b80d-592f-953c-2eec33e5cc7b','Tubulicrinis subalutace','986428df-015d-4f85-a584-aa4ab7e99d60','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Tubulicrinaceae|Tubulicrinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32bad51c-3a42-4c0b-a21b-75f6ee486824','','','00baa9a9-d604-5a18-ab08-e53c3b00bcd0','Uredo commelinae Kalchbr.','Kalchbr.',0,0,'eb80d8c0-0124-526b-ae3b-d9451a99e081','Uredo commelinae','eb80d8c0-0124-526b-ae3b-d9451a99e081','Uredo commelinae','4cdebe8f-51f4-57be-9e97-2a202baca3df','Uredo commelin','46dc8feb-cf9b-4288-a39f-9f45ca98b171','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32c3f24b-7045-4c64-b8f3-5fb403dbf638','','','a15c3222-2b11-5956-abb6-a6f6ea629896','Trifolium repens L.','L.',0,0,'4476a455-a664-5e36-87d1-b793b88dfa00','Trifolium repens','4476a455-a664-5e36-87d1-b793b88dfa00','Trifolium repens','4476a455-a664-5e36-87d1-b793b88dfa00','Trifolium repens','32c3f24b-7045-4c64-b8f3-5fb403dbf638','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32c46caa-d863-4601-861e-89e7da790b2e','','','37208e24-ef29-526d-ac60-92edfa9bb7c9','Stagonosporopsis acteae (Allesch.) Died.','(Allesch.) Died.',0,0,'8105b707-c142-526e-969f-2691f91f1dcf','Stagonosporopsis acteae','8105b707-c142-526e-969f-2691f91f1dcf','Stagonosporopsis acteae','14f2774f-0f12-55cf-af02-abe969a6e025','Stagonosporopsis acte','32c46caa-d863-4601-861e-89e7da790b2e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Stagonosporopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32c31eb9-ccd9-4ade-99e6-8e539495eb9d','','','157f05b3-4400-584c-8e7b-d5b43a244455','Strigula affinis (A.Massal.) R.C.Harris','(A.Massal.) R.C.Harris',0,0,'b8d6aa67-825f-549a-af52-b3b45008763a','Strigula affinis','b8d6aa67-825f-549a-af52-b3b45008763a','Strigula affinis','cb2208fe-1941-560f-9159-96f5a6feb26c','Strigula affin','32c31eb9-ccd9-4ade-99e6-8e539495eb9d','Fungi||Ascomycetes||Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32c517e5-6ae9-4f12-99c8-df1255d7ed75','','','9f010b21-7444-5823-a54f-5b40f97b03d6','Ceratocystidaceae Locq. ex Réblová, W. Gams & Seifert','Locq. ex Réblová, W. Gams & Seifert',0,0,'468f72ee-f858-5cd0-a588-50e466bb799f','Ceratocystidaceae','468f72ee-f858-5cd0-a588-50e466bb799f','Ceratocystidaceae','468f72ee-f858-5cd0-a588-50e466bb799f','Ceratocystidaceae','32c517e5-6ae9-4f12-99c8-df1255d7ed75','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('32c6a01a-a71c-49c1-83d4-1b10e362856c','','','0b48a6ed-81af-5075-8199-dc4ebca118c2','Haliscera bigelowi Kramp, 1947','Kramp, 1947',1947,0,'199b5849-e7cf-53a7-bf52-8b8533130b78','Haliscera bigelowi','199b5849-e7cf-53a7-bf52-8b8533130b78','Haliscera bigelowi','0f27c010-47a5-5ef0-9189-d5dfd60639db','Haliscera bigelow','32c6a01a-a71c-49c1-83d4-1b10e362856c','Animalia|Cnidaria|Hydrozoa|Trachymedusae|Halecreatidae|Haliscera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32c92cf7-9bf7-46c0-9b4c-6ea06619a796','','','29faf482-d1f8-52d5-956e-d64df58fe543','Icosidesmus eratochlorus Johns, 1964','Johns, 1964',1964,0,'4fe32c10-1a88-50c8-bd0b-1192164d233b','Icosidesmus eratochlorus','4fe32c10-1a88-50c8-bd0b-1192164d233b','Icosidesmus eratochlorus','9469a0b2-98d4-51c4-8fd2-c699ee881df9','Icosidesmus eratochlor','32c92cf7-9bf7-46c0-9b4c-6ea06619a796','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Icosidesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32d12a6b-0fa6-484f-962a-1dbe1de9c0bf','','','981577c7-6ab0-5434-a437-19877f88c718','Entodon Müll.Hal.','Müll.Hal.',0,0,'0d510b62-833c-5c08-871e-95b7b8822281','Entodon','0d510b62-833c-5c08-871e-95b7b8822281','Entodon','0d510b62-833c-5c08-871e-95b7b8822281','Entodon','32d12a6b-0fa6-484f-962a-1dbe1de9c0bf','Plantae||Bryopsida|Hypnales|Entodontaceae|Entodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('32cc6e48-ec09-48da-9fcb-fc26b52ddf57','','','892a2825-c3ff-5a99-98b7-b0837a1bb856','Verticicladium Preuss','Preuss',0,0,'06717f27-b83b-56b3-b918-64f806b37df5','Verticicladium','06717f27-b83b-56b3-b918-64f806b37df5','Verticicladium','06717f27-b83b-56b3-b918-64f806b37df5','Verticicladium','32cc6e48-ec09-48da-9fcb-fc26b52ddf57','Fungi|Ascomycota|Pezizomycetes|Pezizales||Verticicladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('32cf7ed2-066b-488a-92a1-03f8e4bcc8b5','','','b705265f-7761-59e9-a861-331c97d0d53f','Ecnomina zealandica Wise, 1958','Wise, 1958',1958,0,'67d6155e-db72-584d-b7a3-e256af3ff8b0','Ecnomina zealandica','67d6155e-db72-584d-b7a3-e256af3ff8b0','Ecnomina zealandica','d653e10a-1916-582b-8945-974c5058119b','Ecnomina zealandic','32cf7ed2-066b-488a-92a1-03f8e4bcc8b5','Animalia|Arthropoda|Insecta|Trichoptera|Ecnomidae|Ecnomina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32ceab05-28e9-434a-b8fc-38c25e550057','','','10a790f1-ad8f-5441-8991-d9dc638cef15','Hyphodontia barba-jovis (Bull.) J. Erikss.','(Bull.) J. Erikss.',0,0,'593a19de-e1af-56ad-bc20-85f0905307ed','Hyphodontia barba-jovis','593a19de-e1af-56ad-bc20-85f0905307ed','Hyphodontia barba-jovis','4bfcbe9a-a7e4-53eb-b4ba-de89a3845e28','Hyphodontia barba-iou','2a5c38ad-029c-432a-bf8f-f4e340dd8135','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32d38a74-5369-4f46-aea1-95006d1a23cb','','','8a1024f0-59ab-551e-8fe2-47a74eac3fe7','Chitonidae','',0,0,'8a1024f0-59ab-551e-8fe2-47a74eac3fe7','Chitonidae','8a1024f0-59ab-551e-8fe2-47a74eac3fe7','Chitonidae','8a1024f0-59ab-551e-8fe2-47a74eac3fe7','Chitonidae','32d38a74-5369-4f46-aea1-95006d1a23cb','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Chitonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('32d3a3db-1d07-4d38-bc7a-776498fbed6a','','','bace5064-eb2a-5608-8564-879b6cb5ff98','Truncatella laurocerasi (Westend.) Steyaert','(Westend.) Steyaert',0,0,'3af2e4f0-3e87-5230-a4e5-8118e4d9eae2','Truncatella laurocerasi','3af2e4f0-3e87-5230-a4e5-8118e4d9eae2','Truncatella laurocerasi','ed202b51-c00a-5551-b62b-cd25edaf0c38','Truncatella lauroceras','32d3a3db-1d07-4d38-bc7a-776498fbed6a','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Truncatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32d3cc37-9ffa-4f20-85c9-0d8614103505','','','3c9d4a63-bd76-5eea-8060-605b996d18b1','Graphis intricans Nyl.','Nyl.',0,0,'9a8ffae2-cf73-55e2-a5d8-dd5347980501','Graphis intricans','9a8ffae2-cf73-55e2-a5d8-dd5347980501','Graphis intricans','9a8ffae2-cf73-55e2-a5d8-dd5347980501','Graphis intricans','a8c09519-d3fb-4baf-a0cd-fcb7b15b78c0','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Graphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32d894b8-a9b9-4378-99d2-9a2f7ee63914','','','7f545209-4ee7-5a17-b974-f73c3326e616','Rottboellia cochinchinensis','',0,0,'7f545209-4ee7-5a17-b974-f73c3326e616','Rottboellia cochinchinensis','7f545209-4ee7-5a17-b974-f73c3326e616','Rottboellia cochinchinensis','f008c88c-ef21-5fb6-a0a7-400dc7f71771','Rottboellia cochinchinens','32d894b8-a9b9-4378-99d2-9a2f7ee63914','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rottboellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32d4b49b-da2c-45f0-bb97-f71ed300365a','','','d4a82159-e549-58a6-8d94-0b671ad3b172','Calcidiscus','',0,0,'d4a82159-e549-58a6-8d94-0b671ad3b172','Calcidiscus','d4a82159-e549-58a6-8d94-0b671ad3b172','Calcidiscus','d4a82159-e549-58a6-8d94-0b671ad3b172','Calcidiscus','32d4b49b-da2c-45f0-bb97-f71ed300365a','Chromista|Haptophyta|Coccolithophyceae|Coccolithales|Calcidiscaceae|Calcidiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('32df1308-eed3-478c-9634-0096822dfe16','','','7d0f2145-f181-58c7-b659-9000a29f5f31','Melanconis juglandis (Ellis & Everh.) A.H. Graves','(Ellis & Everh.) A.H. Graves',0,0,'da9c1100-3926-5914-94c3-347000d44ea4','Melanconis juglandis','da9c1100-3926-5914-94c3-347000d44ea4','Melanconis juglandis','a80a7e01-633a-5164-809f-43b392d96755','Melanconis iugland','6e6e2678-7093-43a6-9584-1a37e5b46bc3','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconidaceae|Melanconis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32dcde72-862e-4c58-97ec-342dbc010e90','','','0772ea8b-8874-5d97-b6cc-536f05698f68','Avicennia marina subsp. australasica (Walp.) J.Everett','(Walp.) J.Everett',0,0,'31a848d2-4698-5823-a9c7-4682185ef30e','Avicennia marina australasica','8f88c895-0f72-5bc2-8493-51614f6d63b6','Avicennia marina subsp. australasica','8c3d080f-c9d9-57b7-ac27-ecc3c4c9fdc7','Avicennia marin australasic','32dcde72-862e-4c58-97ec-342dbc010e90','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Avicennia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('32dee982-6510-4bf3-96f9-8ac0c2b703e5','','','6c3acac9-9d25-5145-a6b4-8e7b900bd5a6','Ammotium','',0,0,'6c3acac9-9d25-5145-a6b4-8e7b900bd5a6','Ammotium','6c3acac9-9d25-5145-a6b4-8e7b900bd5a6','Ammotium','6c3acac9-9d25-5145-a6b4-8e7b900bd5a6','Ammotium','32dee982-6510-4bf3-96f9-8ac0c2b703e5','Chromista|Foraminifera|Polythalamea|Lituolida|Lituolidae|Ammotium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('32da81e8-67a5-4934-a03b-b931b770b029','','','8b230e77-d2e5-5649-a12d-e1cc83e2746f','Fuchsia magellanica var. molinae Espinosa','Espinosa',0,0,'21b3d5f9-65b2-55d1-b60b-d7c7e11c5151','Fuchsia magellanica molinae','5e1fe34e-d3ba-56cd-b52d-88ae3a967436','Fuchsia magellanica var. molinae','b78338c1-491b-5149-9a6e-a85a34b3b939','Fuchsia magellanic molin','32da81e8-67a5-4934-a03b-b931b770b029','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Fuchsia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('32db6732-2add-4d22-b3eb-cc9e121f655d','','','62affcf1-cf3c-5fb1-9d99-04f121b36650','Doryanthes excelsa Correa','Correa',0,0,'2fb70723-2283-5361-9e02-90b5dd43630c','Doryanthes excelsa','2fb70723-2283-5361-9e02-90b5dd43630c','Doryanthes excelsa','baa3c506-5d89-5087-b6ae-5fb2c55b0001','Doryanthes excels','32db6732-2add-4d22-b3eb-cc9e121f655d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Doryanthaceae|Doryanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32dd9d89-1987-4555-87ef-b1ee7a17c257','','','153ebc3c-9e16-5226-b105-bf61a0d2fc01','Fuscoderma (D.J.Galloway & P.M.Jørg.) P.M.Jørg. & D.J.Galloway','(D.J.Galloway & P.M.Jørg.) P.M.Jørg. & D.J.Galloway',0,0,'f49e52a6-6cfd-54c5-94b1-fbad88e4e438','Fuscoderma','f49e52a6-6cfd-54c5-94b1-fbad88e4e438','Fuscoderma','f49e52a6-6cfd-54c5-94b1-fbad88e4e438','Fuscoderma','32dd9d89-1987-4555-87ef-b1ee7a17c257','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Fuscoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('32e0244e-3418-4a26-8080-f1e9cb4c5ff8','','','ac72235f-2d88-5035-8892-88524e5c4ad8','Danthonia semiannularis var. unarede (Raoul) Hook.f.','(Raoul) Hook.f.',0,0,'c1490999-2fcc-5402-8775-e57ad42a5e6d','Danthonia semiannularis unarede','a5bec83e-3bf5-5e83-97c3-04ebe7e3dd6b','Danthonia semiannularis var. unarede','03f236c6-c88b-5513-8918-9b7848464228','Danthonia semiannular unared','0c9de53d-fae4-41e7-bb9d-8be8266dc76b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('32e16de4-0ef8-4970-9a9a-b7bc2569db2f','','','e9ce75c8-8afb-5dbe-a649-33ab6e2dc592','Ilyplanidae','',0,0,'e9ce75c8-8afb-5dbe-a649-33ab6e2dc592','Ilyplanidae','e9ce75c8-8afb-5dbe-a649-33ab6e2dc592','Ilyplanidae','e9ce75c8-8afb-5dbe-a649-33ab6e2dc592','Ilyplanidae','32e16de4-0ef8-4970-9a9a-b7bc2569db2f','Animalia|Platyhelminthes|Archoophora|Polycladida|Ilyplanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('32e76769-519c-4b91-85cb-0a7a4c7034aa','','','00afb25f-f9fe-5c45-9136-96764918f2eb','Talaromyces mimosinus A.D. Hocking','A.D. Hocking',0,0,'72b6abd1-e2fb-56d6-9e5e-a3e48d9d7e54','Talaromyces mimosinus','72b6abd1-e2fb-56d6-9e5e-a3e48d9d7e54','Talaromyces mimosinus','6c12c5d2-ac09-5049-9118-297bca21f449','Talaromyces mimosin','32e76769-519c-4b91-85cb-0a7a4c7034aa','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32ec6a34-d2bc-4ded-9fd4-0ec81a4158c0','','','70d5a4c0-c9d7-5443-ab5f-964a8be17a01','Nectria ribis (Tode) Oudem.','(Tode) Oudem.',0,0,'4fc20a28-6f6f-550a-8004-c2068f299178','Nectria ribis','4fc20a28-6f6f-550a-8004-c2068f299178','Nectria ribis','3add640a-fc75-5dbf-9792-6cded820e96e','Nectria rib','32ec6a34-d2bc-4ded-9fd4-0ec81a4158c0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32ed85df-4363-46c0-a561-4e6dc12fac03','','','fb061110-1fdf-5ba5-8f9b-0876efa3081f','Protea scolymocephala (L.) Reichard','(L.) Reichard',0,0,'967f2a0c-98fc-53bb-9738-9763cda49715','Protea scolymocephala','967f2a0c-98fc-53bb-9738-9763cda49715','Protea scolymocephala','ba2d8ff7-6d25-5479-a088-ed2b012053a6','Protea scolymocephal','32ed85df-4363-46c0-a561-4e6dc12fac03','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32e8da2f-1764-4e3b-8a7f-3ee4837c0866','','','7683d928-58ff-58d7-a666-3b12f63bda96','Anoplodiscus cirrusspiralis Roubal, Armitage & Rohde, 1983','Roubal, Armitage & Rohde, 1983',1983,0,'a44c87ca-bf85-531c-a6e6-2bae6614048e','Anoplodiscus cirrusspiralis','a44c87ca-bf85-531c-a6e6-2bae6614048e','Anoplodiscus cirrusspiralis','f44f3b9a-4f88-5504-b795-01cff3a41e9c','Anoplodiscus cirrusspiral','32e8da2f-1764-4e3b-8a7f-3ee4837c0866','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Anoplodiscidae|Anoplodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32e84db4-d2e5-4581-aa72-f99989bdca68','','','820c6c3c-0f38-52b9-9916-f4e66ba7d545','Bugula simplex Hincks, 1886','Hincks, 1886',1886,0,'a4130764-741d-51a1-9098-09d800737b31','Bugula simplex','a4130764-741d-51a1-9098-09d800737b31','Bugula simplex','a4130764-741d-51a1-9098-09d800737b31','Bugula simplex','32e84db4-d2e5-4581-aa72-f99989bdca68','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Bugula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32f4f499-99af-4aa1-a134-41b8e4c02771','','','0afb1d0a-1d01-5de6-b015-e98b84e7f66b','Spiophanes aucklandicus Meissner, 2005','Meissner, 2005',2005,0,'6f158e3d-07f0-5606-b702-e359b2cfe378','Spiophanes aucklandicus','6f158e3d-07f0-5606-b702-e359b2cfe378','Spiophanes aucklandicus','4b84fe8c-9808-5488-ad4c-2dcd7f7d0889','Spiophanes aucklandic','32f4f499-99af-4aa1-a134-41b8e4c02771','Animalia|Annelida||Spionida|Spionidae|Spiophanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32eef6f9-5cda-4cb8-901f-71051d5636f7','','','2f0229fc-cb27-5d78-a367-018e1082a450','Racosperma parramattense (Tindale) Pedley','(Tindale) Pedley',0,0,'6c21dcab-2f18-570a-919a-eb6406b22a4f','Racosperma parramattense','6c21dcab-2f18-570a-919a-eb6406b22a4f','Racosperma parramattense','9bb25317-0eee-52ad-a5fa-730d15e4b228','Racosperma parramattens','eeb3f508-3c3c-4d99-bbbe-6cef72b8d2f3','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Racosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33e1ef1b-7ff3-4daf-b00f-b66d2f24e21b','','','c0e6be0d-a0b1-59f3-87c4-dd5fe0be033e','Ardeidae Leach','Leach',0,0,'979e3fd9-5f53-50a6-99d6-d7f4091dd20a','Ardeidae','979e3fd9-5f53-50a6-99d6-d7f4091dd20a','Ardeidae','979e3fd9-5f53-50a6-99d6-d7f4091dd20a','Ardeidae','33e1ef1b-7ff3-4daf-b00f-b66d2f24e21b','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('32efbbc6-cbb2-4c5d-9d7a-fcef7737e2a0','','','862992e2-0be4-5097-915f-c3ed44ce95ba','Xylophilus coloratus Broun, 1893','Broun, 1893',1893,0,'a50f6578-9d23-5f31-9abe-7d224de79fe6','Xylophilus coloratus','a50f6578-9d23-5f31-9abe-7d224de79fe6','Xylophilus coloratus','73025d09-27be-5777-9be9-1754c9d86d49','Xylophilus colorat','32efbbc6-cbb2-4c5d-9d7a-fcef7737e2a0','Animalia|Arthropoda|Insecta|Coleoptera|Aderidae|Xylophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33e542f3-0108-42ac-b629-5ac3a166f20b','','','c3bbc866-520d-5b15-ad05-ac93607662e0','Pyrenopezizaceae Velen.','Velen.',0,0,'dce3f608-8730-5e3d-abcd-8c85d5bf4618','Pyrenopezizaceae','dce3f608-8730-5e3d-abcd-8c85d5bf4618','Pyrenopezizaceae','dce3f608-8730-5e3d-abcd-8c85d5bf4618','Pyrenopezizaceae','33e542f3-0108-42ac-b629-5ac3a166f20b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('33e57b16-525f-4c68-abb4-5a0a850c0ad9','','','47abb1fe-759f-54ac-9344-68926cdb4e18','Sierola lucyae Ward, 2013','Ward, 2013',2013,0,'57c9762f-c038-52d1-8bb4-06e25fbd9bb3','Sierola lucyae','57c9762f-c038-52d1-8bb4-06e25fbd9bb3','Sierola lucyae','36a40a60-0876-545c-9fa7-93f0a03ff908','Sierola lucy','33e57b16-525f-4c68-abb4-5a0a850c0ad9','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Sierola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33e59cae-8c42-45d7-a255-c832b0aebc60','','','1ef68a59-46e1-5179-8680-a247692fa00a','Acheronaster','',0,0,'1ef68a59-46e1-5179-8680-a247692fa00a','Acheronaster','1ef68a59-46e1-5179-8680-a247692fa00a','Acheronaster','1ef68a59-46e1-5179-8680-a247692fa00a','Acheronaster','33e59cae-8c42-45d7-a255-c832b0aebc60','Animalia|Echinodermata|Asteroidea|Valvatida|Oreasteridae|Acheronaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('33e4054b-705b-4ac6-9cd7-e3b0240e963e','','','5f7b0914-cb74-5c89-9c54-34d37cb0d72b','Camisolus Seago, Leschen & Newton, 2015','Seago, Leschen & Newton, 2015',2015,0,'651872b8-c5d3-53a3-8204-2df88393767a','Camisolus','651872b8-c5d3-53a3-8204-2df88393767a','Camisolus','651872b8-c5d3-53a3-8204-2df88393767a','Camisolus','33e4054b-705b-4ac6-9cd7-e3b0240e963e','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Camisolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('33e36ede-006f-4bb2-adfb-ee30a168ce7a','','','a0a36ace-3d9a-5565-88c7-81bb783a54e8','Brachyscome radicata var. membranifolia (Kirk) Allan','(Kirk) Allan',0,0,'5ce5112c-4a88-5324-b74f-006c8b923abd','Brachyscome radicata membranifolia','5f55051f-6eac-5a2f-bcff-029c946ead08','Brachyscome radicata var. membranifolia','374f7ba6-b109-5e60-8651-e64fcfd808c3','Brachyscome radicat membranifol','8c86fa9c-383e-4a72-a29e-7dc5ef462be4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('33e79770-8ee4-42c3-be4e-40c62a169e99','','','c562ae55-9a07-5745-9dd6-bc45e22430f6','Lappa minor Hill','Hill',0,0,'a9401dbf-3033-55e4-bfa2-4519d57d2c37','Lappa minor','a9401dbf-3033-55e4-bfa2-4519d57d2c37','Lappa minor','a9401dbf-3033-55e4-bfa2-4519d57d2c37','Lappa minor','f4fdfc73-a4dc-4baf-be4b-b15c6c3f4192','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lappa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33ef74ef-d9f7-4fdd-acca-3d5f92e3af0a','','','3b4edc90-8ed9-52a9-bbf5-bbf6a822abae','Agropyron scabrum (R.Br.) P.Beauv.','(R.Br.) P.Beauv.',0,0,'b15807d0-2fcc-52d1-9175-38ef6ab64d5e','Agropyron scabrum','b15807d0-2fcc-52d1-9175-38ef6ab64d5e','Agropyron scabrum','784e6ff4-b1cd-519f-a98a-610f3ea608f0','Agropyron scabr','e5ab06a0-7f69-4e5a-8a0f-24e20a634c30','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agropyron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33ea2c87-c295-4dca-a633-ebddf6087a6e','','','722bd86c-e674-5e3f-8d4a-a346f1a9bc42','Macronectes halli Mathews, 1912','Mathews, 1912',1912,0,'992bcaaf-995b-550f-bb45-129629492fd9','Macronectes halli','992bcaaf-995b-550f-bb45-129629492fd9','Macronectes halli','cc4ebe81-f3c2-5a0d-9e84-af3f96dbc0ed','Macronectes hall','33ea2c87-c295-4dca-a633-ebddf6087a6e','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Macronectes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33e7c979-d812-4640-93de-e1ea5a6313fc','','','ef91d29c-73c1-519e-bf7a-04f429c4e304','Oecophora phegophylla Meyrick, 1883','Meyrick, 1883',1883,0,'d10d241e-a42d-5a06-8213-06aaa1b046d9','Oecophora phegophylla','d10d241e-a42d-5a06-8213-06aaa1b046d9','Oecophora phegophylla','5e63c602-31d5-5def-99a7-fc9a8d83806f','Oecophora phegophyll','d37c36ef-52f5-4193-9cf7-df6764fe5068','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Oecophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33f93dc8-cff0-4b6e-a8a5-1cab7adf8f14','','','42a4e749-9297-575c-b865-a3f5dcc6f23c','Homeria collina (Thunb.) Salisb.','(Thunb.) Salisb.',0,0,'cfa1cd57-e1ba-5c8d-be5a-d2a40875190a','Homeria collina','cfa1cd57-e1ba-5c8d-be5a-d2a40875190a','Homeria collina','4e3313c1-be36-589a-9745-928cc97a01fb','Homeria collin','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33f8133f-6b5d-4257-a8aa-373b77887641','','','6f90aab5-9b1c-5815-965a-1597c0574cbc','Psilocybe fascicularis (Huds.) Noordel.','(Huds.) Noordel.',0,0,'5cd75263-bf6d-5947-bc29-066bc92bee91','Psilocybe fascicularis','5cd75263-bf6d-5947-bc29-066bc92bee91','Psilocybe fascicularis','ad6b1cb7-ad4b-564f-8a53-22547b601201','Psilocybe fascicular','75f7e232-0f76-435c-bf85-0b1b7347dfe0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33f62d69-cff8-45eb-b456-b9db32d2aea1','','','c8e2518a-e339-5660-b4fc-026f7be9114e','Isolepis prolifera (Rottb.) R.Br.','(Rottb.) R.Br.',0,0,'2135dc64-6f92-56b3-a274-3eb7f736616a','Isolepis prolifera','2135dc64-6f92-56b3-a274-3eb7f736616a','Isolepis prolifera','a598a567-64e8-5519-87fb-56337b71b759','Isolepis prolifer','33f62d69-cff8-45eb-b456-b9db32d2aea1','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33fb484f-8346-4e0a-8c55-eb155351eca8','','','2089c5da-0260-58f5-9ca2-c40e736a00d1','Sceloglaux albifacies rufifacies Buller, 1904 Buller 1904, 1904','Buller, 1904',1904,0,'30fda945-c396-53f7-8196-640154aac1cf','Sceloglaux albifacies rufifacies','30fda945-c396-53f7-8196-640154aac1cf','Sceloglaux albifacies rufifacies','5c19342c-c7fc-5ed8-831c-bac4ce8bbd4f','Sceloglaux albifaci rufifaci','33fb484f-8346-4e0a-8c55-eb155351eca8','Animalia|Chordata|Aves|Strigiformes|Strigidae|Sceloglaux','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('33fe3ce9-d41b-498a-a42a-605b58de76e9','','','318578cc-c4ea-5218-b2ca-2258cf6a0249','Cibicidae','',0,0,'318578cc-c4ea-5218-b2ca-2258cf6a0249','Cibicidae','318578cc-c4ea-5218-b2ca-2258cf6a0249','Cibicidae','318578cc-c4ea-5218-b2ca-2258cf6a0249','Cibicidae','33fe3ce9-d41b-498a-a42a-605b58de76e9','Chromista|Foraminifera|Polythalamea|Rotaliida|Cibicidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('33f463ea-fec9-451d-a672-bac1daf8bf3a','','','527ce623-3252-5a84-be5b-880479dc9950','Euphyia rixata (Felder & Rogenhofer, 1875)','(Felder & Rogenhofer, 1875)',1875,0,'9f4f2642-adb1-57f5-b6ad-e81715cab232','Euphyia rixata','9f4f2642-adb1-57f5-b6ad-e81715cab232','Euphyia rixata','7a61146e-3068-5384-99d9-fb3dc7d0dec0','Euphyia rixat','43b90d40-db42-4b5c-9757-5ad76fdcdbeb','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Euphyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33fc4093-06bc-458b-a90f-dfb36d470e8d','','','29c34069-7b1b-5c90-b42c-aaf08375fede','Pseudopodosiraceae','',0,0,'29c34069-7b1b-5c90-b42c-aaf08375fede','Pseudopodosiraceae','29c34069-7b1b-5c90-b42c-aaf08375fede','Pseudopodosiraceae','29c34069-7b1b-5c90-b42c-aaf08375fede','Pseudopodosiraceae','33fc4093-06bc-458b-a90f-dfb36d470e8d','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Pseudopodosiraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('33fd733e-809b-40fd-9c4e-f344da5bfdb9','','','6c70cdfb-93c6-5bb7-b363-7df891ec42d7','Vexillomyces S. Bien, C. Kraus & Damm','S. Bien, C. Kraus & Damm',0,0,'3429eb0a-7299-5925-945c-a0a5a886e384','Vexillomyces','3429eb0a-7299-5925-945c-a0a5a886e384','Vexillomyces','3429eb0a-7299-5925-945c-a0a5a886e384','Vexillomyces','33fd733e-809b-40fd-9c4e-f344da5bfdb9','Fungi|Ascomycota|Leotiomycetes|Leotiales|Tympanidaceae|Vexillomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3402a3fe-6826-4b52-ac34-760983443ddb','','','75275540-859b-5aab-8581-45fa591420a0','Senecio biserratus Belcher','Belcher',0,0,'2de7f954-376d-514c-a5f2-b2cbf414c320','Senecio biserratus','2de7f954-376d-514c-a5f2-b2cbf414c320','Senecio biserratus','b98804d3-3c16-5d3c-a372-5961f95cdca1','Senecio biserrat','3402a3fe-6826-4b52-ac34-760983443ddb','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34049566-4bd0-4854-9586-b373c8d6b30e','','','36bf9c94-8825-5479-958c-12a01f494b81','Achatinellidae','',0,0,'36bf9c94-8825-5479-958c-12a01f494b81','Achatinellidae','36bf9c94-8825-5479-958c-12a01f494b81','Achatinellidae','36bf9c94-8825-5479-958c-12a01f494b81','Achatinellidae','34049566-4bd0-4854-9586-b373c8d6b30e','Animalia|Mollusca|Gastropoda|Stylommatophora|Achatinellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('34047beb-c6b7-4ab0-abeb-c39df13fa179','','','3ededd86-80ef-52b4-9a71-cad9718cb2cc','Pyrophacus horologium stein','',0,0,'3ededd86-80ef-52b4-9a71-cad9718cb2cc','Pyrophacus horologium stein','3ededd86-80ef-52b4-9a71-cad9718cb2cc','Pyrophacus horologium stein','3620e209-443b-5066-8a43-1efd40a46e12','Pyrophacus horologi stein','34047beb-c6b7-4ab0-abeb-c39df13fa179','Chromista|Myzozoa|Peridinea|Gonyaulacida|Pyrophacidae|Pyrophacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34006522-1a90-42a6-9618-a3fbf7311914','','','4ad58e6c-f191-51b0-a6c0-8084cc2b364b','Aneura palmata sensu (Hedw.) Dum.','',0,0,'37284afb-5c5b-56b6-8d75-1dcba3a39410','Aneura palmata','37284afb-5c5b-56b6-8d75-1dcba3a39410','Aneura palmata','e6d518c3-2aed-5ce0-8f28-f17cf6a2654c','Aneura palmat','34006522-1a90-42a6-9618-a3fbf7311914','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3400c07c-159e-42d3-9f0f-c0e910f05f14','','','d840bbb3-5ced-53ca-88a5-6d71110fd8d3','Megalanceola stephenseni (Chevreux, 1920)','(Chevreux, 1920)',1920,0,'70a268b8-5d15-537d-bbc9-4a56d02af9eb','Megalanceola stephenseni','70a268b8-5d15-537d-bbc9-4a56d02af9eb','Megalanceola stephenseni','f926d9aa-1a11-5e01-8083-5ecd54c1896d','Megalanceola stephensen','3400c07c-159e-42d3-9f0f-c0e910f05f14','Animalia|Arthropoda|Malacostraca|Amphipoda|Megalanceolidae|Megalanceola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3407b84b-389c-4361-9a0b-39c95f26cac6','','','98120f62-f6fb-53c9-9b59-dee35c367fc2','Callitris oblonga Rich. & A.Rich.','Rich. & A.Rich.',0,0,'00c2ff78-73ce-5e99-9717-6f166fec0917','Callitris oblonga','00c2ff78-73ce-5e99-9717-6f166fec0917','Callitris oblonga','1ff637e9-7baf-5565-888f-cf26398a4eea','Callitris oblong','3407b84b-389c-4361-9a0b-39c95f26cac6','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Callitris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('340aa227-b63e-4b0c-809d-75fe2cc633c8','','','6f7187c2-4fe0-527c-add9-13bd352ca03c','Mecodema lewisi Broun, 1908','Broun, 1908',1908,0,'ad6881d7-982f-5c0c-96dd-926d2f480feb','Mecodema lewisi','ad6881d7-982f-5c0c-96dd-926d2f480feb','Mecodema lewisi','c4172c1c-9f86-56cc-9f78-f9501ff4cdfb','Mecodema lewis','f7c66b3e-1edf-4c0d-9e4f-11f712832d02','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('340b8df0-03cc-40a9-bf2b-451733b004ac','','','516c14d7-c433-5bbf-aa08-9df7c88bd8f3','Paramamoea insulana Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'3805f006-7fc5-5c73-bd9b-5d2fd1f7326b','Paramamoea insulana','3805f006-7fc5-5c73-bd9b-5d2fd1f7326b','Paramamoea insulana','a44b2211-5b88-5642-9dd8-089e5b015ec3','Paramamoea insulan','340b8df0-03cc-40a9-bf2b-451733b004ac','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Paramamoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34152dbe-aa24-4f35-8722-16083a5a20e0','','','75eae16c-76a7-5a5e-98e0-98631dd5f037','Epiphryne Meyrick, 1883','Meyrick, 1883',1883,0,'71fef166-a795-5ffb-8137-3633e7ae708b','Epiphryne','71fef166-a795-5ffb-8137-3633e7ae708b','Epiphryne','71fef166-a795-5ffb-8137-3633e7ae708b','Epiphryne','34152dbe-aa24-4f35-8722-16083a5a20e0','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Epiphryne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('34102f95-3bba-4448-8774-1cc60a76bd87','','','67c014f4-9c02-55f5-972b-6da4e4d44f91','Sporisorium gayanum Vánky & C. Vánky','Vánky & C. Vánky',0,0,'6a03ed8d-36ea-51b4-b9fa-f8bf279c4ab2','Sporisorium gayanum','6a03ed8d-36ea-51b4-b9fa-f8bf279c4ab2','Sporisorium gayanum','db4ee15a-13cd-57a0-a8e0-6d3cdb0db953','Sporisorium gayan','1a42b1d6-9d97-4c52-a7ff-1a5ccba316ae','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34159683-297c-426f-bd8f-bd2616be4574','','','9857829d-a452-55e3-82e2-52512a09ce93','Gloniaceae Corda','Corda',0,0,'a1d64ebb-5527-5085-864e-7795f989a10b','Gloniaceae','a1d64ebb-5527-5085-864e-7795f989a10b','Gloniaceae','a1d64ebb-5527-5085-864e-7795f989a10b','Gloniaceae','','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('341aecf8-2a83-4324-8bb7-201cb58cd251','','','c44baf23-ed89-5164-8761-27191a705428','Pedococcus Nouioui et al., 2018','Nouioui et al., 2018',2018,0,'f974b478-a1bf-58de-856a-4f707a000432','Pedococcus','f974b478-a1bf-58de-856a-4f707a000432','Pedococcus','f974b478-a1bf-58de-856a-4f707a000432','Pedococcus','341aecf8-2a83-4324-8bb7-201cb58cd251','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Intrasporangiaceae|Pedococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('341df947-be4d-499f-966e-8e80532657df','','','54ff5d1d-5856-55f6-bb26-989c821cd602','Poliaspis argentosis Brittin, 1915','Brittin, 1915',1915,0,'a5d07015-fdd1-5688-a9a5-46f5c47018b9','Poliaspis argentosis','a5d07015-fdd1-5688-a9a5-46f5c47018b9','Poliaspis argentosis','21fe22e0-b726-565b-a38e-fb102e72f481','Poliaspis argentos','341df947-be4d-499f-966e-8e80532657df','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Poliaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3415bbad-1438-4cb6-a722-76d8fc5b034f','','','e002762a-ffc1-57ec-89c6-49aa212c54a5','Bacidia placodioides Coppins & Fryday','Coppins & Fryday',0,0,'9954e561-48b9-566a-9289-caae6906c4e8','Bacidia placodioides','9954e561-48b9-566a-9289-caae6906c4e8','Bacidia placodioides','f94648de-5101-5315-80aa-f8c4c91de40e','Bacidia placodioid','3415bbad-1438-4cb6-a722-76d8fc5b034f','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('341f58a6-bf79-481b-b72f-4210a3797614','','','48bf1f60-5495-5d33-b097-608e25b4d225','Subramaniomyces Varghese & V.G. Rao','Varghese & V.G. Rao',0,0,'a220700c-a344-59be-a316-303c86f49cc6','Subramaniomyces','a220700c-a344-59be-a316-303c86f49cc6','Subramaniomyces','a220700c-a344-59be-a316-303c86f49cc6','Subramaniomyces','341f58a6-bf79-481b-b72f-4210a3797614','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Beltraniaceae|Subramaniomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('34216d32-1110-4900-9904-fed88ae5d114','','','6da4a8e0-1832-5f2c-95ab-811803d66dd4','Acremonium tenuipes Petch','Petch',0,0,'86bc6fa3-47ee-59d5-8071-ff8280764e39','Acremonium tenuipes','86bc6fa3-47ee-59d5-8071-ff8280764e39','Acremonium tenuipes','a244e28d-9bb7-54bc-880b-7125fa9b530b','Acremonium tenuip','5898caba-0e4d-428b-a11d-0b51c5b9070c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34271048-b6fe-4c89-9c5d-08c7b62c3215','','','800ff543-05a3-5667-b9df-1bb071e1550f','Nitzschia closterium (Ehrenberg) W.Smith','(Ehrenberg) W.Smith',0,0,'206a34c5-684d-5140-a021-5e4587e6fbc6','Nitzschia closterium','206a34c5-684d-5140-a021-5e4587e6fbc6','Nitzschia closterium','f262235e-a758-510a-9c67-e6d9bf9c775f','Nitzschia closteri','34271048-b6fe-4c89-9c5d-08c7b62c3215','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3427290f-6fe5-4961-bc28-8227b5934cb5','','','c2354347-b531-5d11-8524-2c9f18ef7276','Asteronyx','',0,0,'c2354347-b531-5d11-8524-2c9f18ef7276','Asteronyx','c2354347-b531-5d11-8524-2c9f18ef7276','Asteronyx','c2354347-b531-5d11-8524-2c9f18ef7276','Asteronyx','3427290f-6fe5-4961-bc28-8227b5934cb5','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Asteronychidae|Asteronyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3428f40a-aef8-4911-bbec-773383dcd62e','','','bca08530-3ac8-5f8b-b752-482d5ce7bc21','Austroparmeliella (P.M.Jørg.) P.M.Jørg.','(P.M.Jørg.) P.M.Jørg.',0,0,'23e985d1-c6ad-55b7-bea9-f7c95a4b31fd','Austroparmeliella','23e985d1-c6ad-55b7-bea9-f7c95a4b31fd','Austroparmeliella','23e985d1-c6ad-55b7-bea9-f7c95a4b31fd','Austroparmeliella','3428f40a-aef8-4911-bbec-773383dcd62e','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Austroparmeliella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('339dc2f7-dba1-45f9-bc64-2668e6bb4ebb','','','5a4067b2-94db-5d0e-90b6-0e86c88e539d','Anisoplaca ptyoptera Meyrick, 1885','Meyrick, 1885',1885,0,'4ecde194-443c-5c96-b3de-faec3a6f2dea','Anisoplaca ptyoptera','4ecde194-443c-5c96-b3de-faec3a6f2dea','Anisoplaca ptyoptera','abf170ec-b3ad-5c79-a49d-3be0a8335f48','Anisoplaca ptyopter','339dc2f7-dba1-45f9-bc64-2668e6bb4ebb','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Anisoplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('339c17fc-3753-4221-a663-3b4ceb757442','','','12bb00eb-bdd2-5ec1-99c1-01194478436c','Cyperus odoratus L.','L.',0,0,'a8e3e350-e2fd-5bee-a3c6-4bdaa95441fe','Cyperus odoratus','a8e3e350-e2fd-5bee-a3c6-4bdaa95441fe','Cyperus odoratus','86d9ed01-3793-507d-ac96-5f85131ba6f6','Cyperus odorat','','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cyperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('339f9bb5-94a4-4f1e-9571-3c1ceb955555','','','60cb553b-28fa-58c3-9293-6ba881b804b4','Lepilaena bilocularis Kirk','Kirk',0,0,'8b15b9b8-9182-5637-9243-d53831b21ca3','Lepilaena bilocularis','8b15b9b8-9182-5637-9243-d53831b21ca3','Lepilaena bilocularis','13ba42ff-1c1f-5fa0-b2fe-bacc950c1ced','Lepilaena bilocular','339f9bb5-94a4-4f1e-9571-3c1ceb955555','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Potamogetonaceae|Lepilaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('339c700f-3382-4818-b262-7180e64bb2d2','','','7825d2e4-3ac0-55b4-b26e-189fa2bb3ae0','Trypethelium phlyctaena Fée','Fée',0,0,'a6af3896-d852-5116-8613-3240b7cf36d5','Trypethelium phlyctaena','a6af3896-d852-5116-8613-3240b7cf36d5','Trypethelium phlyctaena','fa07680d-eef7-5f6f-826f-9e32c4e28c93','Trypethelium phlyctaen','2056cb62-921a-4884-8fd9-dc003f1bb888','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Trypetheliaceae|Trypethelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('339e8e26-aa5f-4325-9155-aaedf24fc186','','','4dc15815-4388-5bd5-bd4c-5795bf589e59','Hilara consanguinea Collin, 1928','Collin, 1928',1928,0,'daf9eccf-09a5-56b4-ba0f-05d776e1fe3f','Hilara consanguinea','daf9eccf-09a5-56b4-ba0f-05d776e1fe3f','Hilara consanguinea','d743c520-3348-5d22-8731-b19e4d73040d','Hilara consanguine','339e8e26-aa5f-4325-9155-aaedf24fc186','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('339fff02-7415-43f8-bf30-6c763dc8110c','','','3d3e6750-cd02-5c59-ac79-7bd739dc5c7d','Ridleia oviformis Dendy, 1888','Dendy, 1888',1888,0,'8e2df6d2-8542-5e44-bf24-7f97c5660ecb','Ridleia oviformis','8e2df6d2-8542-5e44-bf24-7f97c5660ecb','Ridleia oviformis','58f57630-7946-51c5-ad68-bf77e27be42b','Ridleia ouiform','339fff02-7415-43f8-bf30-6c763dc8110c','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|Ridleia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33a55e68-715f-43f7-bf22-785ac3c35a07','','','7f25b32f-facd-5f9a-a272-c011c2c3729b','Powellisetia tenuisculpta (Powell, 1933)','(Powell, 1933)',1933,0,'c960f07e-f9d6-52f0-9c15-fc31ad1f9654','Powellisetia tenuisculpta','c960f07e-f9d6-52f0-9c15-fc31ad1f9654','Powellisetia tenuisculpta','a8f8d9b3-8c3b-5d01-b8cd-f2df8fc3f400','Powellisetia tenuisculpt','33a55e68-715f-43f7-bf22-785ac3c35a07','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Powellisetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33a3a0c0-659d-435f-af42-f51ac37bcd1f','','','e43b9ac9-5753-5697-b0fc-98cafea688e3','Malva assurgentiflora (Kellogg) M.F. Ray','(Kellogg) M.F. Ray',0,0,'51fb852d-f6ce-5a69-99d5-5a82fdca8623','Malva assurgentiflora','51fb852d-f6ce-5a69-99d5-5a82fdca8623','Malva assurgentiflora','129a2483-c279-51d4-97ee-d8825de1e9f0','Malva assurgentiflor','33a3a0c0-659d-435f-af42-f51ac37bcd1f','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Malva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33ae7203-c725-4246-87dd-4cce790e9857','','','6ebfd569-6fcc-5f76-951b-dd502414888e','Porina vexata Walker, 1865','Walker, 1865',1865,0,'fb465bd4-852a-50d8-99a0-5c235b83c55b','Porina vexata','fb465bd4-852a-50d8-99a0-5c235b83c55b','Porina vexata','e9e21807-1b27-53ec-ae84-5a0b9d2970ac','Porina uexat','50a2f1b7-5023-41d6-a671-3047e544816b','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33a8a0b4-eadb-4a66-93db-94e01534eb51','','','ee3db7f7-cd8d-5971-8c65-80006b5faf98','Monilinia mespili Whetzel','Whetzel',0,0,'606ebeca-c301-5433-96a6-62ea6e55f069','Monilinia mespili','606ebeca-c301-5433-96a6-62ea6e55f069','Monilinia mespili','2257e1a5-4a4c-57de-b89f-a28391026aba','Monilinia mespil','33a8a0b4-eadb-4a66-93db-94e01534eb51','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Monilinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33ad13b8-3259-4840-8263-f3df71a74a6c','','','b66fb314-c08d-51bd-bd5c-9772bd8639f7','Sabatieria annulata Leduc & Wharton, 2008','Leduc & Wharton, 2008',2008,0,'6331d895-a0b2-5114-9f86-ce7c332ab9d3','Sabatieria annulata','6331d895-a0b2-5114-9f86-ce7c332ab9d3','Sabatieria annulata','bc0c5699-c4af-5ea0-b3e7-34f64684fa4d','Sabatieria annulat','33ad13b8-3259-4840-8263-f3df71a74a6c','Animalia|Nematoda|Adenophorea|Araeolaimida|Comesomatidae|Sabatieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33b8c4ac-c291-47f7-9829-a187f0fa9d16','','','91b21ec1-3ab9-5781-b7b8-2f6d474cce17','Hydnophora','',0,0,'91b21ec1-3ab9-5781-b7b8-2f6d474cce17','Hydnophora','91b21ec1-3ab9-5781-b7b8-2f6d474cce17','Hydnophora','91b21ec1-3ab9-5781-b7b8-2f6d474cce17','Hydnophora','33b8c4ac-c291-47f7-9829-a187f0fa9d16','Animalia|Cnidaria||Scleractinia|Merulinidae|Hydnophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('33b45cef-559a-40bf-b1b1-e3febb2a30af','','','6de0bc41-e7e9-57af-b77a-ce308d0bd802','Thelephora vaga Berk.','Berk.',0,0,'c62150f3-e28f-5123-9e7a-b3303ec7f6f7','Thelephora vaga','c62150f3-e28f-5123-9e7a-b3303ec7f6f7','Thelephora vaga','e9834211-fa3c-5526-b537-819b4b0c09f7','Thelephora uag','33b45cef-559a-40bf-b1b1-e3febb2a30af','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33be0246-63fb-464d-b38f-12d8c81064d4','','','ee807063-61cc-54a0-bf24-2123ffa4edc1','Campanula canariensis L.','L.',0,0,'ebfddeeb-ac10-5c78-be4c-cba5e3816bd9','Campanula canariensis','ebfddeeb-ac10-5c78-be4c-cba5e3816bd9','Campanula canariensis','f937fd1b-faca-5ce9-aab3-7a464ed03e42','Campanula canariens','b7e02e93-fa4b-42b6-9ce4-f2a0a9bb89b4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Campanula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33be3dc2-fc69-4e0e-93ba-5fbca13515f4','','','840293cf-2439-5068-a6bb-ee3a1b49bfb1','Adineta longicornis Murray, 1906','Murray, 1906',1906,0,'c82ec187-c716-59c4-94a5-6921f9d69042','Adineta longicornis','c82ec187-c716-59c4-94a5-6921f9d69042','Adineta longicornis','36852eaa-30af-59e1-8304-863789bce54d','Adineta longicorn','33be3dc2-fc69-4e0e-93ba-5fbca13515f4','Animalia|Gnathifera|Rotifera|Adinetida|Adinetidae|Adineta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33bfdb61-a531-4194-8854-62b061fc51ca','','','9c35d3e7-f93c-5d62-b8c4-dd14fe24ec94','Cantharellus tubiformis Fr.','Fr.',0,0,'d65f77e6-e1ab-5df6-92e4-39c9540c522f','Cantharellus tubiformis','d65f77e6-e1ab-5df6-92e4-39c9540c522f','Cantharellus tubiformis','1f684c72-0e88-52dc-b9a8-2597ac65f3d6','Cantharellus tubiform','e0546f60-0cb0-4f13-9002-a31816198802','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cantharellaceae|Cantharellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33bb8093-108c-4419-be86-4cfcff9fd646','','','9dc39ecf-7ed3-53ed-b40f-b413ee4e06d7','Backusella oblongielliptica (H. Nagan., Hirahara & Seshita ex Pidopl. & Milko) Walther & de Hoog','(H. Nagan., Hirahara & Seshita ex Pidopl. & Milko) Walther & de Hoog',0,0,'c8667931-7828-5a7f-b7bb-fe33e827f219','Backusella oblongielliptica','c8667931-7828-5a7f-b7bb-fe33e827f219','Backusella oblongielliptica','c04bfffe-4825-5bf2-9c18-f93302f9b7c1','Backusella oblongielliptic','33bb8093-108c-4419-be86-4cfcff9fd646','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Backusellaceae|Backusella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('33c70ff1-e448-42a9-a184-9da214e0b7f5','','','69a3c1d7-0f3f-5495-94c6-779c6f7a23bf','Pagodroma nivea nivea (Forster)','(Forster)',0,0,'91baea0d-a1fd-5d6d-a847-5f0c0e7f8126','Pagodroma nivea nivea','91baea0d-a1fd-5d6d-a847-5f0c0e7f8126','Pagodroma nivea nivea','5b68a468-a652-5bb5-8389-3a73372ad655','Pagodroma niue niue','33c70ff1-e448-42a9-a184-9da214e0b7f5','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pagodroma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('33c5a861-6f12-46c9-8004-7c61537c6479','','','82a002ea-674c-57b0-90db-2ea9737d3886','Clianthus puniceus var. maximus (Colenso) Kirk','(Colenso) Kirk',0,0,'a5e70b46-85ba-5345-856d-f5cc2f574e48','Clianthus puniceus maximus','50dd2684-8d06-514d-b032-5430f4499199','Clianthus puniceus var. maximus','0ed522fe-a853-5f54-9f79-24f7ffa6db69','Clianthus punice maxim','2b140328-8f6f-4469-9cd6-5907022d61e7','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Clianthus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('33c707d1-dbfe-4318-bcbb-c1542da500e2','','','ed91f87a-596f-51ba-a85a-bf73d3104819','Agaricus aurantiacus Wulfen','Wulfen',0,0,'055f8d3c-1c8b-5bea-af6d-6215c7db5f30','Agaricus aurantiacus','055f8d3c-1c8b-5bea-af6d-6215c7db5f30','Agaricus aurantiacus','2fa86ea1-3c50-51cd-98f4-bfad37a78474','Agaricus aurantiac','3ce62477-d83f-43d6-943d-1d1765323268','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33cadf8d-7d20-4d86-a8af-1eee54a3d48f','','','242f87f1-faa0-5c7f-82ee-6c0f95d51113','Mycenastrum Desv.','Desv.',0,0,'8495cd56-fcdc-56a5-85ce-f4b4cda0310d','Mycenastrum','8495cd56-fcdc-56a5-85ce-f4b4cda0310d','Mycenastrum','8495cd56-fcdc-56a5-85ce-f4b4cda0310d','Mycenastrum','33cadf8d-7d20-4d86-a8af-1eee54a3d48f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Mycenastrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('33c367b4-e5a9-48fb-96fc-d8a69cae9aff','','','9f785b52-2470-58ac-8c72-01f99331a5db','Iridia diaphana Heron-Allen & Earland, 1914','Heron-Allen & Earland, 1914',1914,0,'5cc3cdf0-a896-59b8-8b63-75fbaa1e8e7b','Iridia diaphana','5cc3cdf0-a896-59b8-8b63-75fbaa1e8e7b','Iridia diaphana','435129f1-c5b0-56b1-8dd4-c4f4b5fadb0b','Iridia diaphan','33c367b4-e5a9-48fb-96fc-d8a69cae9aff','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hemisphaeramminidae|Iridia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33cac7cd-ec69-4dfc-8079-ce6a0f4c8c00','','','eec7b2a1-8aae-5024-bc93-c41ec14e339a','Pneumoderma atlanticum','',0,0,'eec7b2a1-8aae-5024-bc93-c41ec14e339a','Pneumoderma atlanticum','eec7b2a1-8aae-5024-bc93-c41ec14e339a','Pneumoderma atlanticum','9c62c81d-bb27-5a04-8f02-a91563616e24','Pneumoderma atlantic','33cac7cd-ec69-4dfc-8079-ce6a0f4c8c00','Animalia|Mollusca|Gastropoda|Gymnosomata|Pneumodermatidae|Pneumoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33cb4a27-b56c-46bc-aef4-3fcca622599f','','','24caab98-c1e0-526e-b9cc-cea6c45816b2','Nephroma lepidophyllum Räsänen ex Gyeln.','Räsänen ex Gyeln.',0,0,'bf46e2ce-812d-5c36-8273-ee354f0fd72b','Nephroma lepidophyllum','bf46e2ce-812d-5c36-8273-ee354f0fd72b','Nephroma lepidophyllum','76e35b18-7b58-5b03-9e2f-ad8a3e2ac77c','Nephroma lepidophyll','1653e0be-824e-447a-a826-63b779a292e2','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Nephroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('33d2bdbb-4a87-4ffd-9225-03bc6e6b1860','','','5e54e6d2-53cb-55ec-9904-5dd62e1f5a1c','Inocybe geophila (Bull.) P. Kumm.','(Bull.) P. Kumm.',0,0,'33459148-7f6b-5558-89dc-22400f2de248','Inocybe geophila','33459148-7f6b-5558-89dc-22400f2de248','Inocybe geophila','f6eedcbf-d07a-5fad-a90b-b1da9806da51','Inocybe geophil','33d2bdbb-4a87-4ffd-9225-03bc6e6b1860','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33ca5c07-b26a-4773-b519-f99e495e81b7','','','befcaf21-a696-5c9c-af2e-238465842820','Austreynetes maudensis Fain & Barker, 2003','Fain & Barker, 2003',2003,0,'feabf327-5613-5bcc-9005-6a0011b12a4a','Austreynetes maudensis','feabf327-5613-5bcc-9005-6a0011b12a4a','Austreynetes maudensis','770f6b67-a4d5-5279-8f44-cb29ab1db5df','Austreynetes maudens','33ca5c07-b26a-4773-b519-f99e495e81b7','Animalia|Arthropoda|Arachnida|Trombidiformes|Ereynetidae|Austreynetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33d29e06-3dff-41c8-883f-bdbcb37b859d','','','ab7049df-f250-5b0c-a7b5-02b3ef43d9d3','Amphioplus basilicus (Koehler, 1907)','(Koehler, 1907)',1907,0,'d6c16473-874f-5a75-8e06-753c6bb23d5b','Amphioplus basilicus','d6c16473-874f-5a75-8e06-753c6bb23d5b','Amphioplus basilicus','28a8cee1-e54b-5cb2-b514-870d47cb7863','Amphioplus basilic','33d29e06-3dff-41c8-883f-bdbcb37b859d','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Amphioplus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33ced468-2bb5-4443-94c7-e95d70911a9b','','','c848cc1f-e587-51b1-8d81-12fa6f1acdfc','Lecanora alpina Sommerf.','Sommerf.',0,0,'b5520b53-e474-54b7-aaa3-3529abc68700','Lecanora alpina','b5520b53-e474-54b7-aaa3-3529abc68700','Lecanora alpina','20ac64fb-fa4b-5672-922e-d06e8f292ae2','Lecanora alpin','0b3c6203-7bc9-4d57-816a-1694d5348cb6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33d574e1-1bb8-4ac7-8444-7bcd3b9f1447','','','2d9bb64d-6846-5485-a11b-ea51d5731f31','Molopsida puncticollis (Sharp, 1883)','(Sharp, 1883)',1883,0,'a763cc32-0184-52aa-8cee-27b3df50ad9e','Molopsida puncticollis','a763cc32-0184-52aa-8cee-27b3df50ad9e','Molopsida puncticollis','ece50622-2903-5ced-aaf1-6c253f4be032','Molopsida puncticoll','33d574e1-1bb8-4ac7-8444-7bcd3b9f1447','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33d67a64-9ff2-40b1-af11-6067fc693cf7','','','5ed5912d-2b1a-5eb1-83b9-b3475e0836f8','Farysia thuemenii (A.A. Fisch. Waldh.) Nannf.','(A.A. Fisch. Waldh.) Nannf.',0,0,'984989ef-8a8c-57af-818b-a988f6f490ff','Farysia thuemenii','984989ef-8a8c-57af-818b-a988f6f490ff','Farysia thuemenii','8e7ce353-8981-51c6-9877-46f32fa11bbf','Farysia thuemen','33d67a64-9ff2-40b1-af11-6067fc693cf7','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Farysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33d5dd0b-6f2f-40ba-bff2-e8e9644e6520','','','b2cd3c80-8c80-5a7f-872a-26e39a43bb89','Calyptrochaeta odontoloma (Dusén ex Matteri) Matteri','(Dusén ex Matteri) Matteri',0,0,'a8ec4afb-e345-5fdf-b2a7-62a81c3800be','Calyptrochaeta odontoloma','a8ec4afb-e345-5fdf-b2a7-62a81c3800be','Calyptrochaeta odontoloma','5a595c80-b878-5e73-85ae-07630fd56a55','Calyptrochaeta odontolom','33d5dd0b-6f2f-40ba-bff2-e8e9644e6520','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Calyptrochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('32f849fa-277e-4050-978e-1ca70b7c30c2','','','85388768-524b-53fc-a997-b6e6edf368a8','Litaculus khandus Manson, 1984','Manson, 1984',1984,0,'7e7fd873-a282-524b-b395-714b083de081','Litaculus khandus','7e7fd873-a282-524b-b395-714b083de081','Litaculus khandus','f290cc74-f321-5fa4-975e-43f033daa054','Litaculus khand','32f849fa-277e-4050-978e-1ca70b7c30c2','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Litaculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33dc03a2-a2b8-40ca-8dd3-2186a0604484','','','c71a5ec4-468d-5040-9d0f-30b264e0beed','Dracaena canaliculata (Carrière) Byng & Christenh.','(Carrière) Byng & Christenh.',0,0,'0f188f97-5e2b-595f-9bc3-a439dc10b28e','Dracaena canaliculata','0f188f97-5e2b-595f-9bc3-a439dc10b28e','Dracaena canaliculata','c6226a25-5482-563d-a0b0-0d3c2c388532','Dracaena canaliculat','33dc03a2-a2b8-40ca-8dd3-2186a0604484','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dracaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32f86e1f-02e7-4ebd-9838-b01946096f0f','','','4675cd89-d488-5d52-8f80-5a9ae38a66aa','Anisotome diversifolia (Cheeseman) Cockayne','(Cheeseman) Cockayne',0,0,'1ca80957-96a9-5319-828a-130485daa551','Anisotome diversifolia','1ca80957-96a9-5319-828a-130485daa551','Anisotome diversifolia','be4f9ec7-12cc-5473-8567-d2d5bd7cdfd5','Anisotome diuersifol','303d5729-4fa7-448f-9d8d-409d3836a40d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32fceedf-5eaa-42aa-ac95-1a2d018be42c','','','7b5244ba-911f-5894-a3f2-31bbc5f14eff','Odontosyllis corruscans (Haswell, 1886)','(Haswell, 1886)',1886,0,'c286b3c6-65cd-5160-a6cb-25045348da31','Odontosyllis corruscans','c286b3c6-65cd-5160-a6cb-25045348da31','Odontosyllis corruscans','c286b3c6-65cd-5160-a6cb-25045348da31','Odontosyllis corruscans','32fceedf-5eaa-42aa-ac95-1a2d018be42c','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Odontosyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32fb7064-ef21-48ba-9719-9939737baf60','','','2f74f17a-01d4-57c7-bb25-808be368b20b','Jugescharellina elongata Gordon, 1989','Gordon, 1989',1989,0,'f0ac05d7-9fee-5d1e-83c3-aefba14701cf','Jugescharellina elongata','f0ac05d7-9fee-5d1e-83c3-aefba14701cf','Jugescharellina elongata','d9d0d42d-d6e5-53fe-82a6-f24ad4b4a531','Jugescharellina elongat','32fb7064-ef21-48ba-9719-9939737baf60','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lekythoporidae|Jugescharellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32fdf34e-8d52-4c12-b4e3-7c91d0d4bdd2','','','39044b2d-1c9e-5870-8def-ff4783eedda6','Helicotylenchus dihystera (Cobb, 1893)','(Cobb, 1893)',1893,0,'a3c92b95-2299-5f72-a6a1-1921c4732475','Helicotylenchus dihystera','a3c92b95-2299-5f72-a6a1-1921c4732475','Helicotylenchus dihystera','3b310701-266d-5d04-89f3-ef948becff54','Helicotylenchus dihyster','32fdf34e-8d52-4c12-b4e3-7c91d0d4bdd2','Animalia|Nematoda|Secernentea|Tylenchida|Hoplolaimidae|Helicotylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32f94534-45b3-48b6-a4ca-bb8a7213bd32','','','4fde6aa7-aeed-56ab-afa2-577db3f04fc7','Aletia longstaffi (Howes, 1911)','(Howes, 1911)',1911,0,'9263294a-0b5f-5a2b-b608-0f064c72a292','Aletia longstaffi','9263294a-0b5f-5a2b-b608-0f064c72a292','Aletia longstaffi','c04842fc-1cf7-5de6-8561-d758a079230d','Aletia longstaff','2ad0351f-8728-4f50-aef2-f66f6a14da01','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3302b2c5-9de8-4584-a9b7-5f221e9bf83a','','','c943245b-d186-5fce-aeb0-6a80566f6ed5','Alveolaria cordiae Lagerh.','Lagerh.',0,0,'43efa918-05c1-5274-ac2e-bb366f9733c7','Alveolaria cordiae','43efa918-05c1-5274-ac2e-bb366f9733c7','Alveolaria cordiae','60e638b9-8a36-5033-abc8-b0ab335e5443','Alveolaria cordi','3302b2c5-9de8-4584-a9b7-5f221e9bf83a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniosiraceae|Alveolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32ffde2f-b3f5-4bb2-83c9-41af98d9972c','','','d05831fe-7426-5a22-b50c-ce9c1d408c9b','Peziza ventosa P. Karst.','P. Karst.',0,0,'6d4fe486-6b06-53f4-b322-e45ea4444e3a','Peziza ventosa','6d4fe486-6b06-53f4-b322-e45ea4444e3a','Peziza ventosa','efdfed45-1733-597c-9ac0-0d00a9b0727e','Peziza uentos','33456a35-41d6-4ebc-897a-416144918449','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('330481bc-80d9-4de6-9889-dfe4c63f132f','','','82686029-1cc6-54fd-a6aa-2de6fd1d54ef','Gleichenia speluncae R.Br.','R.Br.',0,0,'77e3b435-84c6-5271-94ed-c1dc56d7caa8','Gleichenia speluncae','77e3b435-84c6-5271-94ed-c1dc56d7caa8','Gleichenia speluncae','78203751-90f2-5819-970b-a34dca7ef5e9','Gleichenia spelunc','330481bc-80d9-4de6-9889-dfe4c63f132f','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3310e13c-4166-4e76-9907-1d8f1921ab9a','','','8a75630a-0d85-5094-a993-bb53d94b657c','Strigulaceae Zahlbr.','Zahlbr.',0,0,'40e53da5-1d8d-52a1-8657-0c02b702c6cf','Strigulaceae','40e53da5-1d8d-52a1-8657-0c02b702c6cf','Strigulaceae','40e53da5-1d8d-52a1-8657-0c02b702c6cf','Strigulaceae','3310e13c-4166-4e76-9907-1d8f1921ab9a','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('33081ef9-29e2-4216-bb0d-fc79d83e8a04','','','121ab008-352c-5833-9e2c-18e24f892b63','Ircinia akaroa Cook & Bergquist, 1999','Cook & Bergquist, 1999',1999,0,'5dd3ffce-4bd5-54ac-b9d5-68e60aa382aa','Ircinia akaroa','5dd3ffce-4bd5-54ac-b9d5-68e60aa382aa','Ircinia akaroa','3597ebc1-d3a1-50ee-984c-6945a4309fc2','Ircinia akaro','33081ef9-29e2-4216-bb0d-fc79d83e8a04','Animalia|Porifera|Demospongiae|Dictyoceratida|Irciniidae|Ircinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3311de42-63fd-49d4-9385-6d4e50f58e21','','','0ce6d589-227b-52f3-aafc-d10924749516','Staurastrum subdenticulatum Nordst.','Nordst.',0,0,'0b113d33-949c-585d-ba1b-35c5007a5380','Staurastrum subdenticulatum','0b113d33-949c-585d-ba1b-35c5007a5380','Staurastrum subdenticulatum','1dfb4089-a84b-54fb-a44d-372f77fe58ef','Staurastrum subdenticulat','3311de42-63fd-49d4-9385-6d4e50f58e21','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3310ded5-ef0b-4c72-bf2a-f840c2f1675f','','','e593fe7d-1dca-5d2f-a4e4-d06cd4e47da8','Rhinoglena frontalis Ehrenberg, 1853','Ehrenberg, 1853',1853,0,'a2297f2a-5c02-5dee-bcf2-057777655285','Rhinoglena frontalis','a2297f2a-5c02-5dee-bcf2-057777655285','Rhinoglena frontalis','f43e1a9b-e990-5590-8911-31fd75fd9309','Rhinoglena frontal','3310ded5-ef0b-4c72-bf2a-f840c2f1675f','Animalia|Gnathifera|Rotifera|Ploimida|Epiphanidae|Rhinoglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3319660d-bd08-4a77-997f-19a596c04c50','','','315fd19a-8e02-5179-98e9-1722dc6ae90d','Dicrochile rugicollis Broun, 1917','Broun, 1917',1917,0,'33ced16c-6087-549d-b096-8b0e5b462a62','Dicrochile rugicollis','33ced16c-6087-549d-b096-8b0e5b462a62','Dicrochile rugicollis','561cbc63-bc6b-5593-8449-a20b8410424f','Dicrochile rugicoll','5d19a61b-539a-4929-bdc3-d178293c5905','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dicrochile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33181dd7-9ef4-4a1a-9a78-2847b4544268','','','43f18902-bdc8-5aad-b24f-8d4c9e85bf76','Sagola crassicornis Broun, 1911','Broun, 1911',1911,0,'c33b3ca1-9576-5193-98d1-b808c89e0ad0','Sagola crassicornis','c33b3ca1-9576-5193-98d1-b808c89e0ad0','Sagola crassicornis','75acca42-5145-5d78-a4da-12a01ec706dc','Sagola crassicorn','9bf23b8d-eaba-4d87-b6b3-5ca777a08d12','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3316561f-28c7-46b1-8d7c-86ddadb1e144','','','e30f059d-14cb-5e46-81e6-2d7ce79196fb','Tritonia securigera (Aiton) Ker Gawl.','(Aiton) Ker Gawl.',0,0,'22ba5207-6225-5b82-be9d-07c06df9ff1b','Tritonia securigera','22ba5207-6225-5b82-be9d-07c06df9ff1b','Tritonia securigera','598ae727-dd50-526a-b4b1-b4a6c544f236','Tritonia securiger','3316561f-28c7-46b1-8d7c-86ddadb1e144','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Tritonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3318599f-3524-411b-8449-da22395fd593','','','dd1532d7-8eff-53cc-ab10-b828c1df3479','Uromyces heimerlianus Magnus','Magnus',0,0,'a4d1b9b1-eadd-5e8c-9fe1-69a2e9ecbd63','Uromyces heimerlianus','a4d1b9b1-eadd-5e8c-9fe1-69a2e9ecbd63','Uromyces heimerlianus','6ffe9649-75b3-51a7-ad74-d04b6fc119e6','Uromyces heimerlian','3318599f-3524-411b-8449-da22395fd593','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('331d8485-1f58-4c92-868c-0a7f75357bef','','','b3419321-5102-55ee-baa9-1c8dc3cf6681','Metopina species Oliver','',0,0,'d09269f1-3d71-591b-826f-c779d2cacf2e','Metopina','d09269f1-3d71-591b-826f-c779d2cacf2e','Metopina','d09269f1-3d71-591b-826f-c779d2cacf2e','Metopina','331d8485-1f58-4c92-868c-0a7f75357bef','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Metopina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3312238b-492c-458d-8e23-4f0af40e17e2','','','70c05797-30fc-5783-9e38-781e69b046fc','Phytophthora bilorbang Aghighi, G.E. Hardy, J.K. Scott & T.I. Burgess','Aghighi, G.E. Hardy, J.K. Scott & T.I. Burgess',0,0,'f5a7728f-b042-5fee-a1a2-fa53b0fe0588','Phytophthora bilorbang','f5a7728f-b042-5fee-a1a2-fa53b0fe0588','Phytophthora bilorbang','f5a7728f-b042-5fee-a1a2-fa53b0fe0588','Phytophthora bilorbang','3312238b-492c-458d-8e23-4f0af40e17e2','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('331d842b-1a65-4524-a55c-7ffd1210a9c9','','','8e75e1ca-68e0-5d42-bf83-47c08a0e1242','Gallirallus australis (Sparrman)','(Sparrman)',0,0,'0d2dd540-4c33-5f1c-a5cc-71eb77906ed1','Gallirallus australis','0d2dd540-4c33-5f1c-a5cc-71eb77906ed1','Gallirallus australis','646a31cc-96c6-528e-bb34-b21d58f89577','Gallirallus austral','331d842b-1a65-4524-a55c-7ffd1210a9c9','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallirallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3321e8c5-ae6f-480f-af4f-bcddfeed0e8c','','','522b1f1a-c3d4-5bbf-b1b8-2c5bbe029277','Hantzschia vivacior Lange-Bertalot','Lange-Bertalot',0,0,'69f521ae-9724-597a-a074-9e1f788c06d6','Hantzschia vivacior','69f521ae-9724-597a-a074-9e1f788c06d6','Hantzschia vivacior','f6299399-d550-50b1-ae97-2ca57d2270bc','Hantzschia uiuacior','3321e8c5-ae6f-480f-af4f-bcddfeed0e8c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Hantzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3322bca9-768c-46bb-a052-f922df90787a','','','60d2ab7d-3335-59e1-8a69-1b6622c6253d','Xylaria theissenii var. macrospora J.D. Rogers & Samuels','J.D. Rogers & Samuels',0,0,'cd87928a-0c8a-5e7e-8ebd-ea2aadafe26b','Xylaria theissenii macrospora','f3ec297b-8768-5cb6-b9d6-82d8fee21b2f','Xylaria theissenii var. macrospora','328d62d1-afba-554c-ad74-6fd6762a15b7','Xylaria theissen macrospor','3322bca9-768c-46bb-a052-f922df90787a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('332d7ff0-24e8-47b1-afd5-3ce4fc8ff7b2','','','28ee7f33-2cc1-5ef1-a3d8-4b877a417e39','Mortierella zychae Linnem.','Linnem.',0,0,'243195e2-dbb1-5753-b4e7-2e2f3ebe3b39','Mortierella zychae','243195e2-dbb1-5753-b4e7-2e2f3ebe3b39','Mortierella zychae','befed36d-4185-5253-a8cb-abd4dbe7f08d','Mortierella zych','89671e34-aca1-4833-91a7-1da786bc6708','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Mortierella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('332ad772-ba9b-4118-8a14-7935bd10c0d1','','','48e12f2f-5e3b-507c-8f18-c34099636bcb','Cinclidotus australis Dixon','Dixon',0,0,'a0b470d8-58d4-5c6e-914f-b40031c85732','Cinclidotus australis','a0b470d8-58d4-5c6e-914f-b40031c85732','Cinclidotus australis','e3b6d2ea-021c-59c6-8cc5-2fdbfa2c3151','Cinclidotus austral','0a17f06b-5baf-46a8-9b34-4bc8ad068cc7','Plantae||Bryopsida|Pottiales|Pottiaceae|Cinclidotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3328006b-6409-40a9-b473-e31a4b05b2a1','','','df710d86-eae0-568e-9143-46e74de8a5a4','Euglenophyceae','',0,0,'df710d86-eae0-568e-9143-46e74de8a5a4','Euglenophyceae','df710d86-eae0-568e-9143-46e74de8a5a4','Euglenophyceae','df710d86-eae0-568e-9143-46e74de8a5a4','Euglenophyceae','3328006b-6409-40a9-b473-e31a4b05b2a1','Protozoa|Euglenophyta|Euglenophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('3328bf7a-b40a-45b4-ab0e-ebd2650d3bec','','','2782d8da-1b3a-5874-bea7-707706cc604e','Hypolepis Bernh.','Bernh.',0,0,'8e02064f-c6f2-5748-b9be-d73fd12f59a6','Hypolepis','8e02064f-c6f2-5748-b9be-d73fd12f59a6','Hypolepis','8e02064f-c6f2-5748-b9be-d73fd12f59a6','Hypolepis','3328bf7a-b40a-45b4-ab0e-ebd2650d3bec','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('33292625-d898-4dbf-a49b-ab392d6dc48f','','','621de294-2008-5b4f-8f37-1f790b056154','Galtonia princeps Decne.','Decne.',0,0,'8a884a5d-e8bd-5473-bca4-b7e4f1ac20ad','Galtonia princeps','8a884a5d-e8bd-5473-bca4-b7e4f1ac20ad','Galtonia princeps','8a884a5d-e8bd-5473-bca4-b7e4f1ac20ad','Galtonia princeps','0e882df1-f592-4a6d-8668-287bf8cd7084','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Galtonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('332deb6f-8365-4b8e-9995-369ba6ab9694','','','4c3d9006-1c5d-50a2-9e93-61c62ec59f7b','Rolandiella','',0,0,'4c3d9006-1c5d-50a2-9e93-61c62ec59f7b','Rolandiella','4c3d9006-1c5d-50a2-9e93-61c62ec59f7b','Rolandiella','4c3d9006-1c5d-50a2-9e93-61c62ec59f7b','Rolandiella','332deb6f-8365-4b8e-9995-369ba6ab9694','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Rolandiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('33312a18-8647-4bcc-920a-2768144f81d8','','','592aed79-26e9-5294-b9a4-0ba8a5198fb0','Bradypatae subnodifer Broun, 1921','Broun, 1921',1921,0,'9a7ab748-bfec-57fb-b281-d5e53a4b4348','Bradypatae subnodifer','9a7ab748-bfec-57fb-b281-d5e53a4b4348','Bradypatae subnodifer','9a7ab748-bfec-57fb-b281-d5e53a4b4348','Bradypatae subnodifer','33312a18-8647-4bcc-920a-2768144f81d8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Bradypatae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('332e46c9-a95a-4104-9e10-25252c61a587','','','ea9c086b-1f6f-540e-9956-351c594d30df','Saprosites sulcatissimus (Broun, 1911)','(Broun, 1911)',1911,0,'b9d50d75-c251-5078-a16e-fe56ed1fd6da','Saprosites sulcatissimus','b9d50d75-c251-5078-a16e-fe56ed1fd6da','Saprosites sulcatissimus','aaf0eeb9-17dd-5c8b-8cc6-8b19388799fe','Saprosites sulcatissim','332e46c9-a95a-4104-9e10-25252c61a587','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Saprosites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('332ef319-11ea-45d7-ab1a-8a9cc610275b','','','07023aee-4bcb-5f85-b290-54ffdf06e09d','Thetys vagina Tilesius, 1802','Tilesius, 1802',1802,0,'c1fa4bbb-f93b-529d-baba-391628e02eb2','Thetys vagina','c1fa4bbb-f93b-529d-baba-391628e02eb2','Thetys vagina','ceaccbd5-a656-542d-bffe-534c797012f2','Thetys uagin','332ef319-11ea-45d7-ab1a-8a9cc610275b','Animalia|Tunicata|Thaliacea|Salpida|Salpidae|Thetys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3330ef31-41c8-445b-9bd7-820703d084c5','','','e166ae29-0afb-5051-9019-97b28a6fd5f7','Oidium eucalypti Rostr.','Rostr.',0,0,'0cfaa488-e290-5b20-b4ec-9862c2661d50','Oidium eucalypti','0cfaa488-e290-5b20-b4ec-9862c2661d50','Oidium eucalypti','afc29a16-586e-5d05-9d36-0c6d75d89680','Oidium eucalypt','a29cead6-9594-4cb7-b8fa-96b79d1fe851','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3332c94c-1d69-4445-9995-d200653377a3','','','b0ab5db9-38b6-52b8-ad48-89448fe3fafb','Calycopsis','',0,0,'b0ab5db9-38b6-52b8-ad48-89448fe3fafb','Calycopsis','b0ab5db9-38b6-52b8-ad48-89448fe3fafb','Calycopsis','b0ab5db9-38b6-52b8-ad48-89448fe3fafb','Calycopsis','3332c94c-1d69-4445-9995-d200653377a3','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Calycopsidae|Calycopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('33321590-092b-44c4-9228-f9700b0f8a69','','','9a61eea1-6e89-5b5a-b4a6-8017f57d826b','Anisotome imbricata (Hook.f.) Cockayne','(Hook.f.) Cockayne',0,0,'ed860303-8540-549b-9452-f6c1b46eb732','Anisotome imbricata','ed860303-8540-549b-9452-f6c1b46eb732','Anisotome imbricata','f56ecdd6-96de-5855-ae91-f5600be38cea','Anisotome imbricat','33321590-092b-44c4-9228-f9700b0f8a69','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('332fdbcc-4dc3-42a0-b243-c45174c4929b','','','59a28eff-a926-5732-8bf5-c9a3b09d5211','Anthracocystis congensis (Syd. & P. Syd.) McTaggart & R.G. Shivas','(Syd. & P. Syd.) McTaggart & R.G. Shivas',0,0,'d1fa9751-d893-5e41-b6a2-5eba70490c43','Anthracocystis congensis','d1fa9751-d893-5e41-b6a2-5eba70490c43','Anthracocystis congensis','723196bd-66ff-57f2-af91-9bb9c655d684','Anthracocystis congens','332fdbcc-4dc3-42a0-b243-c45174c4929b','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('333a6574-5d48-44d1-9ce4-6143c89769a1','','','5a4b6121-c81a-53d9-a5d8-d020f8c39a1f','Cladonia weymouthii A.W.Archer','A.W.Archer',0,0,'bfb950f9-623d-56a8-a754-53f625bca3cf','Cladonia weymouthii','bfb950f9-623d-56a8-a754-53f625bca3cf','Cladonia weymouthii','cdd566e9-adec-56e1-a15f-4f4c5482f095','Cladonia weymouth','333a6574-5d48-44d1-9ce4-6143c89769a1','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33381058-d614-4f59-87ca-9535fd5babcf','','','0002bf36-fcf3-5b2f-a7bc-1935ef54a8af','Eriochiton hoheriae Hodgson, 1994','Hodgson, 1994',1994,0,'fcfcabab-af2e-5d9a-b46b-37be830b294e','Eriochiton hoheriae','fcfcabab-af2e-5d9a-b46b-37be830b294e','Eriochiton hoheriae','fb999a95-8ab2-5d2a-95ee-ddaddd2fa860','Eriochiton hoheri','33381058-d614-4f59-87ca-9535fd5babcf','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('333aff98-3cfb-4683-8189-d5124fcea8ea','','','37a7919e-eac5-53ad-8cab-91aca17e4625','Vulpicida J.-E.Mattsson & M.J.Lai','J.-E.Mattsson & M.J.Lai',0,0,'6c986e8c-50b7-5a46-a181-fb7b56d2d90d','Vulpicida','6c986e8c-50b7-5a46-a181-fb7b56d2d90d','Vulpicida','6c986e8c-50b7-5a46-a181-fb7b56d2d90d','Vulpicida','77eba964-f888-4402-8906-8e9ab419ae40','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Vulpicida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3338e134-2fef-4ffd-b899-dc311a0ce4d7','','','06cf9aa2-3fac-561f-868c-1b4e75a04f92','Silene chalcedonica (L.) E.H.L.Krause','(L.) E.H.L.Krause',0,0,'b7506201-4a61-5a3b-b4e8-2449cd0c23ad','Silene chalcedonica','b7506201-4a61-5a3b-b4e8-2449cd0c23ad','Silene chalcedonica','5c5ca13b-facc-5164-9459-0fa93cd63e4a','Silene chalcedonic','3338e134-2fef-4ffd-b899-dc311a0ce4d7','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('333e4dd1-92d2-47d6-987e-f4bf70bd3693','','','d4859126-0c7f-5ba0-9c11-38c50938df21','Ampithoe','',0,0,'d4859126-0c7f-5ba0-9c11-38c50938df21','Ampithoe','d4859126-0c7f-5ba0-9c11-38c50938df21','Ampithoe','d4859126-0c7f-5ba0-9c11-38c50938df21','Ampithoe','333e4dd1-92d2-47d6-987e-f4bf70bd3693','Animalia|Arthropoda|Malacostraca|Amphipoda|Ampithoidae|Ampithoe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('33447e05-6a23-4ed1-a9b4-1b761b3ea821','','','168fae7c-0429-52e6-a10f-c4c5d53894b7','Halixodes chitonis chitonis (Brucker, 1897)','(Brucker, 1897)',1897,0,'59d59063-1c72-50c1-8ab2-892319bb98dd','Halixodes chitonis chitonis','59d59063-1c72-50c1-8ab2-892319bb98dd','Halixodes chitonis chitonis','73b80d0b-1eee-5a26-ab44-fea1711bec0a','Halixodes chiton chiton','33447e05-6a23-4ed1-a9b4-1b761b3ea821','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Halixodes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3345613e-4387-452c-9cf4-a383244e4b47','','','c25e6b8d-1c95-5428-8c36-4ee3d71389e9','Loxodes rostrum (Müller, 1773)','(Müller, 1773)',1773,0,'6e2280eb-d835-58db-82ac-03f3fd2588fe','Loxodes rostrum','6e2280eb-d835-58db-82ac-03f3fd2588fe','Loxodes rostrum','80ec1116-bb48-52a5-9db0-e2c1a199a56e','Loxodes rostr','3345613e-4387-452c-9cf4-a383244e4b47','Chromista|Ciliophora|Karyorelictea|Loxodida|Loxodidae|Loxodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('334522dd-6d67-488c-94dd-a9743192e699','','','ffc839ef-499d-5079-bae3-babe8ce774aa','Epilobium wilsonii Cheeseman','Cheeseman',0,0,'d44b08c5-80f7-5d3c-90a6-df021dfcdcd7','Epilobium wilsonii','d44b08c5-80f7-5d3c-90a6-df021dfcdcd7','Epilobium wilsonii','299a3ba6-6478-5f85-96a7-da33ec2c2fe3','Epilobium wilson','334522dd-6d67-488c-94dd-a9743192e699','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3348fe00-dac6-4eac-90ce-ac4db7434e78','','','a56a1244-76e0-5a9c-bd51-4a0ff06cdcf4','Ptenidium laevigatum Erichson, 1845','Erichson, 1845',1845,0,'68ae5950-ebeb-56e1-bf45-4770882bcb9f','Ptenidium laevigatum','68ae5950-ebeb-56e1-bf45-4770882bcb9f','Ptenidium laevigatum','f3515fa5-a689-5777-adfe-4e1f0f1ace7e','Ptenidium laeuigat','3348fe00-dac6-4eac-90ce-ac4db7434e78','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Ptenidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34cc4a6a-0514-4adc-9e41-147ad7a55445','','','6e80fe4d-a694-54fd-9fcb-ed70e86ec895','Trichocerca cimolius (Gosse, 1886)','(Gosse, 1886)',1886,0,'4131daba-bf8d-5c75-8ce8-f14710175e5a','Trichocerca cimolius','4131daba-bf8d-5c75-8ce8-f14710175e5a','Trichocerca cimolius','383bf29d-8ee6-5142-b4dd-a7f1ea3b2180','Trichocerca cimol','34cc4a6a-0514-4adc-9e41-147ad7a55445','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34d00585-f3f2-46f8-91d1-59054e9539e5','','','853652c2-b35d-54d9-978d-c3ea8401d84f','Leucocryptos marina Braarud','Braarud',0,0,'ca4a2d11-fc11-57a9-a7b2-ed8fb8f0c21d','Leucocryptos marina','ca4a2d11-fc11-57a9-a7b2-ed8fb8f0c21d','Leucocryptos marina','1d8d503c-8702-5ca7-9be3-9da6fb2f4680','Leucocryptos marin','34d00585-f3f2-46f8-91d1-59054e9539e5','Chromista|Cryptophyta|Katablepharidophyceae|Katablepharidales|Katablepharidaceae|Leucocryptos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34d07775-760d-4d2d-b8a4-85d28d68d323','','','585f06ac-50d8-5667-b6e2-db47232d24af','Pachyschistochila (R.M.Schust) R.M.Schust. & J.J.Engel','(R.M.Schust) R.M.Schust. & J.J.Engel',0,0,'ad7c979e-123f-554c-9304-4028c2dea9c2','Pachyschistochila','ad7c979e-123f-554c-9304-4028c2dea9c2','Pachyschistochila','ad7c979e-123f-554c-9304-4028c2dea9c2','Pachyschistochila','34d07775-760d-4d2d-b8a4-85d28d68d323','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Pachyschistochila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('34d989d1-071e-4bf2-a9f0-0111427d2ff4','','','9d515a9a-149e-53ec-9028-e327e3cc8365','Toniniopsis aromatica (Sm.) Kistenich, Timdal, Bendiksby & S.Ekman','(Sm.) Kistenich, Timdal, Bendiksby & S.Ekman',0,0,'32a454d0-b369-510c-8763-aa62b155d84e','Toniniopsis aromatica','32a454d0-b369-510c-8763-aa62b155d84e','Toniniopsis aromatica','fe7eccf9-4044-570e-a7d1-14e2caf6d720','Toniniopsis aromatic','34d989d1-071e-4bf2-a9f0-0111427d2ff4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Toniniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34d8c15a-9846-4e9b-b647-05b0f358a70b','','','ceb9b6c0-e272-5dda-825f-34c796e5cc94','Jamesoniella tasmanica (Hook.f. & Taylor) Steph.','(Hook.f. & Taylor) Steph.',0,0,'7e234baa-9612-51ef-a509-2d38027df516','Jamesoniella tasmanica','7e234baa-9612-51ef-a509-2d38027df516','Jamesoniella tasmanica','0c8aca07-3fdb-54cc-9350-c4b57ed5bce2','Jamesoniella tasmanic','92ef1d3e-0442-4232-8483-7bd7b8ebfb10','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jamesoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34dab8e3-7d26-45aa-9dd4-6bde0a197ef7','','','97ea2ecf-be3f-5db7-a7e2-345412a8e76b','Acartidae','',0,0,'97ea2ecf-be3f-5db7-a7e2-345412a8e76b','Acartidae','97ea2ecf-be3f-5db7-a7e2-345412a8e76b','Acartidae','97ea2ecf-be3f-5db7-a7e2-345412a8e76b','Acartidae','34dab8e3-7d26-45aa-9dd4-6bde0a197ef7','Animalia|Arthropoda|Maxilopoda|Calanoida|Acartidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('34d25236-bca5-492c-ba30-c064d1590f51','','','635c347a-bb1a-553f-97ce-b7de03855c87','Euopsis Nyl.','Nyl.',0,0,'edecf455-7601-5c61-ad69-0971890d89d1','Euopsis','edecf455-7601-5c61-ad69-0971890d89d1','Euopsis','edecf455-7601-5c61-ad69-0971890d89d1','Euopsis','34d25236-bca5-492c-ba30-c064d1590f51','Fungi|Ascomycota|||Harpidiaceae|Euopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('34dcf2be-1115-40f1-924c-502339083a62','','','7ae80a5d-f393-5b98-904d-816050a49e49','Ravenelia annulata Long','Long',0,0,'7dcfedf0-183d-5ebc-98cf-61f8e86bf57d','Ravenelia annulata','7dcfedf0-183d-5ebc-98cf-61f8e86bf57d','Ravenelia annulata','e75ed3e4-6b59-5c66-b08f-1141551c2fb8','Ravenelia annulat','aae32df2-86e2-428d-9037-aebbb781c49f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Ravenelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34e04e2b-3e44-4226-9707-5507a2ac9646','','','9d1ce85b-d8d4-5de4-be97-34a14a56b9e7','Dryptodon Brid.','Brid.',0,0,'e2badee6-d4b7-53e0-a619-f4bd8d05443c','Dryptodon','e2badee6-d4b7-53e0-a619-f4bd8d05443c','Dryptodon','e2badee6-d4b7-53e0-a619-f4bd8d05443c','Dryptodon','34e04e2b-3e44-4226-9707-5507a2ac9646','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Dryptodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('34d386b3-8be6-46b1-84ae-cb23cfdab340','','','17231d98-3462-52e6-a7ad-d4c037abd880','Apteryx australis lawryi Rothschild','Rothschild',0,0,'2876be14-f9af-5d82-a4b1-a950a7d8dbd8','Apteryx australis lawryi','2876be14-f9af-5d82-a4b1-a950a7d8dbd8','Apteryx australis lawryi','4693960e-a0c4-512c-91f7-8521ea2f51a8','Apteryx austral lawry','34d386b3-8be6-46b1-84ae-cb23cfdab340','Animalia|Chordata|Aves|Casuariifomes|Apterygidae|Apteryx','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('34ddd4d5-db80-4695-9174-a673e9e96dfa','','','607ded5c-4689-563f-923d-139f3f5618e3','Histionidae','',0,0,'607ded5c-4689-563f-923d-139f3f5618e3','Histionidae','607ded5c-4689-563f-923d-139f3f5618e3','Histionidae','607ded5c-4689-563f-923d-139f3f5618e3','Histionidae','34ddd4d5-db80-4695-9174-a673e9e96dfa','Protozoa|Loukozoa|Jakobea|Jakobida|Histionidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('34dc24dd-7be7-47b5-8f5b-e27820bae25d','','','b6cb5732-ad07-5d5e-ba54-dc64116e8a43','Platyptilia carduidactyla (Riley, 1869)','(Riley, 1869)',1869,0,'a088c6d2-e62b-57b5-b970-2fd6159d1b6d','Platyptilia carduidactyla','a088c6d2-e62b-57b5-b970-2fd6159d1b6d','Platyptilia carduidactyla','54a8e039-f618-5ef0-94de-8f920a3ed2d0','Platyptilia carduidactyl','34dc24dd-7be7-47b5-8f5b-e27820bae25d','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Platyptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34e5495e-485b-4638-a411-9d1711e56984','','','8edebba8-c88f-5413-966e-22cfdb3feb35','Leucojum vernum L.','L.',0,0,'886f44b0-c242-5a64-955f-b2143ba2192e','Leucojum vernum','886f44b0-c242-5a64-955f-b2143ba2192e','Leucojum vernum','6bf0ed27-18c2-50ed-bf7f-f1fd10e1c0ac','Leucojum uern','34e5495e-485b-4638-a411-9d1711e56984','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Leucojum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34ec7b0e-e250-480d-92d9-b24a1e6a1603','','','357377a5-c622-50c8-821b-53aa3a0de2d2','Azorella cockaynei Diels','Diels',0,0,'b40e0455-d1e4-5471-9b0a-931bb5dbb930','Azorella cockaynei','b40e0455-d1e4-5471-9b0a-931bb5dbb930','Azorella cockaynei','aad52974-bd36-5870-acd3-7c288749d71d','Azorella cockayne','34ec7b0e-e250-480d-92d9-b24a1e6a1603','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34e424da-838a-4828-b770-ccd51ccc6108','','','ec6f0293-d83c-5645-b888-9788c0aad06b','Mida salicifolia A.Cunn. var. salicifolia','',0,0,'17bc7ede-dafb-531a-ba63-c74a4cc5c708','Mida salicifolia salicifolia','93a40f53-1a50-5343-99dc-37e70836409e','Mida salicifolia var. salicifolia','7aee18a4-fa83-5713-b2b5-f5cb27ab2e61','Mida salicifol salicifol','','Plantae|Tracheophyta|Magnoliopsida|Santalales|Nanodeaceae|Mida','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('34f121c1-58bf-4f96-aaa0-32d7c02cee42','','','49dcf2ef-9024-5f2d-8221-bfab160ed35b','Hierodoris iophanes Meyrick, 1912','Meyrick, 1912',1912,0,'565d82ae-cfad-5ce6-87d9-023cd7c73589','Hierodoris iophanes','565d82ae-cfad-5ce6-87d9-023cd7c73589','Hierodoris iophanes','24cb5418-441a-5ff3-86b1-4f9b5e6d2df3','Hierodoris iophan','34f121c1-58bf-4f96-aaa0-32d7c02cee42','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Hierodoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34f03030-c73e-451a-8927-9ff1fabccde1','','','54da0a39-f8c2-5e73-a45b-b391a03c96b1','Rhizocarpon swartzoidea Nyl.','Nyl.',0,0,'502c17f2-98e5-5833-b2ed-461fc1f0ca05','Rhizocarpon swartzoidea','502c17f2-98e5-5833-b2ed-461fc1f0ca05','Rhizocarpon swartzoidea','cb35dafe-6252-5420-9b15-a14954cfe886','Rhizocarpon swartzoide','','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34f51ac2-d8ac-4046-9b10-3a492390625f','','','8daa6c32-4a6c-52db-9b75-ae0344423953','Emilia','',0,0,'8daa6c32-4a6c-52db-9b75-ae0344423953','Emilia','8daa6c32-4a6c-52db-9b75-ae0344423953','Emilia','8daa6c32-4a6c-52db-9b75-ae0344423953','Emilia','34f51ac2-d8ac-4046-9b10-3a492390625f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Emilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('34f4bdcf-3ce8-4520-a9b8-23b00da8545a','','','a7cfcb76-5b1c-5e58-abe8-66c21fbc1f00','Seiridium unicorne (Cooke & Ellis) B. Sutton','(Cooke & Ellis) B. Sutton',0,0,'7fa0dd91-083a-587b-b78d-25de9f7bb30e','Seiridium unicorne','7fa0dd91-083a-587b-b78d-25de9f7bb30e','Seiridium unicorne','75af474f-c5ec-58d9-a1cf-641c018130dc','Seiridium unicorn','34f4bdcf-3ce8-4520-a9b8-23b00da8545a','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Seiridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34f851a2-d2d2-421f-9460-baefa309f419','','','d3e26d74-c9bc-55b0-bc06-f414a5b12499','Ichneutica empyrea (Hudson, 1918)','(Hudson, 1918)',1918,0,'1fba0c9f-2a01-59aa-b24c-427fec026de1','Ichneutica empyrea','1fba0c9f-2a01-59aa-b24c-427fec026de1','Ichneutica empyrea','32a1c119-39be-52a6-b3f1-49e781ab3b02','Ichneutica empyre','34f851a2-d2d2-421f-9460-baefa309f419','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35018444-324b-47b8-ba2d-64b135b79d54','','','06c0e984-d644-58f5-99a0-a69a314998d5','Allantophomopsis species 1 Crous','',0,0,'d06184df-8789-58be-bd8b-466eae77caa7','Allantophomopsis','d06184df-8789-58be-bd8b-466eae77caa7','Allantophomopsis','d06184df-8789-58be-bd8b-466eae77caa7','Allantophomopsis','35018444-324b-47b8-ba2d-64b135b79d54','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Allantophomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('34fde4fd-7a7b-4668-9e4f-4c4a9f267745','','','56509f75-25d1-5363-a70b-576acdb966af','Gamochaeta spicata (Lam.) Cabrera','(Lam.) Cabrera',0,0,'7c7e5fff-02c8-5398-936f-109e84af424c','Gamochaeta spicata','7c7e5fff-02c8-5398-936f-109e84af424c','Gamochaeta spicata','e5eda6b0-2d8f-5cb6-95a4-353ebd5472bc','Gamochaeta spicat','3b0d73a1-714a-4089-81fc-83495e4fea2c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gamochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3500906d-fcdf-4115-ba4f-8334b93491f2','','','606440c6-abdf-5624-9ad3-19c020a35892','Penicillium adametzioides S. Abe ex G. Sm.','S. Abe ex G. Sm.',0,0,'d01126a1-cb42-50ec-ab81-db2b61838d03','Penicillium adametzioides','d01126a1-cb42-50ec-ab81-db2b61838d03','Penicillium adametzioides','5797d61c-252b-5bbc-89e3-539d44e7783a','Penicillium adametzioid','3500906d-fcdf-4115-ba4f-8334b93491f2','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('35015694-acb1-46a0-b2be-f9d794583a2f','','','6b71b559-c444-5f60-9f00-0bb3b0649f74','Galafria rufa Cameron, 1945','Cameron, 1945',1945,0,'4ba3b9b2-f658-5c26-93dd-2ea0c34fe464','Galafria rufa','4ba3b9b2-f658-5c26-93dd-2ea0c34fe464','Galafria rufa','4d3a24d1-01e4-5129-aa59-4d219a1f7b46','Galafria ruf','35015694-acb1-46a0-b2be-f9d794583a2f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Galafria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3507089a-402c-4e00-9cd9-669f7fd06d79','','','273415d7-3a50-5de2-b2e5-8bd85f97cb3d','Ganeriidae','',0,0,'273415d7-3a50-5de2-b2e5-8bd85f97cb3d','Ganeriidae','273415d7-3a50-5de2-b2e5-8bd85f97cb3d','Ganeriidae','273415d7-3a50-5de2-b2e5-8bd85f97cb3d','Ganeriidae','3507089a-402c-4e00-9cd9-669f7fd06d79','Animalia|Echinodermata|Asteroidea|Valvatida|Ganeriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('35064741-9ac7-4396-8508-7c2035d7903f','','','c7760c70-d9b3-5de5-a43b-041c87252b31','Carex kaloides Petrie','Petrie',0,0,'0dbfa808-8906-5666-b8d5-9e63256963d3','Carex kaloides','0dbfa808-8906-5666-b8d5-9e63256963d3','Carex kaloides','b4942476-a757-5ec4-a340-039dddb5ea1a','Carex kaloid','35064741-9ac7-4396-8508-7c2035d7903f','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35037830-1f5b-4e09-9b3c-3d7a527459cd','','','43493ffb-9923-5ade-bc23-1bf9f28632f9','Obanella rimutaka Dell, 1952','Dell, 1952',1952,0,'4d438268-00de-55c2-b4dc-d11f334ab88c','Obanella rimutaka','4d438268-00de-55c2-b4dc-d11f334ab88c','Obanella rimutaka','a4221f00-6fc1-50f7-9a40-56e7d15107de','Obanella rimutak','35037830-1f5b-4e09-9b3c-3d7a527459cd','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Obanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3508baab-06c3-443d-8cf9-5fef0633e462','','','7992f280-9295-583d-9744-70bdbc5c5cb7','Cryptotaenia canadensis (L.) DC.','(L.) DC.',0,0,'7331e931-8116-5a9f-8802-52042f711012','Cryptotaenia canadensis','7331e931-8116-5a9f-8802-52042f711012','Cryptotaenia canadensis','f0d6db7e-d34b-56cf-8c11-3253e83617ff','Cryptotaenia canadens','3508baab-06c3-443d-8cf9-5fef0633e462','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Cryptotaenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('350acd38-1595-4441-8b26-b16777dbabe7','','','9361570a-1a59-56d6-af31-49fb806a7dda','Phytophthora capsici Leonian','Leonian',0,0,'50f2b000-a949-5296-94f9-da99fcf44b69','Phytophthora capsici','50f2b000-a949-5296-94f9-da99fcf44b69','Phytophthora capsici','1d88b094-a429-5e90-9dba-a5a1c6776c25','Phytophthora capsic','350acd38-1595-4441-8b26-b16777dbabe7','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('350e1652-2781-4982-be02-b87cd88c4c1c','','','3935d08a-1aff-5184-9642-1e59a3bc4035','Myxocladium arundinis Corda','Corda',0,0,'4c9b1678-19e8-536a-83e0-1e9cb77d2cf2','Myxocladium arundinis','4c9b1678-19e8-536a-83e0-1e9cb77d2cf2','Myxocladium arundinis','f6bb4899-e8cd-5dc2-8923-354282d212dd','Myxocladium arundin','841e5320-2500-4590-852b-ffac7a98e3ab','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Myxocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('350fed22-75d9-49ee-80e1-554d1be41f92','','','0e467ac1-60de-5cb2-897e-cc4edce393bb','Agonocheila antipodum (Bates, 1867)','(Bates, 1867)',1867,0,'7d1d650c-f22f-5b81-ac80-d6cfa8497a26','Agonocheila antipodum','7d1d650c-f22f-5b81-ac80-d6cfa8497a26','Agonocheila antipodum','935643b8-5991-5b3c-8f52-36c68a6dc89f','Agonocheila antipod','350fed22-75d9-49ee-80e1-554d1be41f92','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Agonocheila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('334a27e7-9c9b-4182-b150-865c44c1ff31','','','4ee0838d-466b-5407-a133-7fc0856dca93','Notogryps','',0,0,'4ee0838d-466b-5407-a133-7fc0856dca93','Notogryps','4ee0838d-466b-5407-a133-7fc0856dca93','Notogryps','4ee0838d-466b-5407-a133-7fc0856dca93','Notogryps','334a27e7-9c9b-4182-b150-865c44c1ff31','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Notogryps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3511adfb-8e5c-40da-8f5e-54b9463e0aec','','','db4e8206-1498-5174-b1c4-63405cce4f25','Zealandia pustulata (G.Forst.) Testo & A.R.Field','(G.Forst.) Testo & A.R.Field',0,0,'765b4f03-dce7-58d6-a045-c8419740f36f','Zealandia pustulata','765b4f03-dce7-58d6-a045-c8419740f36f','Zealandia pustulata','af6b1c7c-a157-5c1d-8fb2-46e4530c014d','Zealandia pustulat','941e1a7f-578b-451e-9483-5767034cbbab','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Zealandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35122125-a585-4712-a4e5-c8a26ea4c72e','','','300960ce-26e4-5565-8ac9-df7234f50b42','Euchaetidae','',0,0,'300960ce-26e4-5565-8ac9-df7234f50b42','Euchaetidae','300960ce-26e4-5565-8ac9-df7234f50b42','Euchaetidae','300960ce-26e4-5565-8ac9-df7234f50b42','Euchaetidae','35122125-a585-4712-a4e5-c8a26ea4c72e','Animalia|Arthropoda|Maxilopoda|Calanoida|Euchaetidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('335105ae-9979-468f-ae3b-3e811b0c2789','','','e7b0284f-d2bc-50d2-b419-704cee0599be','Cuna','',0,0,'e7b0284f-d2bc-50d2-b419-704cee0599be','Cuna','e7b0284f-d2bc-50d2-b419-704cee0599be','Cuna','e7b0284f-d2bc-50d2-b419-704cee0599be','Cuna','335105ae-9979-468f-ae3b-3e811b0c2789','Animalia|Mollusca|Bivalvia|Veneroida|Condylocardiidae|Cuna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('334b4816-a252-4d9a-ba84-4099dd8de6db','','','44b1d656-b433-5247-9ac0-27f8bcac5463','Psilochorema nemorale McFarlane, 1951','McFarlane, 1951',1951,0,'5b1cfdcd-49c1-5fde-9f2f-49a2a68d4fca','Psilochorema nemorale','5b1cfdcd-49c1-5fde-9f2f-49a2a68d4fca','Psilochorema nemorale','0647b92d-9d4e-5118-9bf2-fc3cdd705425','Psilochorema nemoral','334b4816-a252-4d9a-ba84-4099dd8de6db','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Psilochorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('334c82fd-7501-4647-ac30-4e02cbd3b754','','','defa1ac9-58cb-5416-9a64-d0e8093bc6d7','Alpheus socialis Heller, 1865','Heller, 1865',1865,0,'2a4dba87-6e06-5556-9a1b-464bb0fb4947','Alpheus socialis','2a4dba87-6e06-5556-9a1b-464bb0fb4947','Alpheus socialis','d11ef9fd-4716-564c-bb6e-ba11fab64d4e','Alpheus social','334c82fd-7501-4647-ac30-4e02cbd3b754','Animalia|Arthropoda|Malacostraca|Decapoda|Alpheidae|Alpheus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('334fa249-5a19-4ea4-9653-effbf3dffac7','','','2d6c3f87-131c-525a-829d-a0493a6b6c7d','Limnanthaceae','',0,0,'2d6c3f87-131c-525a-829d-a0493a6b6c7d','Limnanthaceae','2d6c3f87-131c-525a-829d-a0493a6b6c7d','Limnanthaceae','2d6c3f87-131c-525a-829d-a0493a6b6c7d','Limnanthaceae','334fa249-5a19-4ea4-9653-effbf3dffac7','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Limnanthaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3353e095-3c27-4d90-99ec-fbf870808340','','','443e1c3d-4971-5613-971a-8712f4af35b7','Bazzania involuta (Mont.) Trevis. var. involuta','',0,0,'6c320ba4-a189-5a0f-a800-88a05ca7cb70','Bazzania involuta involuta','24402e02-d67c-5bcc-b18f-e864419dd152','Bazzania involuta var. involuta','fe17e812-d8e3-5b3b-84d0-c6a97902b7bc','Bazzania inuolut inuolut','3353e095-3c27-4d90-99ec-fbf870808340','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Bazzania','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('335852df-a378-4798-999a-577f8dbb6d07','','','4b982e47-ab9a-5b08-863b-fcf1efca4c6c','Dictyochloropsis','',0,0,'4b982e47-ab9a-5b08-863b-fcf1efca4c6c','Dictyochloropsis','4b982e47-ab9a-5b08-863b-fcf1efca4c6c','Dictyochloropsis','4b982e47-ab9a-5b08-863b-fcf1efca4c6c','Dictyochloropsis','335852df-a378-4798-999a-577f8dbb6d07','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Dictyosphaeraceae|Dictyochloropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('335ac8c1-6fa7-46ac-b546-68105c0af290','','','228d5e39-63ce-556c-8505-559077c8114a','Calicium salicinum Pers.','Pers.',0,0,'cae2ccf1-cf28-5784-b474-cff05bef49f5','Calicium salicinum','cae2ccf1-cf28-5784-b474-cff05bef49f5','Calicium salicinum','5fb8f93f-7425-5e87-a873-2c44382c7611','Calicium salicin','335ac8c1-6fa7-46ac-b546-68105c0af290','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3359dc9f-fddd-4811-bcc5-461a240c4006','','','c2cd7894-055b-5d51-b5c5-992fd9972170','Juniperus chinensis L.','L.',0,0,'a85fb530-579b-5d19-9355-5118c5405f48','Juniperus chinensis','a85fb530-579b-5d19-9355-5118c5405f48','Juniperus chinensis','f7b6426d-eff2-5332-9958-f51202ae3566','Juniperus chinens','3359dc9f-fddd-4811-bcc5-461a240c4006','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('335c3980-4c47-428d-b345-78fbd59e894a','','','b18c57bb-1fed-5bb2-a31d-d9ab669eb15f','Halictus sordidus Smith, 1853','Smith, 1853',1853,0,'68c6874c-c8d1-503d-90d4-5e0672b3ba0a','Halictus sordidus','68c6874c-c8d1-503d-90d4-5e0672b3ba0a','Halictus sordidus','1b830239-4d4c-54b7-bdd0-6a92aa014ca8','Halictus sordid','6e99a51a-fcdc-4508-8232-2a84501cb7c5','Animalia|Arthropoda|Insecta|Hymenoptera|Halictidae|Halictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('335cf827-3288-4866-896b-977558a1939c','','','84bc431e-7ec3-573a-a1e3-57a2743c05ec','Cladosporium gougerotii (Matr.) Carrión & Silva Lacaz','(Matr.) Carrión & Silva Lacaz',0,0,'5fd2bc95-58ff-5394-8a2f-5b3ad3ef1abb','Cladosporium gougerotii','5fd2bc95-58ff-5394-8a2f-5b3ad3ef1abb','Cladosporium gougerotii','9dddc190-cf4a-575e-9ebb-679154785099','Cladosporium gougerot','a6fe840d-fba9-4286-8d77-e492734a2baf','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('335ecf99-6849-4fd3-a14e-25e531ce646b','','','c713739e-7997-5e72-bfc9-349e630c0725','Proprioseiopsis lenis (Corpuz and Rimando, 1966)','(Corpuz and Rimando, 1966)',1966,0,'ed822f7c-fb16-56b9-818a-be7d75b11e91','Proprioseiopsis lenis','ed822f7c-fb16-56b9-818a-be7d75b11e91','Proprioseiopsis lenis','2d1de377-07a4-52cc-843f-c33c0c5e256c','Proprioseiopsis len','335ecf99-6849-4fd3-a14e-25e531ce646b','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Proprioseiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33624c4d-78de-4fbb-b480-3e17babc0f6c','','','1edaefbb-17ca-5be0-b32e-b40319d3fea1','Ptinella confusa Johnson, 1982','Johnson, 1982',1982,0,'e218f606-a909-5e4a-bd38-b0e60a953d37','Ptinella confusa','e218f606-a909-5e4a-bd38-b0e60a953d37','Ptinella confusa','c555b996-0051-55d2-8189-f7d004f1da83','Ptinella confus','33624c4d-78de-4fbb-b480-3e17babc0f6c','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Ptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('335f6754-b4e2-457c-a4c5-ac7bb1d25f5a','','','e502b621-ac83-5a1b-8b10-6e0814d0b0a7','Melanographium Sacc.','Sacc.',0,0,'08ac716c-2bf8-5e73-a6bd-d47b7370d99c','Melanographium','08ac716c-2bf8-5e73-a6bd-d47b7370d99c','Melanographium','08ac716c-2bf8-5e73-a6bd-d47b7370d99c','Melanographium','335f6754-b4e2-457c-a4c5-ac7bb1d25f5a','Fungi|Ascomycota|Sordariomycetes|Xylariales||Melanographium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('336301e2-b1e1-4956-b63c-f9605e694fe6','','','17ef7cdb-4278-5e77-924f-a909430fe787','Albugo quadrata (Wallr.) S.D. Baker','(Wallr.) S.D. Baker',0,0,'5137c939-1e23-5ff3-94f9-36bb82f0b4dd','Albugo quadrata','5137c939-1e23-5ff3-94f9-36bb82f0b4dd','Albugo quadrata','21e5425f-c36e-54cd-8a3d-664348ca21fc','Albugo quadrat','7fa760e2-4a2f-4c2f-85d5-ababe52d9e21','Chromista|Oomycota|Oomycetes|Albuginales|Albuginaceae|Albugo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33660c69-d0ae-44cb-a896-35efb13a23c5','','','c2d814a0-515e-5ef2-9706-f2274c2a0aaa','Proales gigantea (Glasscott, 1893)','(Glasscott, 1893)',1893,0,'ae387b9d-c0af-5741-8a24-2670aface647','Proales gigantea','ae387b9d-c0af-5741-8a24-2670aface647','Proales gigantea','3c08219f-160e-5d79-a839-2b27bb3469f1','Proales gigante','33660c69-d0ae-44cb-a896-35efb13a23c5','Animalia|Gnathifera|Rotifera|Ploimida|Proalidae|Proales','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33638d61-090b-4b33-bdec-cbaded091ce2','','','4ae3df4d-322a-5a8c-8dc2-26ce6992aa92','Naumachocrinus','',0,0,'4ae3df4d-322a-5a8c-8dc2-26ce6992aa92','Naumachocrinus','4ae3df4d-322a-5a8c-8dc2-26ce6992aa92','Naumachocrinus','4ae3df4d-322a-5a8c-8dc2-26ce6992aa92','Naumachocrinus','33638d61-090b-4b33-bdec-cbaded091ce2','Animalia|Echinodermata|Crinoidea|Millericrinida|Bathycrinidae|Naumachocrinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('33674dfc-37bc-4789-87e2-c3f775fe0aac','','','9971272e-dda3-57bd-ab52-6151caa068bf','Spongites tunicatus Penrose','Penrose',0,0,'379384b2-daa1-50b7-93a9-1c6e0edea3bb','Spongites tunicatus','379384b2-daa1-50b7-93a9-1c6e0edea3bb','Spongites tunicatus','4655c4d3-6aba-5c59-bc1b-15e0c7d4277a','Spongites tunicat','33674dfc-37bc-4789-87e2-c3f775fe0aac','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Spongites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('336af6a7-8e16-48d1-81af-62dea3a4ee79','','','a3399872-9939-5cdf-a881-189ec4bb0891','Saccharomyces ovalis Bizz.','Bizz.',0,0,'cf9622b1-771b-5f40-9f2e-fc6485fc6dbd','Saccharomyces ovalis','cf9622b1-771b-5f40-9f2e-fc6485fc6dbd','Saccharomyces ovalis','95cf976e-69f0-5a63-80a9-5809639f056a','Saccharomyces oual','f1d9735d-b063-410b-be80-ec5b7e7a77ea','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('336972c6-a5c1-4bb2-88bb-defed3ce59d9','','','af89cc13-4898-5b5d-be71-5375ea403d32','Culcita','',0,0,'af89cc13-4898-5b5d-be71-5375ea403d32','Culcita','af89cc13-4898-5b5d-be71-5375ea403d32','Culcita','af89cc13-4898-5b5d-be71-5375ea403d32','Culcita','336972c6-a5c1-4bb2-88bb-defed3ce59d9','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Culcitaceae|Culcita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('336c2474-b70e-4200-9736-782c86ff3e9b','','','dd330a4e-a758-5a02-bca8-dd0907e83b25','Munditia anomala Powell, 1940','Powell, 1940',1940,0,'f3e1fd63-c5bf-53b0-b131-e40d656e0509','Munditia anomala','f3e1fd63-c5bf-53b0-b131-e40d656e0509','Munditia anomala','c73a7a0c-c8be-57a0-beb9-b7aa38e1d5d3','Munditia anomal','336c2474-b70e-4200-9736-782c86ff3e9b','Animalia|Mollusca|Gastropoda|Vetigastropoda|Liotiidae|Munditia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('336a99cc-12d0-40a8-afa9-f359d251dec9','','','32f5cb76-ea96-5238-848c-33f4bd146e89','Triscelophorus species 1 sensu Aimer & Segedin','',0,0,'640fab72-3f20-595b-a9b6-7939aa3b8b11','Triscelophorus','640fab72-3f20-595b-a9b6-7939aa3b8b11','Triscelophorus','640fab72-3f20-595b-a9b6-7939aa3b8b11','Triscelophorus','336a99cc-12d0-40a8-afa9-f359d251dec9','Fungi|Ascomycota||||Triscelophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('336f347b-0df9-47ee-8074-f76dfd1d0e97','','','cbb95a4d-4b3b-5bdc-ae2b-beab8fabe4cc','Festuca foliosa var. β Hook.f.','',0,0,'29294cab-3d46-5411-b69d-da6cf3da2238','Festuca foliosa','29294cab-3d46-5411-b69d-da6cf3da2238','Festuca foliosa','241faaf9-6d5f-5eed-a23e-1c5a0bbfd18f','Festuca folios','15dc228a-1242-4c3d-a473-655044aff8f1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('3377ec7f-623c-40af-84ba-330ff8c373cb','','','59ccbd1c-584c-5936-8060-e9c44191e588','Anabarhynchus micans Hutton, 1901','Hutton, 1901',1901,0,'98ddaebc-4962-5185-8d5c-3dada7df1aeb','Anabarhynchus micans','98ddaebc-4962-5185-8d5c-3dada7df1aeb','Anabarhynchus micans','98ddaebc-4962-5185-8d5c-3dada7df1aeb','Anabarhynchus micans','79664b1f-caea-4d3f-8e78-869703e3ad52','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3373e444-0b05-45d0-8120-bb183acb0096','','','ca96b996-41f1-5562-9fbd-35ad79770707','Lepidion inosimae (Gunther, 1887)','(Gunther, 1887)',1887,0,'229dc415-e0b4-5133-9fdf-0f87d51d3e50','Lepidion inosimae','229dc415-e0b4-5133-9fdf-0f87d51d3e50','Lepidion inosimae','ca547342-3851-55c2-ac24-354fb6a860de','Lepidion inosim','3373e444-0b05-45d0-8120-bb183acb0096','Animalia|Chordata|Actinopterygii|Gadiformes|Moridae|Lepidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('337c485c-b580-48a5-97f8-4c9a77cbfaf8','','','1f24fec6-46c0-5166-a47f-f93c9d80bdcd','Oidiodendron truncatum G.L. Barron','G.L. Barron',0,0,'4d0a5e11-1ad8-5c5c-9cd7-f068874f179e','Oidiodendron truncatum','4d0a5e11-1ad8-5c5c-9cd7-f068874f179e','Oidiodendron truncatum','1d395f33-0425-5c50-b876-863d3c1e4169','Oidiodendron truncat','337c485c-b580-48a5-97f8-4c9a77cbfaf8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Myxotrichaceae|Oidiodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('337cf73e-543a-4cb9-8661-9499999ad5d5','','','d0c22dd6-e1b0-5ce7-8d0f-3783f436eec5','Melaleuca plumea Craven','Craven',0,0,'ace9f91b-6c07-5fe9-8d06-92001fa5cfed','Melaleuca plumea','ace9f91b-6c07-5fe9-8d06-92001fa5cfed','Melaleuca plumea','cb869a4f-bb42-5d5b-ba4c-ad11f2019922','Melaleuca plume','337cf73e-543a-4cb9-8661-9499999ad5d5','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('337d24e6-454c-4507-81cc-f081d9241d00','','','8b5ee45b-7379-5da4-b69f-f578aeeebfd6','Paragiopagurus hirsutus (de Saint Laurent, 1972)','(de Saint Laurent, 1972)',1972,0,'0d270b4d-f895-5f3f-969a-52d6537a38c3','Paragiopagurus hirsutus','0d270b4d-f895-5f3f-969a-52d6537a38c3','Paragiopagurus hirsutus','74c9abeb-580e-5a4b-b0f3-02ae8a9e23f5','Paragiopagurus hirsut','337d24e6-454c-4507-81cc-f081d9241d00','Animalia|Arthropoda|Malacostraca|Decapoda|Parapaguridae|Paragiopagurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3388a59b-f5a9-46bf-8848-8b58936fc287','','','7f9b32d2-a353-53e6-befe-4fd68594c82a','Eugenia smithii Poir.','Poir.',0,0,'0addbe67-d8d7-58d9-974b-bb74febfeeda','Eugenia smithii','0addbe67-d8d7-58d9-974b-bb74febfeeda','Eugenia smithii','edda4f5f-2c6c-5d4b-b594-d82c1467b245','Eugenia smith','189fc6bc-a319-4aba-8d4a-37b0e17a34a7','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eugenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('339469d5-166b-46a4-a638-85776125f280','','','1f6ae75f-06e4-53d3-9811-2cf105d22006','Nitzschia flexa Schumann','Schumann',0,0,'b0501a67-103e-5aec-9548-85ef28c51f57','Nitzschia flexa','b0501a67-103e-5aec-9548-85ef28c51f57','Nitzschia flexa','3b0fe316-16cc-5ff3-a313-cd0d0d94cbc4','Nitzschia flex','339469d5-166b-46a4-a638-85776125f280','Chromista|Ochrophyta|Bacillariophyceae|Bacillariales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3392c5c9-bee2-4966-b845-fe1e83624979','','','9ab7dc62-f080-53ea-8f8b-eb3e9bf81a60','Trichosporum sphaericum Sacc.','Sacc.',0,0,'80a790f2-b73c-5735-a23b-d43de76c53e0','Trichosporum sphaericum','80a790f2-b73c-5735-a23b-d43de76c53e0','Trichosporum sphaericum','d77f306b-fbaa-5375-84d0-5bddf6e2c800','Trichosporum sphaeric','0436e144-e1e0-407f-9aca-58e8c21e7ad3','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Dipodascaceae|Trichosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('347e29c0-9ff7-4046-b92a-1d16e4a52b8b','','','987f4145-6029-5ae6-8fe1-05d58333dc8b','Chathamisis','',0,0,'987f4145-6029-5ae6-8fe1-05d58333dc8b','Chathamisis','987f4145-6029-5ae6-8fe1-05d58333dc8b','Chathamisis','987f4145-6029-5ae6-8fe1-05d58333dc8b','Chathamisis','347e29c0-9ff7-4046-b92a-1d16e4a52b8b','Animalia|Cnidaria||Gorgonacea|Isididae|Chathamisis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('348466fb-592c-4cdd-a124-ad1ea3b34a46','','','0efff6bd-840e-5453-a93e-d5b18d7be849','Puccinia pritzeliana Henn.','Henn.',0,0,'8b7252db-21c8-53a9-aaa5-4861f12c3d93','Puccinia pritzeliana','8b7252db-21c8-53a9-aaa5-4861f12c3d93','Puccinia pritzeliana','cff8d7f3-0afc-5373-9c6d-77ae107168f3','Puccinia pritzelian','348466fb-592c-4cdd-a124-ad1ea3b34a46','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('348a8b76-0bf1-4f22-9051-2f6d5e5843a4','','','f7d69b2a-c3c9-5873-b23d-c2a551e60284','Mucor dispersus var. megalosporus Linnem.','Linnem.',0,0,'27be2112-e63e-5e01-89c6-afd345eab5af','Mucor dispersus megalosporus','8bb7dade-f529-5c69-a1c6-8e3d94f21fa7','Mucor dispersus var. megalosporus','9460a2b2-1de0-5591-a03f-6276f3d1893f','Mucor dispers megalospor','4f039dd9-9383-44f3-a31b-dcb7484d2f03','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('348c6a28-0980-4e90-acff-2941df717213','','','b64a1b53-fd53-53c9-9712-b339ae9d0e99','Peronospora trivialis Gäum.','Gäum.',0,0,'a0cd6740-0815-560b-a06d-22fd969b4e61','Peronospora trivialis','a0cd6740-0815-560b-a06d-22fd969b4e61','Peronospora trivialis','c81f323c-1eda-5611-8393-401700e80b6e','Peronospora triuial','348c6a28-0980-4e90-acff-2941df717213','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('348aa7e5-5603-4faf-8b01-b8e084167007','','','e4244c77-d432-5aba-8726-5518aed05ff3','Bauhinus pustulatus (DC.) Denchev','(DC.) Denchev',0,0,'2005a526-4fb5-5e5d-aff2-2d750ae9c5e2','Bauhinus pustulatus','2005a526-4fb5-5e5d-aff2-2d750ae9c5e2','Bauhinus pustulatus','60ae2ce7-678a-5ee4-ae66-707429cb727b','Bauhinus pustulat','348aa7e5-5603-4faf-8b01-b8e084167007','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('348a7f89-adba-45f4-ad49-8e70c7c64f7f','','','56e32e44-74f6-53d9-8a2a-6a40c06b6634','Cystopus cubicus (F. Strauss) Lév.','(F. Strauss) Lév.',0,0,'f82144c3-2dee-5eef-ae55-92d3a8fd0c3b','Cystopus cubicus','f82144c3-2dee-5eef-ae55-92d3a8fd0c3b','Cystopus cubicus','22e2cf82-2f6e-5c89-9346-ec7912bd0f74','Cystopus cubic','a108060c-01dd-4904-b480-bffbb82d97d2','Chromista|Oomycota|Oomycetes|Albuginales|Albuginaceae|Cystopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3491bde1-5660-4bde-89bd-3316b9ab4216','','','b1ac5c8d-1812-58dd-86a3-0319f103acd6','Akentrogonida','',0,0,'b1ac5c8d-1812-58dd-86a3-0319f103acd6','Akentrogonida','b1ac5c8d-1812-58dd-86a3-0319f103acd6','Akentrogonida','b1ac5c8d-1812-58dd-86a3-0319f103acd6','Akentrogonida','3491bde1-5660-4bde-89bd-3316b9ab4216','Animalia|Arthropoda|Maxilopoda|Akentrogonida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('349221ca-f9b5-4820-8f6f-6c3dabee01c1','','','5c4c1c37-d2e2-5fb6-adb6-904ac868c108','Euglena geniculata var. juvenilis Playfair','Playfair',0,0,'5e08c293-38bd-5f4e-ac14-ffd55e96298c','Euglena geniculata juvenilis','8203936c-f8b9-5acd-bbd7-71cbb20c87af','Euglena geniculata var. juvenilis','f839d41d-32df-5c2c-b9ed-521eee6782cf','Euglena geniculat iuuenil','349221ca-f9b5-4820-8f6f-6c3dabee01c1','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Euglena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('349417f8-7039-4b64-8b61-4b78112a93c5','','','c2816451-e8f4-50a2-8136-335fc42689be','Celmisia macmahonii Kirk','Kirk',0,0,'18fd26b0-5534-5af4-bc13-8a863ac9f768','Celmisia macmahonii','18fd26b0-5534-5af4-bc13-8a863ac9f768','Celmisia macmahonii','d9baa50c-6c03-571f-9ad7-a826796d80c5','Celmisia macmahon','349417f8-7039-4b64-8b61-4b78112a93c5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('348f26ad-56b0-4f69-8c5c-9ec27461a51d','','','8712949f-49c9-540e-86f5-6db499c4c637','Gaudryina quadrangularis Bagg, 1908','Bagg, 1908',1908,0,'a1636e9d-89fb-58e0-aa95-b5f34ed2c928','Gaudryina quadrangularis','a1636e9d-89fb-58e0-aa95-b5f34ed2c928','Gaudryina quadrangularis','9763c7a3-0009-5454-a27f-bb96f12e99ae','Gaudryina quadrangular','348f26ad-56b0-4f69-8c5c-9ec27461a51d','Chromista|Foraminifera|Polythalamea|Lituolida|Verneuilinidae|Gaudryina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34981e90-062f-486d-87b3-03c435ee769b','','','55f25d18-44b3-5377-9bf5-e7296a2e1644','Hypochnus sasakii Shirai','Shirai',0,0,'f169e5d8-a965-57b5-a705-7a3c8a3b47c7','Hypochnus sasakii','f169e5d8-a965-57b5-a705-7a3c8a3b47c7','Hypochnus sasakii','e5f2f796-21c7-5950-9ac5-80433f1ead5b','Hypochnus sasak','6bd09d06-8ac2-467b-a905-9ca5eceb0d5b','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Hypochnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('349a5656-edb8-4dbd-b0fe-08450190537e','','','97285d45-7bb8-5b96-80a0-9b67e7499a2a','Radula multiamentula E.A.Hodgs.','E.A.Hodgs.',0,0,'9bdbc18f-2603-59c7-b4ca-830707d4522c','Radula multiamentula','9bdbc18f-2603-59c7-b4ca-830707d4522c','Radula multiamentula','d6b4faf8-091c-5544-8b0a-a3f174e9d75f','Radula multiamentul','349a5656-edb8-4dbd-b0fe-08450190537e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('349c00e9-7489-4ce1-8e44-a0c5cd518613','','','3dd75cea-9c97-51a0-840b-86bf68b20bb5','Gymnosporangium globosum (Farl.) Farl.','(Farl.) Farl.',0,0,'05a6515f-2757-5b74-94bf-5464899ef40a','Gymnosporangium globosum','05a6515f-2757-5b74-94bf-5464899ef40a','Gymnosporangium globosum','12e19c79-e6dd-54a5-9153-500901b49668','Gymnosporangium globos','349c00e9-7489-4ce1-8e44-a0c5cd518613','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Gymnosporangiaceae|Gymnosporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3498e72f-50e6-47d7-880b-a7d7e0155526','','','65bda2c7-55e5-530a-803b-19cd3d87325d','Mentha spicata subsp. condensata (Briq.) Greuter & Burdet','(Briq.) Greuter & Burdet',0,0,'9ef61217-240f-53b0-95c2-8f65ede29ec5','Mentha spicata condensata','21a91a7b-e6db-57ee-af85-e16d61ea1ca3','Mentha spicata subsp. condensata','b2f3cdf6-1eb7-579e-a97e-f8155f874df3','Mentha spicat condensat','3498e72f-50e6-47d7-880b-a7d7e0155526','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Mentha','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('349d82f1-25e5-406e-a384-af9cdb9ef951','','','4c9694f9-5bd9-583e-abdf-d8f82fe09e3c','Pinnularia streptoraphe Cleve','Cleve',0,0,'b1f6407d-265c-5899-93d2-7c5e2853f211','Pinnularia streptoraphe','b1f6407d-265c-5899-93d2-7c5e2853f211','Pinnularia streptoraphe','1ae48c34-d957-5e17-b3c7-fa5a023a890c','Pinnularia streptoraph','349d82f1-25e5-406e-a384-af9cdb9ef951','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('349ddd42-016d-4ef3-819b-e923f978e8ae','','','0c1f6361-8eb2-5d40-b797-3b7fadd1c027','Gomphonema pumilum (Grunow) Reichardt & Lange-Bertalot','(Grunow) Reichardt & Lange-Bertalot',0,0,'daa8955a-6085-5f9d-94ac-49976c873140','Gomphonema pumilum','daa8955a-6085-5f9d-94ac-49976c873140','Gomphonema pumilum','5b4a7b83-136d-502c-a96f-7b85bf3ba1b9','Gomphonema pumil','349ddd42-016d-4ef3-819b-e923f978e8ae','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34a5fcdd-b4f1-49c0-85a1-03da9ad9dd6a','','','9e1dc869-4578-5e0c-8159-2f9c3ee6092a','Hypoderma sticheri P.R. Johnst.','P.R. Johnst.',0,0,'2ca8b92a-32ef-5e9b-8129-e21d983dda0c','Hypoderma sticheri','2ca8b92a-32ef-5e9b-8129-e21d983dda0c','Hypoderma sticheri','8c18beff-65b4-5b14-bdb3-edeecdf7b214','Hypoderma sticher','34a5fcdd-b4f1-49c0-85a1-03da9ad9dd6a','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34aa48d1-6814-4eff-a321-58e731c009ff','','','d6d2b0c7-ede6-5484-82cd-1ad8e744c0bc','Bryopsocus','',0,0,'d6d2b0c7-ede6-5484-82cd-1ad8e744c0bc','Bryopsocus','d6d2b0c7-ede6-5484-82cd-1ad8e744c0bc','Bryopsocus','d6d2b0c7-ede6-5484-82cd-1ad8e744c0bc','Bryopsocus','34aa48d1-6814-4eff-a321-58e731c009ff','Animalia|Arthropoda|Insecta|Psocoptera|Bryopsocidae|Bryopsocus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('34a813c9-d9ee-4cda-909b-ba028aa34c5d','','','9a993409-028c-511f-bdae-818267818112','Lecidea ochroleuca Pers.','Pers.',0,0,'b0053e5f-8596-5068-89ba-1c6f80a4f7c4','Lecidea ochroleuca','b0053e5f-8596-5068-89ba-1c6f80a4f7c4','Lecidea ochroleuca','3d84ac77-1404-5989-9693-e2bd8be48c80','Lecidea ochroleuc','34a813c9-d9ee-4cda-909b-ba028aa34c5d','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34a4efb2-1fff-462e-94b3-3d81d781cd86','','','f13f4718-e431-5bd6-a34a-f4c7779c3c68','Fusoma inaequale Preuss','Preuss',0,0,'eaac15b9-b3b3-57ba-91f8-bd8a5f5acf6d','Fusoma inaequale','eaac15b9-b3b3-57ba-91f8-bd8a5f5acf6d','Fusoma inaequale','55d7b3ea-e343-57a3-8cba-c2276ffee561','Fusoma inaequal','5fb83568-d39a-48da-b727-24d67a7ffa55','Fungi|Ascomycota||||Fusoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34af11a3-34b6-438c-b517-2581330f890a','','','14341b4c-a316-5799-9bfe-c95b2d47bef8','Echinometra','',0,0,'14341b4c-a316-5799-9bfe-c95b2d47bef8','Echinometra','14341b4c-a316-5799-9bfe-c95b2d47bef8','Echinometra','14341b4c-a316-5799-9bfe-c95b2d47bef8','Echinometra','34af11a3-34b6-438c-b517-2581330f890a','Animalia|Echinodermata|Echinoidea|Echinoida|Echinometridae|Echinometra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('34b26ef3-50d6-4b04-8afb-26c4ed410f8e','','','a89d426a-3751-51bd-8065-fc483f0ade9c','Entomobrya exfoliata Salmon, 1943','Salmon, 1943',1943,0,'bfbd2b14-6f7c-5e44-ad9a-527ddb882f76','Entomobrya exfoliata','bfbd2b14-6f7c-5e44-ad9a-527ddb882f76','Entomobrya exfoliata','f344bbe7-5a4b-5864-ba40-faa78ba02783','Entomobrya exfoliat','34b26ef3-50d6-4b04-8afb-26c4ed410f8e','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34af6e5d-1945-4f85-b704-4ed27af781ce','','','106c560d-1822-5c48-b95c-5c3733b7a34c','Blabophanes Zeller, 1852','Zeller, 1852',1852,0,'e6c2c108-5be9-5ffd-8461-8ffeab3c6b42','Blabophanes','e6c2c108-5be9-5ffd-8461-8ffeab3c6b42','Blabophanes','e6c2c108-5be9-5ffd-8461-8ffeab3c6b42','Blabophanes','34af6e5d-1945-4f85-b704-4ed27af781ce','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Blabophanes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('34b18673-07fc-44f6-9cee-7af00a80d3e6','','','c7a2c6cb-6a04-58e1-a48e-870ea20d8454','Dendronina','',0,0,'c7a2c6cb-6a04-58e1-a48e-870ea20d8454','Dendronina','c7a2c6cb-6a04-58e1-a48e-870ea20d8454','Dendronina','c7a2c6cb-6a04-58e1-a48e-870ea20d8454','Dendronina','34b18673-07fc-44f6-9cee-7af00a80d3e6','Chromista|Foraminifera|Polythalamea|Astrorhizida|Rhabdamminidae|Dendronina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('34ae7295-d5a5-4300-968a-8e5281f2b688','','','72cbbba6-528c-51a5-afab-94bae36453a3','Paraphysomonas','',0,0,'72cbbba6-528c-51a5-afab-94bae36453a3','Paraphysomonas','72cbbba6-528c-51a5-afab-94bae36453a3','Paraphysomonas','72cbbba6-528c-51a5-afab-94bae36453a3','Paraphysomonas','34ae7295-d5a5-4300-968a-8e5281f2b688','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Paraphysomonadaceae|Paraphysomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('34ad6a7a-8045-4200-95f0-c8b74a84510a','','','2a15164b-e9ac-57f3-8d75-a76ce9ce7aab','Vaginicola parallela (Maskell, 1887)','(Maskell, 1887)',1887,0,'14afaf9f-6bb6-5e28-acb7-e1300dfa2c5e','Vaginicola parallela','14afaf9f-6bb6-5e28-acb7-e1300dfa2c5e','Vaginicola parallela','8286ce1b-bd55-5e69-aec9-1c8fda039bcd','Vaginicola parallel','34ad6a7a-8045-4200-95f0-c8b74a84510a','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vaginicolidae|Vaginicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34b535b3-ae73-4b8b-9278-322ed4ba18ae','','','16fb1ed8-7945-52cd-9555-1ab9a3fe6712','Polymastia umbraculum Kelly-Borges & Bergquist, 1997','Kelly-Borges & Bergquist, 1997',1997,0,'718837bd-6a0b-51d6-9e1f-2bc80bd1046d','Polymastia umbraculum','718837bd-6a0b-51d6-9e1f-2bc80bd1046d','Polymastia umbraculum','30634f08-aa29-52aa-a176-64512a8ca52c','Polymastia umbracul','34b535b3-ae73-4b8b-9278-322ed4ba18ae','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|Polymastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34b84dce-1521-4716-93c0-41d5642fb014','','','7f613967-e314-5166-9a2c-48d0e2bfec00','Aigialaceae Suetrong, Sakay., E.B.G. Jones, Kohlm., Volkm.-Kohlm. & C.L. Schoch','Suetrong, Sakay., E.B.G. Jones, Kohlm., Volkm.-Kohlm. & C.L. Schoch',0,0,'b53b3905-433b-53bf-a4f8-673e8dffc16c','Aigialaceae','b53b3905-433b-53bf-a4f8-673e8dffc16c','Aigialaceae','b53b3905-433b-53bf-a4f8-673e8dffc16c','Aigialaceae','34b84dce-1521-4716-93c0-41d5642fb014','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Aigialaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('34b627f3-1961-495e-b635-c92c14a6b9d3','','','12c0000d-ea2f-544a-a77d-253794c3616a','Lecanora Ach.','Ach.',0,0,'62223057-fbb9-5279-af5b-1776590bbaa0','Lecanora','62223057-fbb9-5279-af5b-1776590bbaa0','Lecanora','62223057-fbb9-5279-af5b-1776590bbaa0','Lecanora','34b627f3-1961-495e-b635-c92c14a6b9d3','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('34bae951-794c-4b6e-b65f-133b2ce95416','','','23e81202-ff55-5b04-a12c-a5c54ac44f82','Nectria coccinea (Pers.) Fr.','(Pers.) Fr.',0,0,'42195b2a-64da-57f0-a340-859b36444fc4','Nectria coccinea','42195b2a-64da-57f0-a340-859b36444fc4','Nectria coccinea','0414f7a7-3aad-5bf2-a108-4e8549bf1507','Nectria coccine','46558d66-f9c9-412d-9df0-b934bfb6d2c6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34b530e2-8a83-482c-8a79-eef1e270947a','','','f3d73bed-86af-55ff-9461-7fabda612d10','Cyanoramphus novaezelandiae novaezelandiae (Sparrman)','(Sparrman)',0,0,'1639d672-10f5-5469-9a2b-8e42d50301cc','Cyanoramphus novaezelandiae novaezelandiae','1639d672-10f5-5469-9a2b-8e42d50301cc','Cyanoramphus novaezelandiae novaezelandiae','67e4189a-d800-5740-8b14-deefbb3329f0','Cyanoramphus nouaezelandi nouaezelandi','34b530e2-8a83-482c-8a79-eef1e270947a','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Cyanoramphus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('34bb0a24-899b-44e8-a39a-47070102b676','','','2a641c19-26e9-55ad-a47f-ec4785793834','Polyschema H.P. Upadhyay','H.P. Upadhyay',0,0,'d0d4f1b8-7fec-5ec3-9c68-198595b1d1f4','Polyschema','d0d4f1b8-7fec-5ec3-9c68-198595b1d1f4','Polyschema','d0d4f1b8-7fec-5ec3-9c68-198595b1d1f4','Polyschema','34bb0a24-899b-44e8-a39a-47070102b676','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Latoruaceae|Polyschema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('34c044e1-bda6-427a-ab01-956a73aa07b9','','','5f9b3fab-19e7-5aa9-9828-6d55777e12e5','Prosympiestini','',0,0,'5f9b3fab-19e7-5aa9-9828-6d55777e12e5','Prosympiestini','5f9b3fab-19e7-5aa9-9828-6d55777e12e5','Prosympiestini','5f9b3fab-19e7-5aa9-9828-6d55777e12e5','Prosympiestini','34c044e1-bda6-427a-ab01-956a73aa07b9','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('34c61d3d-1322-4a97-810b-9e9ae842224a','','','a43dbb89-fdaf-50f2-bf22-56749a6f528c','Tatumella Hollis et al., 1982','Hollis et al., 1982',1982,0,'0a285411-b3ae-56bb-aea0-5b9e194013d6','Tatumella','0a285411-b3ae-56bb-aea0-5b9e194013d6','Tatumella','0a285411-b3ae-56bb-aea0-5b9e194013d6','Tatumella','34c61d3d-1322-4a97-810b-9e9ae842224a','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Tatumella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('34c505d3-6c3b-4824-913a-aad04bce4470','','','81d74096-81a2-588e-a63b-3dfce8800c7b','Dilophus nigrostigma (Walker, 1848)','(Walker, 1848)',1848,0,'4624a187-6ef4-5884-9062-19834ffab38f','Dilophus nigrostigma','4624a187-6ef4-5884-9062-19834ffab38f','Dilophus nigrostigma','44a2190e-8610-5fd7-97f1-518bd951c432','Dilophus nigrostigm','34c505d3-6c3b-4824-913a-aad04bce4470','Animalia|Arthropoda|Insecta|Diptera|Bibionidae|Dilophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('327016ca-d05f-4f6d-91e5-df0dd5ca4bd4','','','5b5d1182-9b24-5988-a430-c159a116fad9','Pinnularia trevelyana (Donkin) Rabenhorst','(Donkin) Rabenhorst',0,0,'70847f3b-ce5e-5662-913a-426f7f083cfa','Pinnularia trevelyana','70847f3b-ce5e-5662-913a-426f7f083cfa','Pinnularia trevelyana','7a8c8bf9-f71d-5983-b1e4-fa0e95487122','Pinnularia treuelyan','327016ca-d05f-4f6d-91e5-df0dd5ca4bd4','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34c63656-8590-4ba5-a315-d79315bbc291','','','e7ec21a8-09fe-5ff4-bdc8-37d8c537e17f','Curvularia hawaiiensis (M.B. Ellis) Manamgoda, L. Cai. & K.D. Hyde','(M.B. Ellis) Manamgoda, L. Cai. & K.D. Hyde',0,0,'767d4c47-a253-5432-8bf2-b07dfedc93a9','Curvularia hawaiiensis','767d4c47-a253-5432-8bf2-b07dfedc93a9','Curvularia hawaiiensis','533f2f34-57d6-5409-b109-8a4e4fec9786','Curvularia hawaiiens','34c63656-8590-4ba5-a315-d79315bbc291','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('327590d7-fb68-4525-a048-87c165806ae2','','','f96f8bdf-7021-5531-a823-326eb729c103','Desmophyllum dianthus (Esper, 1794)','(Esper, 1794)',1794,0,'3d4d6bc7-76fb-52fa-a1e9-05f8546f6d5f','Desmophyllum dianthus','3d4d6bc7-76fb-52fa-a1e9-05f8546f6d5f','Desmophyllum dianthus','cd91dba8-7030-5c54-8afd-d11f212f8d04','Desmophyllum dianth','327590d7-fb68-4525-a048-87c165806ae2','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Desmophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3271697d-ce8d-4ff8-9e49-e02515c7e23d','','','b0d91142-254a-573d-8687-3f352d724d55','Schoenophilus pedestris Lamb, 1909','Lamb, 1909',1909,0,'4afb9d3d-be86-57d5-a83f-1d3e42e32304','Schoenophilus pedestris','4afb9d3d-be86-57d5-a83f-1d3e42e32304','Schoenophilus pedestris','b894153d-a2a8-58f8-a959-b3811f002359','Schoenophilus pedestr','3271697d-ce8d-4ff8-9e49-e02515c7e23d','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Schoenophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32789ff7-e90b-4b36-a427-230f1a86b423','','','dfd582a7-5beb-5daa-9d71-41a9ecf6f650','Phormiaceae','',0,0,'dfd582a7-5beb-5daa-9d71-41a9ecf6f650','Phormiaceae','dfd582a7-5beb-5daa-9d71-41a9ecf6f650','Phormiaceae','dfd582a7-5beb-5daa-9d71-41a9ecf6f650','Phormiaceae','b38eebcb-4bca-4bd9-ad2e-d4b10ff2547d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Phormiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3277ca89-4897-40b3-b3f5-0d95faa5c5bb','','','c41cb13c-0499-558b-ab18-fb9d86f33001','Chamaesipho','',0,0,'c41cb13c-0499-558b-ab18-fb9d86f33001','Chamaesipho','c41cb13c-0499-558b-ab18-fb9d86f33001','Chamaesipho','c41cb13c-0499-558b-ab18-fb9d86f33001','Chamaesipho','3277ca89-4897-40b3-b3f5-0d95faa5c5bb','Animalia|Arthropoda|Maxilopoda|Sessilia|Chthamalidae|Chamaesipho','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3276fb4b-e625-40a4-a41b-2b5e0426f429','','','9334061a-b26e-5193-8269-4fd4946c7554','Graphotachina Malloch, 1938','Malloch, 1938',1938,0,'406dc18d-b9f1-5f56-851f-dffa814303b5','Graphotachina','406dc18d-b9f1-5f56-851f-dffa814303b5','Graphotachina','406dc18d-b9f1-5f56-851f-dffa814303b5','Graphotachina','3276fb4b-e625-40a4-a41b-2b5e0426f429','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Graphotachina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3270ad9b-4452-4205-859a-fae6136a883c','','','78e57943-0d4f-56a8-8bef-0f34c9e43557','Perionychella helophila (Benham, 1909)','(Benham, 1909)',1909,0,'dae70974-ead8-5e40-84ca-32ca6833a83d','Perionychella helophila','dae70974-ead8-5e40-84ca-32ca6833a83d','Perionychella helophila','2a0090f6-918e-5032-869c-3efca3bfd076','Perionychella helophil','3270ad9b-4452-4205-859a-fae6136a883c','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Perionychella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('327bccbe-82e2-4178-8e14-9e54dada0225','','','f9b11ced-16af-527b-b92b-5e23184eaaf3','Neoseiulus barkeri Hughes, 1948','Hughes, 1948',1948,0,'e46e45b5-8d15-53e2-8315-37a289d74582','Neoseiulus barkeri','e46e45b5-8d15-53e2-8315-37a289d74582','Neoseiulus barkeri','9e16c06c-d8c8-55d8-bf02-f2ea1eb20721','Neoseiulus barker','327bccbe-82e2-4178-8e14-9e54dada0225','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Neoseiulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32779193-a138-44d0-b21b-dcd780ad3015','','','1b30eb7d-9052-5973-8bd8-ff2a3944b66a','Sclerotium species','',0,0,'dc2c0c8c-7c90-5952-b841-be0bbc74544d','Sclerotium','dc2c0c8c-7c90-5952-b841-be0bbc74544d','Sclerotium','dc2c0c8c-7c90-5952-b841-be0bbc74544d','Sclerotium','','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3277d7c1-bfd5-438c-a948-cc6c3f8fae8a','','','48291ea1-b860-5cca-bf9b-ac4da2ec8ce2','Pediastrum tetras (Ehrenberg) Ralfs','(Ehrenberg) Ralfs',0,0,'f0fc43d0-2056-52cd-8199-4115bca509d9','Pediastrum tetras','f0fc43d0-2056-52cd-8199-4115bca509d9','Pediastrum tetras','23c8fb8b-bd1f-5492-bb6e-e1241614ef6d','Pediastrum tetr','3277d7c1-bfd5-438c-a948-cc6c3f8fae8a','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Hydrodictyaceae|Pediastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32801395-7757-4a38-8dd2-5637636f245e','','','53e1a0ca-437a-5e02-9292-2928f8cc4c42','Pristoderus fuscatus (Broun, 1886)','(Broun, 1886)',1886,0,'5d9ccce3-1bbe-5b12-909b-5f28da076512','Pristoderus fuscatus','5d9ccce3-1bbe-5b12-909b-5f28da076512','Pristoderus fuscatus','8514f6bf-b96a-56f6-a1be-fe770b56b12d','Pristoderus fuscat','32801395-7757-4a38-8dd2-5637636f245e','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('328102e6-087d-49f8-8d87-72782e296491','','','f1b75b45-4ac4-5eed-8112-965685608c8e','Cortinarius saniosus (Fr.) Fr.','(Fr.) Fr.',0,0,'8270194e-945c-5c07-af91-3ed80b32736d','Cortinarius saniosus','8270194e-945c-5c07-af91-3ed80b32736d','Cortinarius saniosus','1ed8bf80-57a2-5e41-8f84-809ecf1ec553','Cortinarius sanios','328102e6-087d-49f8-8d87-72782e296491','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3282bdcd-9f8b-4d68-91e5-6d8fd3e22604','','','042fdcc3-810e-5d98-8203-6d534533786f','Epichorista emphanes (Meyrick, 1901)','(Meyrick, 1901)',1901,0,'9e6a4878-ea53-5890-a1b4-3bcaae0e9fcd','Epichorista emphanes','9e6a4878-ea53-5890-a1b4-3bcaae0e9fcd','Epichorista emphanes','7469fb2f-d39a-50b5-ad1b-09663de29ffc','Epichorista emphan','3282bdcd-9f8b-4d68-91e5-6d8fd3e22604','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Epichorista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32802332-af85-4fe9-bdcb-dab8f7ae4961','','','84345897-8e14-573c-940b-f7eb3b971d5d','Marasmius fishii G. Stev. & G.M. Taylor','G. Stev. & G.M. Taylor',0,0,'207bc757-1f89-5cdd-9902-c043b9bf3331','Marasmius fishii','207bc757-1f89-5cdd-9902-c043b9bf3331','Marasmius fishii','5f203238-ea0f-5f4e-863b-60f326d013ad','Marasmius fish','5c801c76-38ae-4f13-9416-09b1e6ea63be','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3288ccaf-970b-4c82-858c-165a1c835da5','','','7de1aa14-ac50-5312-9cc5-269047e469fa','Tolyposporella pachycarpa (Syd.) L. Ling','(Syd.) L. Ling',0,0,'b3f0ea62-93a0-575c-a451-9aa149a7f6ed','Tolyposporella pachycarpa','b3f0ea62-93a0-575c-a451-9aa149a7f6ed','Tolyposporella pachycarpa','72794322-8e01-54c2-9d64-f43333fef9dd','Tolyposporella pachycarp','10e2e484-0421-4c6e-a83d-c5402af5b63a','Fungi|Basidiomycota|Exobasidiomycetes|Georgefischeriales|Tilletiariaceae|Tolyposporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3286bca8-7fd8-4b10-92a1-92d997f2bb8b','','','cb31f28a-0665-5dcd-a7a0-6d578de6f7ee','Torpedospora Meyers','Meyers',0,0,'f8742acc-895b-5fa5-bfc7-bf30a766da67','Torpedospora','f8742acc-895b-5fa5-bfc7-bf30a766da67','Torpedospora','f8742acc-895b-5fa5-bfc7-bf30a766da67','Torpedospora','3286bca8-7fd8-4b10-92a1-92d997f2bb8b','Fungi|Ascomycota|Sordariomycetes|Torpedosporales|Torpedosporaceae|Torpedospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3288bae6-8a4b-40ab-87e8-d3265f32ff87','','','e977f7ad-2fd0-53a3-985e-f4cba0fffb5f','Bolbitius reticulatus (Pers.) Ricken','(Pers.) Ricken',0,0,'57339018-2acb-5be5-92ac-d81a4c7f1869','Bolbitius reticulatus','57339018-2acb-5be5-92ac-d81a4c7f1869','Bolbitius reticulatus','2ce3c27f-1864-5235-98c8-8da8a33b719c','Bolbitius reticulat','3288bae6-8a4b-40ab-87e8-d3265f32ff87','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Bolbitius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3285b46c-46f5-4653-86ea-d9c693fc79f2','','','ed6d5cf4-a6b0-5bea-8a27-2cf52e1697eb','Botryobasidium sphaericosporum Boidin, Cand. & Lanq.','Boidin, Cand. & Lanq.',0,0,'5f5ecf2f-7998-5bb7-8a03-15ac6276a820','Botryobasidium sphaericosporum','5f5ecf2f-7998-5bb7-8a03-15ac6276a820','Botryobasidium sphaericosporum','76663613-52ed-530d-b00f-4a685c9be6e6','Botryobasidium sphaericospor','3285b46c-46f5-4653-86ea-d9c693fc79f2','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Botryobasidiaceae|Botryobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3290c8a8-7ead-4f2f-b9d9-cafc2207f1a8','','','9e238e2d-a007-50a0-9a91-d7a3892ea09a','Lespedeza stipulacea Maxim.','Maxim.',0,0,'a4151ddd-e5b6-5472-969e-af2a809e5557','Lespedeza stipulacea','a4151ddd-e5b6-5472-969e-af2a809e5557','Lespedeza stipulacea','a4620164-9666-514b-826d-12d767f684cb','Lespedeza stipulace','3290c8a8-7ead-4f2f-b9d9-cafc2207f1a8','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lespedeza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3291cf3e-1e5c-4f3a-8ac9-0078cfb9b127','','','12219688-f6f2-5545-aa6e-dc5e3a0678dc','Lethocolea grandifolia Berggr.','Berggr.',0,0,'42aa98b9-7367-5b07-aa39-f130d8a31e67','Lethocolea grandifolia','42aa98b9-7367-5b07-aa39-f130d8a31e67','Lethocolea grandifolia','e88345b2-d00e-5581-9da2-a94d8e03346d','Lethocolea grandifol','4256de44-5b80-4292-b4fa-bbce9c671063','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Lethocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('328d5348-4326-48d9-b909-ef62ee784037','','','47471fcd-1f0a-575c-8ab7-81f7dfc5bbd4','Cladosporium coreopsidis H.C. Greene','H.C. Greene',0,0,'6472d899-2eef-5ed6-942a-2ca9e076cef2','Cladosporium coreopsidis','6472d899-2eef-5ed6-942a-2ca9e076cef2','Cladosporium coreopsidis','b15c1e6a-996d-542a-8862-76d25c67a18b','Cladosporium coreopsid','71ca4674-d606-4fc6-af27-daadcbe19202','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('329307ec-ce4e-455c-b373-81013a3851a5','','','685bb45c-ffd8-5df6-9ce3-e6f9ee6533ba','Minibiotus maculartus Pilato & Claxton, 1988','Pilato & Claxton, 1988',1988,0,'f1bbd3bf-3f13-5338-bac2-e7a6806e2d4a','Minibiotus maculartus','f1bbd3bf-3f13-5338-bac2-e7a6806e2d4a','Minibiotus maculartus','686d8240-739e-570f-bb62-1e68399e317a','Minibiotus maculart','329307ec-ce4e-455c-b373-81013a3851a5','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Minibiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('329148e5-326f-4e63-a976-c9fbf9f4d2c0','','','3a1ea438-86b0-54fa-9221-b5cbd8445928','Cortinarius xenosma Soop','Soop',0,0,'bf58a0d5-5d41-584d-afb8-471d37b82d8b','Cortinarius xenosma','bf58a0d5-5d41-584d-afb8-471d37b82d8b','Cortinarius xenosma','6a4e9a8b-3cfc-5a74-83b3-769fcf190cc3','Cortinarius xenosm','329148e5-326f-4e63-a976-c9fbf9f4d2c0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('329469c3-5835-4c48-846a-fda1a070a28b','','','9c662fdd-0f76-5557-aedb-d95254895e7f','Staurastrum armigerum Bréb.','Bréb.',0,0,'ad51087b-18fa-5424-99c4-834c8545debc','Staurastrum armigerum','ad51087b-18fa-5424-99c4-834c8545debc','Staurastrum armigerum','c0d3d7ee-c608-5e3e-ad80-ae4ee104f049','Staurastrum armiger','329469c3-5835-4c48-846a-fda1a070a28b','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3291c985-99ac-425e-81b4-da98ab08711e','','','a13110c4-e126-57e1-9a2f-997d8e440d76','Crucescharellina aster Gordon & d''Hondt, 1997','Gordon & d''Hondt, 1997',1997,0,'2148b7c0-575c-5331-8e36-23631e989263','Crucescharellina aster','2148b7c0-575c-5331-8e36-23631e989263','Crucescharellina aster','2148b7c0-575c-5331-8e36-23631e989263','Crucescharellina aster','3291c985-99ac-425e-81b4-da98ab08711e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Conescharellinidae|Crucescharellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('329eaea2-f25d-4224-bc30-8acb03264968','','','b1b93c45-ee43-5dc6-b155-0c08f5cfb4eb','Heteroponera brouni (Forel, 1892)','(Forel, 1892)',1892,0,'8dd6503a-634a-5e17-9372-2d0d370be296','Heteroponera brouni','8dd6503a-634a-5e17-9372-2d0d370be296','Heteroponera brouni','19b59a30-5c3a-58ab-9a4b-564d122cf2dc','Heteroponera broun','329eaea2-f25d-4224-bc30-8acb03264968','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Heteroponera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32a0c8c6-98d0-4bea-9ac5-0ad6c7ed144e','','','f7b62a2b-6d82-56e7-b64b-ed5e354584a1','Uncinuliella australiana (McAlpine) R.Y. Zheng & G.Q. Chen','(McAlpine) R.Y. Zheng & G.Q. Chen',0,0,'5f6b1509-cf47-54b8-9fd8-8da4f117f3a6','Uncinuliella australiana','5f6b1509-cf47-54b8-9fd8-8da4f117f3a6','Uncinuliella australiana','bcdc325c-d194-54a1-8355-b340aa15eabb','Uncinuliella australian','b2ba2512-8c5c-45a9-9e24-bad73634207f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Uncinuliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32a07a95-eaae-45f4-b933-47ab92c269f9','','','5bd59533-d698-52a4-9694-90561399b030','Conochilopsis causeyae (Vidrine, McLaughlin & Willis, 1985)','(Vidrine, McLaughlin & Willis, 1985)',1985,0,'4eeb80a9-702d-50ed-8cce-5b862d4fa447','Conochilopsis causeyae','4eeb80a9-702d-50ed-8cce-5b862d4fa447','Conochilopsis causeyae','b071ff85-1824-5176-9387-fa4cb708136e','Conochilopsis causey','32a07a95-eaae-45f4-b933-47ab92c269f9','Animalia|Gnathifera|Rotifera|Flosculariacea|Conochilidae|Conochilopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32a55fad-117f-4e26-ade5-57b517eb8907','','','62bc75bd-2b0d-5470-85bd-edb7f4f9edc9','Eugnomus fucosus Pascoe, 1877','Pascoe, 1877',1877,0,'d9490cec-c1b6-5dcc-97e0-c2589b92cf3e','Eugnomus fucosus','d9490cec-c1b6-5dcc-97e0-c2589b92cf3e','Eugnomus fucosus','0442f20a-6aa9-5cf1-a2bb-8d8ef53e42a0','Eugnomus fucos','32a55fad-117f-4e26-ade5-57b517eb8907','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eugnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32a6e9aa-bdb5-4bd0-ba25-915916b8b592','','','67ad139a-5f24-527b-8c7d-29bd8fc1b145','Cannobotryidae','',0,0,'67ad139a-5f24-527b-8c7d-29bd8fc1b145','Cannobotryidae','67ad139a-5f24-527b-8c7d-29bd8fc1b145','Cannobotryidae','67ad139a-5f24-527b-8c7d-29bd8fc1b145','Cannobotryidae','32a6e9aa-bdb5-4bd0-ba25-915916b8b592','Chromista|Radiozoa|Polycystinea|Nassellaria|Cannobotryidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('32a4b465-4788-4d49-90dc-7f6952f01c0b','','','72bddcd7-4534-5ec7-a721-2ad9c374a05f','Stauroneis fulmen Brightwell','Brightwell',0,0,'3f3c95f9-b642-59f1-9fa0-10ca949eba43','Stauroneis fulmen','3f3c95f9-b642-59f1-9fa0-10ca949eba43','Stauroneis fulmen','3f3c95f9-b642-59f1-9fa0-10ca949eba43','Stauroneis fulmen','32a4b465-4788-4d49-90dc-7f6952f01c0b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32a513b7-643e-4ece-8eb2-f3b92afe0059','','','aad1c0bf-15ee-598f-ba5a-9ec4e37716dc','Neisseriales Tønjum, 2006','Tønjum, 2006',2006,0,'9de09b05-d892-5458-9463-47599d76eae9','Neisseriales','9de09b05-d892-5458-9463-47599d76eae9','Neisseriales','9de09b05-d892-5458-9463-47599d76eae9','Neisseriales','32a513b7-643e-4ece-8eb2-f3b92afe0059','Bacteria|Pseudomonadota|Betaproteobacteria|Neisseriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('1a5a38ce-4b06-4d72-91e3-015a888ca096','','','c4fd21a2-5074-508c-8616-0ff1574963da','Dennstaedtia novae-zelandiae (Colenso) Keyserl.','(Colenso) Keyserl.',0,0,'89f75187-77e4-51a1-85d3-ea64226d5bce','Dennstaedtia novae-zelandiae','89f75187-77e4-51a1-85d3-ea64226d5bce','Dennstaedtia novae-zelandiae','fdde2e46-bb8a-508e-b967-e185dc081ac2','Dennstaedtia nouae-zelandi','cb687e0c-03d7-4bcf-84ef-1ab369055e1d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Dennstaedtia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a592c77-815f-449d-8a02-a4b09fb5da40','','','60de6c32-ee20-5a10-98d9-b0a1854efe3f','Neolimnia (Neolimnia) striata brunneifrons Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'0bd857f2-0cc9-5be2-bfaa-8de627aa3b34','Neolimnia striata brunneifrons','0bd857f2-0cc9-5be2-bfaa-8de627aa3b34','Neolimnia striata brunneifrons','03cf9ae9-2ae5-5586-98aa-0d4e7e527029','Neolimnia striat brunneifrons','53822a07-9c19-4dfd-ae88-8167a8fb2a70','Animalia|Arthropoda|Insecta|Diptera|Sciomyzidae|Neolimnia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('32ac3141-8be5-40ef-8ff3-601c5e70206a','','','a89c2f44-2061-580f-9996-5e6f5f4c1076','Acanthella dendyi Bergquist, 1970','Bergquist, 1970',1970,0,'42e5f6f3-1e6c-50bf-a239-c852472da19b','Acanthella dendyi','42e5f6f3-1e6c-50bf-a239-c852472da19b','Acanthella dendyi','f5d46196-eab7-5f46-8fc0-606888f2191c','Acanthella dendy','32ac3141-8be5-40ef-8ff3-601c5e70206a','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Acanthella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a5c41c6-ebe8-4c31-bdbb-22882fce0b7e','','','b295a210-24e3-5502-bdf8-5c5c9ac3de77','Caeciliusidae','',0,0,'b295a210-24e3-5502-bdf8-5c5c9ac3de77','Caeciliusidae','b295a210-24e3-5502-bdf8-5c5c9ac3de77','Caeciliusidae','b295a210-24e3-5502-bdf8-5c5c9ac3de77','Caeciliusidae','1a5c41c6-ebe8-4c31-bdbb-22882fce0b7e','Animalia|Arthropoda|Insecta|Psocoptera|Caeciliusidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a5cdeae-b04c-4a8d-994d-1cd0bc0ce867','','','35267ca8-088b-51e0-97fb-f30f1a0fce4a','Scorpaenidae','',0,0,'35267ca8-088b-51e0-97fb-f30f1a0fce4a','Scorpaenidae','35267ca8-088b-51e0-97fb-f30f1a0fce4a','Scorpaenidae','35267ca8-088b-51e0-97fb-f30f1a0fce4a','Scorpaenidae','1a5cdeae-b04c-4a8d-994d-1cd0bc0ce867','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Scorpaenidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a5eb6aa-55da-4df8-919c-24a8246c13e4','','','33c92de7-29b5-5be3-9b16-5d8c5f0251cb','Hydroessa macgregori Kirkaldy, 1899','Kirkaldy, 1899',1899,0,'448bf3a8-8563-5678-8b1c-8f3737bf016e','Hydroessa macgregori','448bf3a8-8563-5678-8b1c-8f3737bf016e','Hydroessa macgregori','235f3bd1-1795-5671-b6c8-0e38fc1e703e','Hydroessa macgregor','f1c18b12-4991-4216-b96a-45cf1ca30c74','Animalia|Arthropoda|Insecta|Hemiptera|Veliidae|Hydroessa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a5e6191-a591-4235-96c9-168a4c8d9790','','','b522872a-5c8e-5612-a07e-5f9131257552','Limatula delli Fleming, 1978','Fleming, 1978',1978,0,'5660b1bc-9452-534b-b6dd-d2427a479f59','Limatula delli','5660b1bc-9452-534b-b6dd-d2427a479f59','Limatula delli','8b947d74-59a9-5297-8528-9c827d3144a1','Limatula dell','1a5e6191-a591-4235-96c9-168a4c8d9790','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Limatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a5faa17-4dc8-4c25-9f44-92563d3a7e12','','','aac2caae-cdff-583e-927b-638888205ca1','Aristotelia ×fruserrata Allan','Allan',0,0,'6885ae1c-128a-5c84-8828-4781d5a23a7e','Aristotelia fruserrata','cefa9793-1ae3-5c44-9f75-c4ae8a234520','Aristotelia × fruserrata','71f682b7-95ea-5eff-9666-5554f8994fff','Aristotelia fruserrat','1a5faa17-4dc8-4c25-9f44-92563d3a7e12','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Elaeocarpaceae|Aristotelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('1a5f14b8-0059-422d-bfbc-615c42a168a6','','','4513d959-daa5-5963-89bc-11179f06ce1c','Septoria pulcherrima Gadgil & M.A. Dick','Gadgil & M.A. Dick',0,0,'0fb34424-28d3-5510-8f8c-51089a38d32c','Septoria pulcherrima','0fb34424-28d3-5510-8f8c-51089a38d32c','Septoria pulcherrima','3211b098-9415-516c-bed9-642e55f5acbc','Septoria pulcherrim','930d69fd-dd3d-4a83-b8e2-13f33ae76898','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a5ac4e1-4a2c-4bc1-9ae8-e5789920e326','','','b215c521-0d67-5586-aafd-f70f3b7c7789','Veronica pentasepala (L.B.Moore) Garn.-Jones','(L.B.Moore) Garn.-Jones',0,0,'99c0daac-f5fa-5da0-9a3f-07b2501f225e','Veronica pentasepala','99c0daac-f5fa-5da0-9a3f-07b2501f225e','Veronica pentasepala','cf3ba138-fbc9-591b-b08d-90a4b7e8f485','Veronica pentasepal','1a5ac4e1-4a2c-4bc1-9ae8-e5789920e326','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a61076f-1c01-459c-8aba-1defbf388859','','','2ca5a644-1470-5cf2-8f57-635812f61c6d','Holcaspis sinuiventris (Broun, 1908)','(Broun, 1908)',1908,0,'e53a1590-4011-560f-919f-39757d6f07a8','Holcaspis sinuiventris','e53a1590-4011-560f-919f-39757d6f07a8','Holcaspis sinuiventris','8b844dcb-755a-5958-8226-0e45b400d9db','Holcaspis sinuiuentr','1a61076f-1c01-459c-8aba-1defbf388859','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a69245e-8148-4c0c-a8cf-728f6b408fbe','','','74287cb4-e30b-5120-83ac-e6001bfeabdf','Leratiomyces atrovirens (R. Heim) Bresinsky & Binder','(R. Heim) Bresinsky & Binder',0,0,'3ff554ab-aeaf-50ae-8ab0-2e3687b6c38a','Leratiomyces atrovirens','3ff554ab-aeaf-50ae-8ab0-2e3687b6c38a','Leratiomyces atrovirens','d68b41b3-819a-5941-a2df-0a79268a24b2','Leratiomyces atrouirens','1a69245e-8148-4c0c-a8cf-728f6b408fbe','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Leratiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a65b635-41e2-4527-8353-dce451c0cdec','','','313fe17e-c9b1-5548-811a-8fb764d4bc32','Candelaria concolor (Dicks.) Arnold','(Dicks.) Arnold',0,0,'f8949aaf-11a4-545a-be0e-ca0f252414f5','Candelaria concolor','f8949aaf-11a4-545a-be0e-ca0f252414f5','Candelaria concolor','f8949aaf-11a4-545a-be0e-ca0f252414f5','Candelaria concolor','1a65b635-41e2-4527-8353-dce451c0cdec','Fungi|Ascomycota|Lichinomycetes|Candelariales|Candelariaceae|Candelaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a632768-3d00-46b5-bc4b-ba070fcd029a','','','4ff4e765-b261-5c10-bed0-b3b4f9305a3a','Uroptychus longvae Ahyong & Poore, 2004','Ahyong & Poore, 2004',2004,0,'c7788540-c293-5fab-9b01-d46e11e813fa','Uroptychus longvae','c7788540-c293-5fab-9b01-d46e11e813fa','Uroptychus longvae','67f0ed36-b4dc-5c46-ba57-1e28fd0ede76','Uroptychus longu','1a632768-3d00-46b5-bc4b-ba070fcd029a','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Uroptychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a6bb527-9563-48be-9e13-2edce8e4844f','','','a6cdadf2-705f-56d5-8741-99193ac0c0ff','Euplectus unicus Broun, 1893','Broun, 1893',1893,0,'34968fa6-56c8-5d1e-89e2-8cdf8d8f2b2c','Euplectus unicus','34968fa6-56c8-5d1e-89e2-8cdf8d8f2b2c','Euplectus unicus','78a4eff0-d1ce-5441-b3e9-8832398b0224','Euplectus unic','1a6bb527-9563-48be-9e13-2edce8e4844f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a6e28eb-c11a-4741-b7a2-241a3e546e6f','','','fde2a2e1-05bd-546f-8e8e-4cee16210b9a','Phaeosphaeriopsis glaucopunctata (Grev.) M.P.S. Câmara, M.E. Palm & A.W. Ramaley','(Grev.) M.P.S. Câmara, M.E. Palm & A.W. Ramaley',0,0,'2dd1b96d-9220-5493-a9d2-9d106ff87f3d','Phaeosphaeriopsis glaucopunctata','2dd1b96d-9220-5493-a9d2-9d106ff87f3d','Phaeosphaeriopsis glaucopunctata','fb1be224-f662-5450-8d8c-11cc985f6374','Phaeosphaeriopsis glaucopunctat','1a6e28eb-c11a-4741-b7a2-241a3e546e6f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a764a5a-782e-46e5-a853-2889b673ceb7','','','c33300d4-e58e-599c-8fcd-1b50bf1edee3','Pleurotheciales Réblová & Seifert','Réblová & Seifert',0,0,'ca743bd2-fa3f-5de1-9c84-965131d3ac77','Pleurotheciales','ca743bd2-fa3f-5de1-9c84-965131d3ac77','Pleurotheciales','ca743bd2-fa3f-5de1-9c84-965131d3ac77','Pleurotheciales','1a764a5a-782e-46e5-a853-2889b673ceb7','Fungi|Ascomycota|Sordariomycetes|Pleurotheciales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a727af9-cac0-42e1-a810-7488dac4210e','','','4e6e5710-a4bc-501a-8e1c-bc65404e7cb3','Ophiomoeris','',0,0,'4e6e5710-a4bc-501a-8e1c-bc65404e7cb3','Ophiomoeris','4e6e5710-a4bc-501a-8e1c-bc65404e7cb3','Ophiomoeris','4e6e5710-a4bc-501a-8e1c-bc65404e7cb3','Ophiomoeris','1a727af9-cac0-42e1-a810-7488dac4210e','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Hemieuryalidae|Ophiomoeris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a751f9b-e30b-49fa-9396-3de2688984ed','','','51a1aab7-7ae9-5f3c-a62b-9365c1f7720c','Mycoleptodon rawakensis (Pers.) Pat.','(Pers.) Pat.',0,0,'014bb89e-063d-5f9b-9102-a4595b9ef69d','Mycoleptodon rawakensis','014bb89e-063d-5f9b-9102-a4595b9ef69d','Mycoleptodon rawakensis','5585dcbf-6e82-54df-a606-96542d693a52','Mycoleptodon rawakens','1a46e967-cc59-4c38-b169-d5753868de6e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Mycoleptodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a78c733-5fc8-4b27-9f09-12b27709edd4','','','5794facc-1e15-53bf-b79a-704f1370ca16','Paragorgia maunga Sanchez, 2005','Sanchez, 2005',2005,0,'8793e051-61be-5bb2-bb8f-d24e1a32d381','Paragorgia maunga','8793e051-61be-5bb2-bb8f-d24e1a32d381','Paragorgia maunga','6eb56ecc-8250-5957-bede-550cdba49fe7','Paragorgia maung','1a78c733-5fc8-4b27-9f09-12b27709edd4','Animalia|Cnidaria||Gorgonacea|Paragorgiidae|Paragorgia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a7b7674-6a9b-4f5f-b4ed-0fe7827574a1','','','51833224-131b-5cb9-8a5e-7f156852162f','Lobothallia alphoplaca (Wahlenb.) Hafellner','(Wahlenb.) Hafellner',0,0,'ed7def82-9fb4-5b6c-a9d9-64690df13558','Lobothallia alphoplaca','ed7def82-9fb4-5b6c-a9d9-64690df13558','Lobothallia alphoplaca','389ec57d-6503-505c-9a16-07f4e6851375','Lobothallia alphoplac','1a7b7674-6a9b-4f5f-b4ed-0fe7827574a1','Fungi||Ascomycetes|Lecanorales|Hymeneliaceae|Lobothallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a7afced-13c2-49b5-8e9e-84eba6019ddc','','','08df98db-ed0e-548c-89e2-63f197bf9fd6','Anthemiphylliidae','',0,0,'08df98db-ed0e-548c-89e2-63f197bf9fd6','Anthemiphylliidae','08df98db-ed0e-548c-89e2-63f197bf9fd6','Anthemiphylliidae','08df98db-ed0e-548c-89e2-63f197bf9fd6','Anthemiphylliidae','1a7afced-13c2-49b5-8e9e-84eba6019ddc','Animalia|Cnidaria||Scleractinia|Anthemiphylliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a7ec73c-3665-4c19-82ea-3c0d0f0d8cfa','','','24f16c8d-bf0d-58a6-ad5e-dc177d45a582','Australosymmerus basalis (Tonnoir, 1927)','(Tonnoir, 1927)',1927,0,'bbbbb210-fbc7-5d9d-96e3-bf02943fd46d','Australosymmerus basalis','bbbbb210-fbc7-5d9d-96e3-bf02943fd46d','Australosymmerus basalis','157dac67-5ce2-5486-84b6-9fce9d268324','Australosymmerus basal','1a7ec73c-3665-4c19-82ea-3c0d0f0d8cfa','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Australosymmerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a79dee1-4e0c-4295-9f35-85fc5992d749','','','2015fd6e-44bb-51a7-82c1-095db1824583','Hoplodactylus chrysosireticus Robb, 1980','Robb, 1980',1980,0,'435a5286-ca67-54e4-bac9-16fb4c53a87b','Hoplodactylus chrysosireticus','435a5286-ca67-54e4-bac9-16fb4c53a87b','Hoplodactylus chrysosireticus','a6dda265-d705-5373-972d-162fc29813a5','Hoplodactylus chrysosiretic','dc0e8508-b339-4fe0-9cb6-d7cede9e13cd','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Hoplodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a79fb5c-a405-4982-98ac-b6c0af260bff','','','7398c824-4352-55bd-956a-85a0950ef5ac','Coprinopsis candidolanata (Doveri & Uljé) Keirle, Hemmes & Desjardin','(Doveri & Uljé) Keirle, Hemmes & Desjardin',0,0,'54438eb9-79a2-56ff-8e54-57705bfa5a0b','Coprinopsis candidolanata','54438eb9-79a2-56ff-8e54-57705bfa5a0b','Coprinopsis candidolanata','194e455f-fe6c-520b-b223-c89f54499b7b','Coprinopsis candidolanat','1a79fb5c-a405-4982-98ac-b6c0af260bff','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a875cc7-00d4-4535-9d04-639eef0d8a1f','','','8f23d041-7d2e-5206-9a52-fb7870ff36f4','Hapalidiaceae','',0,0,'8f23d041-7d2e-5206-9a52-fb7870ff36f4','Hapalidiaceae','8f23d041-7d2e-5206-9a52-fb7870ff36f4','Hapalidiaceae','8f23d041-7d2e-5206-9a52-fb7870ff36f4','Hapalidiaceae','1a875cc7-00d4-4535-9d04-639eef0d8a1f','Plantae|Rhodophyta|Florideophyceae|Corallinales|Hapalidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a863979-623c-4169-a63e-0ce4f633c71c','','','44101f63-8123-5bd4-80e7-adbda35de55e','Zythia rhinanthi (Lib.) Fr.','(Lib.) Fr.',0,0,'3e945c6d-bafc-5f45-a373-23aade9a4ba5','Zythia rhinanthi','3e945c6d-bafc-5f45-a373-23aade9a4ba5','Zythia rhinanthi','f58586c7-a3c3-5424-a33b-0071e3d49227','Zythia rhinanth','54836adb-f3bd-45b7-acea-73ea5fec467a','Fungi|Ascomycota|Lichinomycetes|Xylonales|Xylonaceae|Zythia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a86e813-0b96-4276-8a6a-52f38947adc8','','','3cccc259-82fd-50f6-bb3d-580fad29c0c4','Sisymbrium polyceratium L.','L.',0,0,'df00640d-cbad-5936-a233-81f5726ed76b','Sisymbrium polyceratium','df00640d-cbad-5936-a233-81f5726ed76b','Sisymbrium polyceratium','6ed2126a-ca77-5590-bfac-cc826f0fe424','Sisymbrium polycerati','1a86e813-0b96-4276-8a6a-52f38947adc8','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Sisymbrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a8684f2-967d-4ba7-b80e-81efa739c265','','','337b64e1-0231-5b02-ac28-eb1a01930779','Gen. nov. 4','',0,0,'','','','','','','1a8684f2-967d-4ba7-b80e-81efa739c265','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Gen. nov. 4','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('1a814b6f-2e99-4be6-94e4-a04d790c773d','','','0b69ca95-4f4a-5be2-b9ad-6c76643a3f80','Hapatesus electus Neboiss, 1957','Neboiss, 1957',1957,0,'66637cad-2e77-5a85-8b44-63733833b433','Hapatesus electus','66637cad-2e77-5a85-8b44-63733833b433','Hapatesus electus','44ce26a0-024d-5385-9528-cd8260448379','Hapatesus elect','1a814b6f-2e99-4be6-94e4-a04d790c773d','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Hapatesus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a8977db-9dc3-452c-a761-070a758dbfbd','','','5fb9ae99-132e-5acb-b4ff-1979865bd841','Endophragmiella biseptata (Peck) S. Hughes','(Peck) S. Hughes',0,0,'d95c7507-e235-54a2-8108-5e20eb35f29b','Endophragmiella biseptata','d95c7507-e235-54a2-8108-5e20eb35f29b','Endophragmiella biseptata','80014c6a-a002-5704-bd5b-50a8f1ace813','Endophragmiella biseptat','1a8977db-9dc3-452c-a761-070a758dbfbd','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Endophragmiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a87f42b-b979-441f-bd28-345168a78ddb','','','2204711c-6c3a-5fc4-934c-827439df4cc0','Chalepistes curvus (Barratt & Kuschel, 1996)','(Barratt & Kuschel, 1996)',1996,0,'5a8c0dc2-0ef1-5f9e-81b5-c10952d92ae6','Chalepistes curvus','5a8c0dc2-0ef1-5f9e-81b5-c10952d92ae6','Chalepistes curvus','aa9e0467-14e3-5cfb-a808-726a11db7ba3','Chalepistes curu','1a87f42b-b979-441f-bd28-345168a78ddb','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Chalepistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a92c966-b8c8-4052-ae22-b13e532e153b','','','dab76de3-a57f-5e19-aecb-3cc77a97599b','Serruria phylicoides (P.J.Bergius) R.Br.','(P.J.Bergius) R.Br.',0,0,'659dfbd3-e126-5f69-a1a5-1e3d951ac729','Serruria phylicoides','659dfbd3-e126-5f69-a1a5-1e3d951ac729','Serruria phylicoides','f3758884-c61f-5df9-a3bb-ca2bd202bdf1','Serruria phylicoid','1a92c966-b8c8-4052-ae22-b13e532e153b','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Serruria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a8eddf1-e0ed-4829-a9f9-c226519f02e1','','','d1bbc918-1bd6-5a2b-ac36-86218ac74676','Colobanthus muelleri Kirk','Kirk',0,0,'a9ddf116-48a5-5af3-a8cb-734880856ac4','Colobanthus muelleri','a9ddf116-48a5-5af3-a8cb-734880856ac4','Colobanthus muelleri','6edbc513-3903-5b59-93f7-cf1248aa5e4d','Colobanthus mueller','1a8eddf1-e0ed-4829-a9f9-c226519f02e1','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a928a65-8fdf-40c0-8f86-fdaaeb427ee3','','','7e23a795-d48c-537c-a675-2ae980bcb22a','Rhopalimorpha lineolaris Pendergrast, 1950','Pendergrast, 1950',1950,0,'b4faf288-5528-5aa6-91dd-d39c5102de66','Rhopalimorpha lineolaris','b4faf288-5528-5aa6-91dd-d39c5102de66','Rhopalimorpha lineolaris','b8519a6e-990f-5d8a-ae90-3982f68ff38e','Rhopalimorpha lineolar','1a928a65-8fdf-40c0-8f86-fdaaeb427ee3','Animalia|Arthropoda|Insecta|Hemiptera|Acanthosomatidae|Rhopalimorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a92e583-fcd9-41c9-bcdf-02c0d8d11abd','','','513b39d7-c186-56cd-b343-590091904f6d','Pelodiaetus species','',0,0,'34fa6512-ca9d-55a4-a4ca-844e678a3f32','Pelodiaetus','34fa6512-ca9d-55a4-a4ca-844e678a3f32','Pelodiaetus','34fa6512-ca9d-55a4-a4ca-844e678a3f32','Pelodiaetus','1a92e583-fcd9-41c9-bcdf-02c0d8d11abd','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pelodiaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1a955623-b389-4ea2-9002-14bbb14e7fa5','','','f272f2c8-bc41-5eae-b158-664ad92e0f1f','Stachylidium cyclosporum Grove','Grove',0,0,'9a0fe477-49cf-53ed-b569-61b8e6b6d07c','Stachylidium cyclosporum','9a0fe477-49cf-53ed-b569-61b8e6b6d07c','Stachylidium cyclosporum','205dcfdf-1a3a-509d-8c84-afc66e68bf65','Stachylidium cyclospor','cf4f24db-9766-4ff6-9e01-8871c28b6825','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Stachylidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a9743e4-a799-4f54-81eb-e3a72cc44f68','','','32f35a65-2d08-56ca-be9c-39279cec6963','Archeria Hook.f.','Hook.f.',0,0,'4bf2c8f4-8463-558a-a8c6-3dc6e92ac42b','Archeria','4bf2c8f4-8463-558a-a8c6-3dc6e92ac42b','Archeria','4bf2c8f4-8463-558a-a8c6-3dc6e92ac42b','Archeria','1a9743e4-a799-4f54-81eb-e3a72cc44f68','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Archeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a9b192b-3614-44b9-bc6f-70254a130727','','','73f000f0-6c81-5571-b577-e56f4dbd2fa1','Acrothecium lunatum Wakker','Wakker',0,0,'431e7217-5e8a-5c52-9b9c-6a69f7b45116','Acrothecium lunatum','431e7217-5e8a-5c52-9b9c-6a69f7b45116','Acrothecium lunatum','c8f24fd6-fff3-589e-9ccf-4f21741c537f','Acrothecium lunat','107a1c64-a7ba-4719-b8fd-eb12e4fb1ee7','Fungi|Ascomycota||||Acrothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a9b21d6-14c9-4d17-ad14-b6ff2187f50b','','','5de62ac3-3742-5587-af4c-74dd0e28faec','Clematis tangutica sensu Webb et al.','',0,0,'5c724462-97cb-5f4e-a407-cc6935079d36','Clematis tangutica','5c724462-97cb-5f4e-a407-cc6935079d36','Clematis tangutica','c9f9332b-b5f4-527e-b8d4-1be6711defeb','Clematis tangutic','0de5c731-f498-4401-a878-915bc22f535e','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1a98b6d0-a068-489b-9f08-e0e32443a629','','','8678a056-f35d-5cdd-9f1e-ff4e4d24d640','Bryum capillare Hedw.','Hedw.',0,0,'3714212e-d237-5835-8a3c-f9063d665e03','Bryum capillare','3714212e-d237-5835-8a3c-f9063d665e03','Bryum capillare','661e9f2d-7794-545d-a9dd-84695a249bb8','Bryum capillar','183e1515-2dc4-4736-bec1-34b30473ca3a','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a9a50e3-069d-45b6-a0b0-fb59c2add932','','','9fd6f83a-5cc9-5a7f-8e4e-01335f15d131','Lepista fibrosissima Singer','Singer',0,0,'779b6334-a4f4-54df-831a-f95bec4677a9','Lepista fibrosissima','779b6334-a4f4-54df-831a-f95bec4677a9','Lepista fibrosissima','fad9fe4f-e225-5750-a2f0-c8a75f080a11','Lepista fibrosissim','1a9a50e3-069d-45b6-a0b0-fb59c2add932','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clitocybaceae|Lepista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a9ed4a5-12bc-48fc-9222-40e50fb76604','','','8d67265e-8c26-563c-aa69-e8fba5d45c04','Philomachus Merrem','Merrem',0,0,'5b9c6691-9ea5-54d2-a607-524d205fb459','Philomachus','5b9c6691-9ea5-54d2-a607-524d205fb459','Philomachus','5b9c6691-9ea5-54d2-a607-524d205fb459','Philomachus','1a9ed4a5-12bc-48fc-9222-40e50fb76604','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Philomachus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1aa060c9-3254-4369-8924-27d449ef0671','','','ea57bd12-723e-57a0-a3e9-24217b329a1d','Calcager apertum Hutton, 1901','Hutton, 1901',1901,0,'11f78366-92e1-5593-9624-cbb256b319d4','Calcager apertum','11f78366-92e1-5593-9624-cbb256b319d4','Calcager apertum','c10355a1-a72d-567a-be96-614027507bf8','Calcager apert','1aa060c9-3254-4369-8924-27d449ef0671','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Calcager','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c0e9c07-fbdb-41e0-b9be-4272d8f08d1c','','','147e1211-d380-548b-bd2e-79601846ff44','Blepharomermis craigi Poinar, 1990','Poinar, 1990',1990,0,'ef4faa73-6c14-52b3-a680-2e41bd78fc58','Blepharomermis craigi','ef4faa73-6c14-52b3-a680-2e41bd78fc58','Blepharomermis craigi','6e07ad2c-06d5-522d-8d4f-de0f9a4b24b0','Blepharomermis craig','1c0e9c07-fbdb-41e0-b9be-4272d8f08d1c','Animalia|Nematoda|Adenophorea|Mermithida|Mermithidae|Blepharomermis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1aa280ce-4bd9-4904-943a-90af8c4718b7','','','57d4727d-a34d-597b-ae75-472a693fe1c9','Mesochaetopterus sagittarius (Claparede, 1870)','(Claparede, 1870)',1870,0,'6ccea9d1-9834-570c-af27-2147fe95b552','Mesochaetopterus sagittarius','6ccea9d1-9834-570c-af27-2147fe95b552','Mesochaetopterus sagittarius','14f8862e-5c9e-5879-aee6-3c47a031f0a4','Mesochaetopterus sagittar','1aa280ce-4bd9-4904-943a-90af8c4718b7','Animalia|Annelida||Spionida|Chaetopteridae|Mesochaetopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c132df8-f872-4469-89d6-2730b0da396a','','','86a42ab7-9b8d-56e2-a8d9-569fb4c294e7','Doassansiopsis tomasii Vánky','Vánky',0,0,'c315cbf6-8504-57ae-bdf4-8ff30d5f8993','Doassansiopsis tomasii','c315cbf6-8504-57ae-bdf4-8ff30d5f8993','Doassansiopsis tomasii','4c0dde7a-5112-54a3-af8a-3771e3e8bd8a','Doassansiopsis tomas','1c132df8-f872-4469-89d6-2730b0da396a','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Doassansiopsidaceae|Doassansiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c17d5e6-f829-41fe-9dcf-9480c39b6331','','','eed2e0c3-35d4-52a0-9899-5addcf3a7fe2','Botys maorialis Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'842a3be8-344a-57dc-9ca3-ffc5af0a0c9c','Botys maorialis','842a3be8-344a-57dc-9ca3-ffc5af0a0c9c','Botys maorialis','89593b33-e0f1-52d8-800a-96cfcb4b7ef4','Botys maorial','ff80da76-d644-4a40-b920-b4a42bf533c7','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Botys s.l.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c1ac107-aa8d-4878-840a-35bfbfb4cafc','','','ef73ddb4-ea6d-57b0-837b-4e0f7c6e37a4','Seimatosporium hakeae (B. Sutton) Shoemaker','(B. Sutton) Shoemaker',0,0,'07a85847-58da-5e81-9145-9e5da03aaa17','Seimatosporium hakeae','07a85847-58da-5e81-9145-9e5da03aaa17','Seimatosporium hakeae','99c3cd06-41d4-5ef9-83ca-af22cf8a4fa9','Seimatosporium hake','a4378b4f-834e-44fe-a0c7-e2949d2bd9cd','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Seimatosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c1a6d37-0b23-40dd-b3a6-e316093b49c4','','','a0d1c332-b359-53ce-a025-b079c2602936','Ascochyta aceris sensu Lib.','',0,0,'b84b77e6-eaa1-5a6d-810f-8b865b768ae3','Ascochyta aceris','b84b77e6-eaa1-5a6d-810f-8b865b768ae3','Ascochyta aceris','a2ca55df-27f5-542f-8612-56b0fd2b62bf','Ascochyta acer','d5632104-eb11-486d-a79c-16d6734911f5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1c22e359-9aa2-4a0d-8f4a-4af62bdafe80','','','a817d6b8-c352-5ac3-9b60-a89d1400e6b5','Magellanoconnus catharactae (Franz, 1980)','(Franz, 1980)',1980,0,'9fee3cdd-3c02-5c5d-885d-94bf261e87d0','Magellanoconnus catharactae','9fee3cdd-3c02-5c5d-885d-94bf261e87d0','Magellanoconnus catharactae','1c0240d5-e56c-568b-a2fc-d41e1cad1965','Magellanoconnus catharact','1c22e359-9aa2-4a0d-8f4a-4af62bdafe80','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Magellanoconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c1f12a9-95c2-4780-804f-306a7fd55253','','','bc1bf3b0-b431-5c3f-a361-85671b18c166','Tetragraptus decipiens bipatens Keble & Harris, 1934','Keble & Harris, 1934',1934,0,'9ad62da9-e032-54a5-b8f2-1d9102173de9','Tetragraptus decipiens bipatens','9ad62da9-e032-54a5-b8f2-1d9102173de9','Tetragraptus decipiens bipatens','9ad62da9-e032-54a5-b8f2-1d9102173de9','Tetragraptus decipiens bipatens','1c1f12a9-95c2-4780-804f-306a7fd55253','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Tetragraptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c203069-9b3d-4ef3-b61e-d2a4c68ffe79','','','34f04a8c-62b5-5b4f-8de1-859c3417b21b','Notoptenidium parvum Johnson, 1982','Johnson, 1982',1982,0,'931870d0-286a-5075-89dc-e7c4689f74be','Notoptenidium parvum','931870d0-286a-5075-89dc-e7c4689f74be','Notoptenidium parvum','bd170422-fa1e-5b72-bf4c-dc87245b2ca6','Notoptenidium paru','1c203069-9b3d-4ef3-b61e-d2a4c68ffe79','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Notoptenidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c254403-2fe4-4491-8f8e-8d20df4786d7','','','82656da3-1d48-572b-8979-11a34cffa164','Pseudeurotium desertorum Mouch.','Mouch.',0,0,'e5d38bde-27e0-5146-a918-86d412163a09','Pseudeurotium desertorum','e5d38bde-27e0-5146-a918-86d412163a09','Pseudeurotium desertorum','c5a8f1dd-2661-523d-a58a-bd9aa3f1190f','Pseudeurotium desertor','1c254403-2fe4-4491-8f8e-8d20df4786d7','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Pseudeurotiaceae|Pseudeurotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c1f29b3-d4b9-4612-98e1-e042794a30c8','','','35d7a42e-44a1-5ed9-9dfc-ca006d03c1e5','Allerescha','',0,0,'35d7a42e-44a1-5ed9-9dfc-ca006d03c1e5','Allerescha','35d7a42e-44a1-5ed9-9dfc-ca006d03c1e5','Allerescha','35d7a42e-44a1-5ed9-9dfc-ca006d03c1e5','Allerescha','1c1f29b3-d4b9-4612-98e1-e042794a30c8','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Romancheinidae|Allerescha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c20ffa8-30a9-4877-b35e-e7b189eb86a1','','','9c7bd117-75a0-53d3-ac92-27752556b928','Neoxantholinus pseudorufulus Bordoni, 2005','Bordoni, 2005',2005,0,'c35e7406-e7c4-5741-9bfc-14d0a1f94e5f','Neoxantholinus pseudorufulus','c35e7406-e7c4-5741-9bfc-14d0a1f94e5f','Neoxantholinus pseudorufulus','3224ac6f-26b4-59ad-9d38-b7253c6eb4d3','Neoxantholinus pseudoruful','1c20ffa8-30a9-4877-b35e-e7b189eb86a1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Neoxantholinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c28adac-833d-4713-aa14-9da6678bf229','','','ab7893de-236d-5291-8abe-8b5271dc58b7','Euglena sanguinea Ehrenb.','Ehrenb.',0,0,'538eb20a-69b4-571f-85bf-6899182882c5','Euglena sanguinea','538eb20a-69b4-571f-85bf-6899182882c5','Euglena sanguinea','d35599fc-cabd-5cbc-adad-447f62733d1f','Euglena sanguine','1c28adac-833d-4713-aa14-9da6678bf229','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c3140b0-2568-45b5-bd60-01680ce018e1','','','4d157762-37ec-52f3-8191-989ad91423d1','Hymenostomum patulum (C.Knight) Dixon','(C.Knight) Dixon',0,0,'7f54d823-fea1-5b8a-afbd-e4c32cb3a870','Hymenostomum patulum','7f54d823-fea1-5b8a-afbd-e4c32cb3a870','Hymenostomum patulum','d57cc176-940c-51b6-9a6f-dd6b9e0fd7f8','Hymenostomum patul','bc0a0a04-64bb-4b81-9efe-e17e5eb1edd9','Plantae||Bryopsida|Pottiales|Pottiaceae|Hymenostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c363958-77dd-4bff-9c41-557edb3c0bde','','','b28ce641-baf4-5949-86ef-25de9442c8a5','Stigmatomyces purpureus Thaxt.','Thaxt.',0,0,'9d491c2a-c653-57b3-a88a-5404f9936482','Stigmatomyces purpureus','9d491c2a-c653-57b3-a88a-5404f9936482','Stigmatomyces purpureus','969e963e-8ecc-5aae-b36c-20e122b0f1e3','Stigmatomyces purpure','1c363958-77dd-4bff-9c41-557edb3c0bde','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Stigmatomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c316fcd-ab8b-4551-8f63-28376e80b6d5','','','f84d1411-dedd-5c0d-b1bd-f945ddf74bb7','Cerdistus species','',0,0,'293f0d99-eaa4-5b01-8b95-c30b423a450d','Cerdistus','293f0d99-eaa4-5b01-8b95-c30b423a450d','Cerdistus','293f0d99-eaa4-5b01-8b95-c30b423a450d','Cerdistus','1c316fcd-ab8b-4551-8f63-28376e80b6d5','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Cerdistus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1c35a90d-8a9a-43a9-b143-5f0432fafa74','','','32bfdbd0-25b1-532d-80b8-888569815e3c','Tugali stewartiana Powell, 1939','Powell, 1939',1939,0,'f24907e9-4a21-59f0-afa1-07f3ff3e7ab9','Tugali stewartiana','f24907e9-4a21-59f0-afa1-07f3ff3e7ab9','Tugali stewartiana','f12eeb2a-e9cf-5911-bbeb-2dac30afef7c','Tugali stewartian','1c35a90d-8a9a-43a9-b143-5f0432fafa74','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Tugali','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c31b5a8-41a6-4f49-aa79-b72d4b5c3771','','','30559059-f322-5e7d-935a-0c9f73490e6c','Erwinia chrysanthemi pv. paradisiaca (Victoria and Barros 1969) Dickey and Victoria, 1980','(Victoria and Barros 1969) Dickey and Victoria, 1980',1969,0,'68aa949e-d9a6-5cf0-816b-e73acd604c52','Erwinia chrysanthemi paradisiaca','f52d60e9-b1ea-5f4d-86ce-3917c64bd766','Erwinia chrysanthemi pv. paradisiaca','2277f286-1513-5bc6-8f5c-f6a75a426697','Erwinia chrysanthem paradisiac','55ae89bc-b30f-4946-a3bf-7b55193c605c','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('1c3c45bc-2568-4975-98cd-17494c82a023','','','e963f5e7-4d3b-5c33-978b-c8124523c429','Kumanasamuha novozelandica L.J. Hunter & W.B. Kendr.','L.J. Hunter & W.B. Kendr.',0,0,'5f35503b-a13d-5390-b2a5-32c8445e4ad0','Kumanasamuha novozelandica','5f35503b-a13d-5390-b2a5-32c8445e4ad0','Kumanasamuha novozelandica','135e8263-79ba-52e4-8821-50f3a77325f7','Kumanasamuha nouozelandic','1c3c45bc-2568-4975-98cd-17494c82a023','Fungi|Ascomycota||||Kumanasamuha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c396bee-4d82-4a92-be07-a01b9f195b57','','','87495cba-ff94-5e1f-acc0-ddbc5885e90b','Orocrambus angustipennis (Zeller, 1877)','(Zeller, 1877)',1877,0,'d60deac4-1946-5467-8ac2-99c9b391b729','Orocrambus angustipennis','d60deac4-1946-5467-8ac2-99c9b391b729','Orocrambus angustipennis','91279581-9d27-508b-a29d-b3233d399102','Orocrambus angustipenn','1c396bee-4d82-4a92-be07-a01b9f195b57','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c38407c-7d99-4716-b1e7-d921e30dc3be','','','1051ee75-1d88-5386-b9ca-4918c75fc45b','Porina americana Fée','Fée',0,0,'a4ee8f36-ece3-589e-a26a-1997d7337e70','Porina americana','a4ee8f36-ece3-589e-a26a-1997d7337e70','Porina americana','cca45ee5-8131-511c-8d9e-2a06aba663a5','Porina american','1c38407c-7d99-4716-b1e7-d921e30dc3be','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c3b428e-8b14-45f1-b41c-d303ef2ce30f','','','4a7a2739-1b4b-5e8f-80ce-0eccbad04ad7','Cantacaderidae','',0,0,'4a7a2739-1b4b-5e8f-80ce-0eccbad04ad7','Cantacaderidae','4a7a2739-1b4b-5e8f-80ce-0eccbad04ad7','Cantacaderidae','4a7a2739-1b4b-5e8f-80ce-0eccbad04ad7','Cantacaderidae','1c3b428e-8b14-45f1-b41c-d303ef2ce30f','Animalia|Arthropoda|Insecta|Hemiptera|Cantacaderidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c400b8d-1a4f-4456-b7a4-1c028b3ff548','','','6ce8e7aa-65dc-5083-a9c8-61c9f0fb4ff8','Woodwardiana paparia Malipatil, 1977','Malipatil, 1977',1977,0,'24a781a4-a40d-5653-a2d2-ec305599f5b9','Woodwardiana paparia','24a781a4-a40d-5653-a2d2-ec305599f5b9','Woodwardiana paparia','39a3bfc9-665d-5186-9716-fd5e3014043d','Woodwardiana papar','1c400b8d-1a4f-4456-b7a4-1c028b3ff548','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Woodwardiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c46f467-3ca6-41e0-9d44-47d9ccf7c76c','','','17b0c56c-3248-52cc-8695-f7608b7d6b1d','Ocalea socialis (Broun, 1880)','(Broun, 1880)',1880,0,'bb2b0f5b-21a2-5de7-9a49-08e57a4ba4e2','Ocalea socialis','bb2b0f5b-21a2-5de7-9a49-08e57a4ba4e2','Ocalea socialis','f2d6ea7d-fb16-5463-a427-9e7502de36d1','Ocalea social','1c46f467-3ca6-41e0-9d44-47d9ccf7c76c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ocalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c3f4724-95ed-46db-83ae-9bd87c3b2d0e','','','e079b8b6-ccf7-56f5-8926-1efde54eee8b','Plagiochila fasciculata Lindenb.','Lindenb.',0,0,'06dc0669-2d15-52b8-a196-91fdd4ddf928','Plagiochila fasciculata','06dc0669-2d15-52b8-a196-91fdd4ddf928','Plagiochila fasciculata','4bd6c2e5-ee22-50f1-a105-c5e92b6a82aa','Plagiochila fasciculat','1c3f4724-95ed-46db-83ae-9bd87c3b2d0e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c4356e2-36ff-4342-b7c2-e758cbbf6704','','','594a830c-f588-5b03-84ec-0befcf3f0327','Polytomella','',0,0,'594a830c-f588-5b03-84ec-0befcf3f0327','Polytomella','594a830c-f588-5b03-84ec-0befcf3f0327','Polytomella','594a830c-f588-5b03-84ec-0befcf3f0327','Polytomella','1c4356e2-36ff-4342-b7c2-e758cbbf6704','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Polyblepharidaceae|Polytomella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c440a29-35af-4050-9f73-f0187271d37a','','','5c2a7096-8c54-538a-9f8e-15724b37d16b','Sporocybe calicioides Fr.','Fr.',0,0,'4a6849d2-807c-50df-98de-46c72416e624','Sporocybe calicioides','4a6849d2-807c-50df-98de-46c72416e624','Sporocybe calicioides','92024e3f-d5f2-5b94-bae1-1bba376465c2','Sporocybe calicioid','1e4f08b0-ee0a-46ec-8e64-efdcfd562784','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Sporocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c4577aa-e284-4776-b05a-c5ff736cb4bf','','','30cc162f-bb89-52f5-951e-73a464f3e6ee','Scolypopa australis (Walker, 1851)','(Walker, 1851)',1851,0,'6a2df8f4-0d09-50e2-a2fc-78c33ca4fb18','Scolypopa australis','6a2df8f4-0d09-50e2-a2fc-78c33ca4fb18','Scolypopa australis','68c4c3a2-d1e5-5297-88e0-9332c6b2596a','Scolypopa austral','1c4577aa-e284-4776-b05a-c5ff736cb4bf','Animalia|Arthropoda|Insecta|Hemiptera|Ricaniidae|Scolypopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c4aa632-6959-4237-98a2-44d032b888bb','','','32371ece-f5cf-53c3-9965-1cc86e564d43','Procellaria parkinsoni Gray','Gray',0,0,'6aaae0f5-303d-5fab-b20f-405034a1bdf8','Procellaria parkinsoni','6aaae0f5-303d-5fab-b20f-405034a1bdf8','Procellaria parkinsoni','f6e0b0b1-bf41-59b1-b024-51d5e8ce1ac6','Procellaria parkinson','1c4aa632-6959-4237-98a2-44d032b888bb','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Procellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c47a8d0-11a1-4ab5-91ef-92a360b2a228','','','feb941ed-a9ea-5aff-bffe-61847ef73acc','Helminthosporium poae Baudyš','Baudyš',0,0,'4308b10e-6fed-5dfd-a7b1-e77fc6b9391f','Helminthosporium poae','4308b10e-6fed-5dfd-a7b1-e77fc6b9391f','Helminthosporium poae','890f93c2-21c7-5f3c-a1fb-63e56c1a452b','Helminthosporium po','d48df489-2f02-46e0-a15e-70dbbb2c71ef','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c4e8b66-75ae-4165-bba2-d195f59220c1','','','faf02cf6-2f69-5cc3-aa90-618ae627e69e','Callistachys Vent.','Vent.',0,0,'97697492-3122-5a03-ac48-cea13166c63e','Callistachys','97697492-3122-5a03-ac48-cea13166c63e','Callistachys','97697492-3122-5a03-ac48-cea13166c63e','Callistachys','1c4e8b66-75ae-4165-bba2-d195f59220c1','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Callistachys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c55b4ff-a92a-4ca3-bfb6-163a6e1a8a85','','','67a18377-74a8-5367-b2fb-30573ff31056','Rhododendron mindanaense Merr.','Merr.',0,0,'119821b6-0a65-57d7-9a5e-7a913c561ebb','Rhododendron mindanaense','119821b6-0a65-57d7-9a5e-7a913c561ebb','Rhododendron mindanaense','7d34e9bf-b6bf-58d5-be16-ce742e6e2c4b','Rhododendron mindanaens','1c55b4ff-a92a-4ca3-bfb6-163a6e1a8a85','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c5579b0-722d-4c0b-a827-540b20060090','','','2cc804f6-a0af-5282-9a4b-42e7d8d250dc','Dactylis L.','L.',0,0,'e09229e6-fc54-532c-8e86-1b3870015ae7','Dactylis','e09229e6-fc54-532c-8e86-1b3870015ae7','Dactylis','e09229e6-fc54-532c-8e86-1b3870015ae7','Dactylis','1c5579b0-722d-4c0b-a827-540b20060090','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Dactylis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c582d9b-867a-4f70-9f9a-8decf08badcc','','','ee74fe4a-fdfe-511c-a9a6-b277ece9862d','Pollenia consanguinea Dear, 1986','Dear, 1986',1986,0,'66eb4a62-426b-5d1f-809a-fd911c5d7357','Pollenia consanguinea','66eb4a62-426b-5d1f-809a-fd911c5d7357','Pollenia consanguinea','7254771e-c72b-5ba2-97a1-e4e63f6a0849','Pollenia consanguine','1c582d9b-867a-4f70-9f9a-8decf08badcc','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c56331c-d988-4c3d-8c2c-f615294fe8d4','','','7c3921cd-c2ee-5a61-a26a-a82c0814597a','Brachystoma hamiltoni Miller, 1923','Miller, 1923',1923,0,'782ae4b2-a40a-5a0a-9c4b-0f96bd4b040f','Brachystoma hamiltoni','782ae4b2-a40a-5a0a-9c4b-0f96bd4b040f','Brachystoma hamiltoni','5ab54af8-4542-5c98-8e27-258ad0c5ce3f','Brachystoma hamilton','eaf97514-6045-4035-9d9e-fc216474176c','Animalia|Arthropoda|Insecta|Diptera|Empididae|Brachystoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c5a0337-9721-4d36-aff7-76b4e2faa465','','','44ed4f6a-999f-5d61-a2ba-a59ce7a6bbf2','Colobanthus buchananii Kirk','Kirk',0,0,'6fa9992c-45cb-5c8e-ae54-dcfc04e790b0','Colobanthus buchananii','6fa9992c-45cb-5c8e-ae54-dcfc04e790b0','Colobanthus buchananii','61f30a3f-b917-5e67-b3c5-fd30f7a97b65','Colobanthus buchanan','1c5a0337-9721-4d36-aff7-76b4e2faa465','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c584f57-9e56-4fb5-98e4-b476ca8106c7','','','fca8d91e-f42f-54ee-95c6-1e2e966554e5','Plumatellida','',0,0,'fca8d91e-f42f-54ee-95c6-1e2e966554e5','Plumatellida','fca8d91e-f42f-54ee-95c6-1e2e966554e5','Plumatellida','fca8d91e-f42f-54ee-95c6-1e2e966554e5','Plumatellida','1c584f57-9e56-4fb5-98e4-b476ca8106c7','Animalia|Bryozoa|Phylactolaemata|Plumatellida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c5a36b3-576d-479a-bb99-9b71a4363679','','','58b2112f-064d-5732-8e65-151cc72ac66c','Zephlebia borealis (Phillips, 1930)','(Phillips, 1930)',1930,0,'a51c36cd-d6d9-5766-9b5e-7fd26060c661','Zephlebia borealis','a51c36cd-d6d9-5766-9b5e-7fd26060c661','Zephlebia borealis','a878d1f6-0048-5425-96b3-da9a7772bfb4','Zephlebia boreal','1c5a36b3-576d-479a-bb99-9b71a4363679','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Zephlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c5e486a-3b86-43e3-bc09-d3d697517231','','','acb52bc0-ed7d-5917-94cc-867772d90518','Dermocybe canaria E. Horak','E. Horak',0,0,'be379e99-1711-5023-ae21-e120d8ad3b2f','Dermocybe canaria','be379e99-1711-5023-ae21-e120d8ad3b2f','Dermocybe canaria','1e0f7907-ca58-5d3a-b9ea-7494d4115523','Dermocybe canar','ce34e714-1132-44c3-b02d-2521b3a781d0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c6824ff-19d6-4ddc-a267-2417d4367f7c','','','9436dfde-c2b8-5770-a64e-1b2ef2e98159','Sticherus tener (R.Br.) Ching','(R.Br.) Ching',0,0,'e54018bd-5fd0-5bae-b09f-2997a7abfadd','Sticherus tener','e54018bd-5fd0-5bae-b09f-2997a7abfadd','Sticherus tener','e54018bd-5fd0-5bae-b09f-2997a7abfadd','Sticherus tener','1c6824ff-19d6-4ddc-a267-2417d4367f7c','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Sticherus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c6238ea-0fd4-4ebf-8a9d-a6353f9c8e15','','','9f2c87d2-f008-5b84-bc45-372932436d15','Massaria De Not.','De',0,0,'9b0c5371-7a2e-5e06-998f-922d50e93cb8','Massaria','9b0c5371-7a2e-5e06-998f-922d50e93cb8','Massaria','9b0c5371-7a2e-5e06-998f-922d50e93cb8','Massaria','1c6238ea-0fd4-4ebf-8a9d-a6353f9c8e15','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massariaceae|Massaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('1c693d1d-202b-4743-a993-c7909ce9da50','','','57a3340a-12a2-5004-b685-ed12e2ce1e4e','Melandryinae','',0,0,'57a3340a-12a2-5004-b685-ed12e2ce1e4e','Melandryinae','57a3340a-12a2-5004-b685-ed12e2ce1e4e','Melandryinae','57a3340a-12a2-5004-b685-ed12e2ce1e4e','Melandryinae','1c693d1d-202b-4743-a993-c7909ce9da50','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c674307-e7c5-4619-b30d-9f56630f3644','','','29c13b51-5c07-5bc1-979e-cf3576ed0085','Siderocelis ornata (Fott) Fott','(Fott) Fott',0,0,'268ec2f1-04c8-5c3f-9c7a-7b6abd6f2758','Siderocelis ornata','268ec2f1-04c8-5c3f-9c7a-7b6abd6f2758','Siderocelis ornata','429ebfd4-62ab-52fd-bf9c-31a5c4982154','Siderocelis ornat','1c674307-e7c5-4619-b30d-9f56630f3644','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Siderocelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c68cd9e-d31f-4ca8-ab52-f570a34ce79d','','','60bc9d5a-1864-588c-a556-31f54ecfcc77','Grapholitha abnegatana Walker, 1864','Walker, 1864',1864,0,'c6bcf1d2-d96f-5833-884e-c142f88d35c7','Grapholitha abnegatana','c6bcf1d2-d96f-5833-884e-c142f88d35c7','Grapholitha abnegatana','14446cbc-6147-50dc-9529-b91d589a4a65','Grapholitha abnegatan','5e59d949-5248-4ed6-a49e-553f76812901','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Grapholitha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c6b7141-babf-4365-a875-0dcf9df52b58','','','7dc6de00-5b1c-5754-8d86-d4f678808eb9','Cupelopagis vorax (Leidy, 1857)','(Leidy, 1857)',1857,0,'fc5b8ed5-03d6-5428-aebe-2cce2969acb7','Cupelopagis vorax','fc5b8ed5-03d6-5428-aebe-2cce2969acb7','Cupelopagis vorax','c1f2f3dc-a07c-57da-8ca4-c33bc8ed0684','Cupelopagis uorax','1c6b7141-babf-4365-a875-0dcf9df52b58','Animalia|Gnathifera|Rotifera|Collothecacea|Atrochidae|Cupelopagis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c6cb326-5301-474f-b887-099541dac478','','','1628e240-f109-5edf-b873-90cfa856fa88','Thalassarche steadi Robertson & Nunn, 1938 Robertson & Nunn 1938, 1938','Robertson & Nunn, 1938',1938,0,'b5c407b8-1f41-53b0-9d11-a6b301bca39e','Thalassarche steadi','b5c407b8-1f41-53b0-9d11-a6b301bca39e','Thalassarche steadi','3f646c5c-3166-59d7-afd1-843de7535403','Thalassarche stead','1c6cb326-5301-474f-b887-099541dac478','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1c70211f-1465-4f51-837a-d3c60bc71096','','','1b06fa53-c696-5c8f-a811-99da3dc7bbab','Zealandopterix Gibbs, 2010','Gibbs, 2010',2010,0,'78ad0746-9b48-5b99-9874-4fb47245a27a','Zealandopterix','78ad0746-9b48-5b99-9874-4fb47245a27a','Zealandopterix','78ad0746-9b48-5b99-9874-4fb47245a27a','Zealandopterix','1c70211f-1465-4f51-837a-d3c60bc71096','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Zealandopterix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c770d9c-3f5b-4b20-8086-4d81194edc3a','','','ed3a1254-39d7-5624-af20-a6ec9e86a12d','Maorinus sanguineus (Broun, 1893)','(Broun, 1893)',1893,0,'1a81eab7-74a8-5602-badf-bbe0b5cfa2b9','Maorinus sanguineus','1a81eab7-74a8-5602-badf-bbe0b5cfa2b9','Maorinus sanguineus','82aa7253-f039-5a1a-abac-8b689832531a','Maorinus sanguine','1c770d9c-3f5b-4b20-8086-4d81194edc3a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c740d72-9f9f-4828-becc-d0c3c9c98dd5','','','3cb756f4-af9a-5ea2-9d41-bacd676a2869','Cupressus lindleyi Klotzsch ex Endl.','Klotzsch ex Endl.',0,0,'4096f79b-4ab9-5154-a84d-134aab8c4ae5','Cupressus lindleyi','4096f79b-4ab9-5154-a84d-134aab8c4ae5','Cupressus lindleyi','62e6016d-a5e8-5e9f-ac87-5a8d2dbe412a','Cupressus lindley','98d2b9f1-350c-4259-b647-277b28fd6962','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1c8074e1-3d86-4b7e-acba-56701897f56c','','','d85f34a5-b6dd-58b5-8ade-b4e41dfb737a','Totobates acutissimus (Hammer, 1967)','(Hammer, 1967)',1967,0,'b8ac41c4-ed8e-50b8-8e1d-74ddf371bdc8','Totobates acutissimus','b8ac41c4-ed8e-50b8-8e1d-74ddf371bdc8','Totobates acutissimus','637167d9-8d37-5f18-9ccb-67fa00b9c447','Totobates acutissim','1c8074e1-3d86-4b7e-acba-56701897f56c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Haplozetidae|Totobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c83f84d-94e3-4fd1-b23c-6e0bd81b1e57','','','06c97e6d-4678-50de-ba3c-06ae161af061','Costantinella athrix Nannf. & J. Erikss.','Nannf. & J. Erikss.',0,0,'ccf93a18-00b8-5f94-b272-f0a7bdf1bf64','Costantinella athrix','ccf93a18-00b8-5f94-b272-f0a7bdf1bf64','Costantinella athrix','ccf93a18-00b8-5f94-b272-f0a7bdf1bf64','Costantinella athrix','1c83f84d-94e3-4fd1-b23c-6e0bd81b1e57','Fungi|Ascomycota|Pezizomycetes|Pezizales|Morchellaceae|Costantinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c7e227f-57f5-4de1-8e7c-9da8bbd03d6d','','','8eeb8755-f3ba-5d0a-bf02-c6944504a65a','Doliolida','',0,0,'8eeb8755-f3ba-5d0a-bf02-c6944504a65a','Doliolida','8eeb8755-f3ba-5d0a-bf02-c6944504a65a','Doliolida','8eeb8755-f3ba-5d0a-bf02-c6944504a65a','Doliolida','1c7e227f-57f5-4de1-8e7c-9da8bbd03d6d','Animalia|Tunicata|Thaliacea|Doliolida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c836636-1ba7-4f25-808f-db0a92c32b9b','','','2bd8a30e-5a1a-5c3d-b617-14b44ed22c55','Hemiarthrus nematocarcini Stebbing, 1914','Stebbing, 1914',1914,0,'0766e125-e369-5f77-8b74-a2cb24ab1e2f','Hemiarthrus nematocarcini','0766e125-e369-5f77-8b74-a2cb24ab1e2f','Hemiarthrus nematocarcini','a20e69ac-8769-5def-9621-e3edc878f322','Hemiarthrus nematocarcin','1c836636-1ba7-4f25-808f-db0a92c32b9b','Animalia|Arthropoda|Malacostraca|Isopoda|Bopyridae|Hemiarthrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c86138b-0c5e-4e4e-9c21-3ba6188ad8e8','','','6074ce3a-ccb3-5d99-be2e-50c9e75a4c17','Diplodinium anacanthum triacanthum (Dogiel, 1925)','(Dogiel, 1925)',1925,0,'229a28ae-5902-5031-9b4e-be2cc9df907c','Diplodinium anacanthum triacanthum','229a28ae-5902-5031-9b4e-be2cc9df907c','Diplodinium anacanthum triacanthum','852a026d-1a36-5b8f-a79a-a9546e6d95f6','Diplodinium anacanth triacanth','1c86138b-0c5e-4e4e-9c21-3ba6188ad8e8','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Diplodinium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c85b339-392d-41a1-aeda-66bc32101f6f','','','b49e208d-d11b-5b0e-b8f4-8d6785fae642','Scrobipalpa Janse, 1951','Janse, 1951',1951,0,'3c3a2076-7b17-56eb-b614-1a9185344875','Scrobipalpa','3c3a2076-7b17-56eb-b614-1a9185344875','Scrobipalpa','3c3a2076-7b17-56eb-b614-1a9185344875','Scrobipalpa','1c85b339-392d-41a1-aeda-66bc32101f6f','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Scrobipalpa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c8c59c7-e1ec-4d6f-b535-93ee736d1887','','','dadf39c1-72a9-5057-b3db-af2ca4d2b994','Stomacontion','',0,0,'dadf39c1-72a9-5057-b3db-af2ca4d2b994','Stomacontion','dadf39c1-72a9-5057-b3db-af2ca4d2b994','Stomacontion','dadf39c1-72a9-5057-b3db-af2ca4d2b994','Stomacontion','1c8c59c7-e1ec-4d6f-b535-93ee736d1887','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Stomacontion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c86f06c-1913-4809-88f6-912d3b914d69','','','67814f71-3d19-5a40-9df7-df0b8bd28ea2','Eleutheranthera ruderalis (Sw.) Sch.Bip.','(Sw.) Sch.Bip.',0,0,'29e40f30-54a6-5a6d-87fd-5a05a19ee468','Eleutheranthera ruderalis','29e40f30-54a6-5a6d-87fd-5a05a19ee468','Eleutheranthera ruderalis','66191e05-1a61-5acc-a911-3ecb56aeb76b','Eleutheranthera ruderal','1c86f06c-1913-4809-88f6-912d3b914d69','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eleutheranthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c93aad0-c0fb-4b77-8f15-103fe5606bf5','','','697482ee-b76f-5f30-8950-e509d55a719c','Tylothallia P.James & H.Kilias','P.James & H.Kilias',0,0,'295c5370-fc9b-5057-9bd2-9171162bd713','Tylothallia','295c5370-fc9b-5057-9bd2-9171162bd713','Tylothallia','295c5370-fc9b-5057-9bd2-9171162bd713','Tylothallia','1c93aad0-c0fb-4b77-8f15-103fe5606bf5','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Tylothallia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c90d950-9d21-4514-a7c2-58276f9499a9','','','175aa662-2141-5593-8854-26eaa2b51a5b','Trachelospermum asiaticum (Siebold & Zucc.) Nakai','(Siebold & Zucc.) Nakai',0,0,'8de98acc-ed8e-571a-b501-34cf1043bb23','Trachelospermum asiaticum','8de98acc-ed8e-571a-b501-34cf1043bb23','Trachelospermum asiaticum','49660ea5-17d5-570f-9b8f-e0819b361f39','Trachelospermum asiatic','1c90d950-9d21-4514-a7c2-58276f9499a9','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Trachelospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c95fdb7-edbf-4f21-95b6-6e877d9e42bf','','','17b49b9f-aa21-550a-8da7-95b0a438e519','Xylodon tropicus C.L. Zhao','C.L. Zhao',0,0,'68477d50-5ba7-5b9d-b38d-6930a5be9f0b','Xylodon tropicus','68477d50-5ba7-5b9d-b38d-6930a5be9f0b','Xylodon tropicus','6ea96184-f57b-5092-bbf1-34e9fcc486b8','Xylodon tropic','1c95fdb7-edbf-4f21-95b6-6e877d9e42bf','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Xylodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c8c639e-bb89-4712-a388-600597953248','','','8b5cfc0e-143b-55c3-a933-2ae25216ce33','Peristoreus acalyptoides (Pascoe, 1876)','(Pascoe, 1876)',1876,0,'c151375b-fbba-5ebe-91a4-33684ff62d9f','Peristoreus acalyptoides','c151375b-fbba-5ebe-91a4-33684ff62d9f','Peristoreus acalyptoides','b40a1cff-c44c-54b8-adaf-eba51bffa4c5','Peristoreus acalyptoid','1c8c639e-bb89-4712-a388-600597953248','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c989808-f86c-431e-b402-041a6608d103','','','1862fd10-18d8-5b85-a8d1-3104e354dd02','Penemia ignota (Hayward, 1981)','(Hayward, 1981)',1981,0,'842cdb74-5340-52ce-9698-6fe93a76a74d','Penemia ignota','842cdb74-5340-52ce-9698-6fe93a76a74d','Penemia ignota','a9fda4c9-64bd-5dcc-9e35-e08d946d640b','Penemia ignot','1c989808-f86c-431e-b402-041a6608d103','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Penemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c9c1831-0fe7-4efd-ae80-8780c42c0eaf','','','8dab99a7-b53b-5dcc-8f02-d27be5bef0db','Struthiopteris filiformis (A.Cunn.) Ching','(A.Cunn.) Ching',0,0,'a018893b-a083-5771-ae03-a882891923c6','Struthiopteris filiformis','a018893b-a083-5771-ae03-a882891923c6','Struthiopteris filiformis','4944c67e-53a6-5178-91f8-d17fb3a1a60d','Struthiopteris filiform','9f0d1171-9dd8-4b9e-9bb2-194d7620207d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Struthiopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ca46b42-e579-4201-a0db-151914ae75d2','','','6790bdc8-5b0e-5f8b-b489-f0e58ff7f970','Aphytis','',0,0,'6790bdc8-5b0e-5f8b-b489-f0e58ff7f970','Aphytis','6790bdc8-5b0e-5f8b-b489-f0e58ff7f970','Aphytis','6790bdc8-5b0e-5f8b-b489-f0e58ff7f970','Aphytis','1ca46b42-e579-4201-a0db-151914ae75d2','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Aphytis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c9f46b0-13c3-4de2-ad58-0609fd9250a6','','','e9720e5c-fe84-541e-ac98-5480a09442ca','Antisabia','',0,0,'e9720e5c-fe84-541e-ac98-5480a09442ca','Antisabia','e9720e5c-fe84-541e-ac98-5480a09442ca','Antisabia','e9720e5c-fe84-541e-ac98-5480a09442ca','Antisabia','1c9f46b0-13c3-4de2-ad58-0609fd9250a6','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Capulidae|Antisabia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ca1c27c-4c21-452b-8822-15f596f5ae3e','','','0c3f8ff1-56f5-5d63-8bc4-5941606a219f','Leonohebe lycopodioides (Hook.f.) Heads','(Hook.f.) Heads',0,0,'cc35f3cf-12c9-5f98-90ef-9bbfaa35b049','Leonohebe lycopodioides','cc35f3cf-12c9-5f98-90ef-9bbfaa35b049','Leonohebe lycopodioides','27bb3fe9-fb8b-50ba-af3d-8cad9e7268db','Leonohebe lycopodioid','2d7bc322-e5bb-439d-be56-7ae40b188799','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ca2f576-e7fa-4ade-9eba-233479f3ed2f','','','17323c8b-e457-5f4c-b189-9c829d4b1f20','Agapanthus praecox subsp. minimus (Lindl.) F.M.Leight.','(Lindl.) F.M.Leight.',0,0,'9ba1dd76-6284-56ef-b0ec-74eab9c20aaf','Agapanthus praecox minimus','85603876-7e21-53f6-bf6b-3e4d077f75a4','Agapanthus praecox subsp. minimus','c0811bd9-b7a3-5036-9f79-b2c4e22c62b3','Agapanthus praecox minim','1ca2f576-e7fa-4ade-9eba-233479f3ed2f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Agapanthaceae|Agapanthus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ca3c4d7-abdb-4d55-8234-6207f7c5956c','','','3cc90e22-1921-5f92-a53e-de9b58048ac1','Spirogyra tenuissima (Hassall) Kütz.','(Hassall) Kütz.',0,0,'7da5a5d2-4278-549c-8a95-f1cdb631d410','Spirogyra tenuissima','7da5a5d2-4278-549c-8a95-f1cdb631d410','Spirogyra tenuissima','31af5807-471e-526f-a48c-2b5881116ade','Spirogyra tenuissim','1ca3c4d7-abdb-4d55-8234-6207f7c5956c','Plantae|Charophyta|Zygnematophyceae|Spirogyrales|Spirogyraceae|Spirogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c9fe69c-515a-4b1a-90e6-dfc8beef04ae','','','dfd68db4-fa7a-55ca-b215-2541f7af0d37','Helvella calyciformis Batsch','Batsch',0,0,'d44c0b77-97f1-5024-8cb5-7028380c10f4','Helvella calyciformis','d44c0b77-97f1-5024-8cb5-7028380c10f4','Helvella calyciformis','ac0bb365-4174-5710-9ed6-c9278b5598dc','Helvella calyciform','c2fc9d45-8940-4536-b2c6-d0840f067b70','Fungi|Ascomycota|Pezizomycetes|Pezizales|Helvellaceae|Helvella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ca4e8e6-2bf6-46e2-a1db-285978a2feca','','','19b9acce-9091-5edf-aa14-94a14344ae3b','Puccinia obtecta Peck','Peck',0,0,'1aa6dd5b-b080-5cc1-88b0-abde0db81e78','Puccinia obtecta','1aa6dd5b-b080-5cc1-88b0-abde0db81e78','Puccinia obtecta','7a9031d2-caa2-583d-aa5a-2ce5cd65048d','Puccinia obtect','1ca4e8e6-2bf6-46e2-a1db-285978a2feca','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ca6bcab-4f6a-4205-97db-6fc9fea69019','','','6629291e-f5e0-5701-a817-5c4667403fba','Cheirimedon','',0,0,'6629291e-f5e0-5701-a817-5c4667403fba','Cheirimedon','6629291e-f5e0-5701-a817-5c4667403fba','Cheirimedon','6629291e-f5e0-5701-a817-5c4667403fba','Cheirimedon','1ca6bcab-4f6a-4205-97db-6fc9fea69019','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Cheirimedon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ca4f8ce-07bd-4fab-bc6d-9b1122c3854b','','','26969e21-f895-5eec-ba53-5f0181ee218b','Adrastia decipiens (Franz, 1975)','(Franz, 1975)',1975,0,'2fcb8f78-1682-5251-90d7-ed3df2d36a7c','Adrastia decipiens','2fcb8f78-1682-5251-90d7-ed3df2d36a7c','Adrastia decipiens','2fcb8f78-1682-5251-90d7-ed3df2d36a7c','Adrastia decipiens','1ca4f8ce-07bd-4fab-bc6d-9b1122c3854b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Adrastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ca86ad2-ce78-4f16-bb76-faa29161a82c','','','fd718336-0bdc-5f11-9c91-bfd2f1e57be0','Petrosia australis Begquist & Warne, 1980','Begquist & Warne, 1980',1980,0,'0c143416-eb48-539a-b99a-89d793995632','Petrosia australis','0c143416-eb48-539a-b99a-89d793995632','Petrosia australis','ba7c4f30-ccba-5287-97c7-b3344ee72bb0','Petrosia austral','1ca86ad2-ce78-4f16-bb76-faa29161a82c','Animalia|Porifera|Demospongiae|Haplosclerida|Petrosiidae|Petrosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1caf0d61-42ed-48ae-8146-4fbf69da9f97','','','7abd9a57-b6a2-59f8-80a3-5c1f3ed516cd','Collybiopsis confluens (Pers.) R.H. Petersen','(Pers.) R.H. Petersen',0,0,'2c4855a6-1098-5231-b7d2-f28300d7c8fc','Collybiopsis confluens','2c4855a6-1098-5231-b7d2-f28300d7c8fc','Collybiopsis confluens','2c4855a6-1098-5231-b7d2-f28300d7c8fc','Collybiopsis confluens','1caf0d61-42ed-48ae-8146-4fbf69da9f97','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Collybiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cfa2493-8162-4012-91ba-bdd74a1c58b7','','','fe5a07e2-c961-500a-9ea6-6196eec06154','Hydnum muscicola Pers.','Pers.',0,0,'7bd1f7a8-7132-537b-8e60-e5654967797d','Hydnum muscicola','7bd1f7a8-7132-537b-8e60-e5654967797d','Hydnum muscicola','c912d6c2-d03e-51f7-985b-ac12c209cb60','Hydnum muscicol','1edacd6d-3971-4bbc-a3f6-4d050d781f38','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cfc3811-863d-4dc1-9fad-953111fd2a64','','','65703191-aff9-5e7e-b005-320f5dbc5126','Euglena torta','',0,0,'65703191-aff9-5e7e-b005-320f5dbc5126','Euglena torta','65703191-aff9-5e7e-b005-320f5dbc5126','Euglena torta','cc4958a7-cece-5388-af1b-3afc68be8397','Euglena tort','1cfc3811-863d-4dc1-9fad-953111fd2a64','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cfe50d8-d8e4-4567-8062-24769b19d5b3','','','7e4b979c-ad94-5ad9-ba69-93676280bcd5','Clavochytridium novae-zelandiae (Karling) Doweld','(Karling) Doweld',0,0,'b0b4b66a-0c65-545b-b5cb-b1a6418b7625','Clavochytridium novae-zelandiae','b0b4b66a-0c65-545b-b5cb-b1a6418b7625','Clavochytridium novae-zelandiae','07a921d3-b151-5460-8d72-29cb15e93a20','Clavochytridium nouae-zelandi','1cfe50d8-d8e4-4567-8062-24769b19d5b3','Fungi|Blastocladiomycota|Blastocladiomycetes|Blastocladiales|Clavochytridiaceae|Clavochytridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cfd2807-b46c-4757-aac4-a40c56185ab5','','','77945ab0-8c20-5836-8b91-277361458f10','Eccilia (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'83156651-e85a-5429-b9d1-cca949ba54fb','Eccilia','83156651-e85a-5429-b9d1-cca949ba54fb','Eccilia','83156651-e85a-5429-b9d1-cca949ba54fb','Eccilia','1739684d-eb16-49db-bf81-9cb1dcfd90ab','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Eccilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d00b226-afe3-4ad6-80a7-0e84702e0534','','','eca058cd-7355-5123-a416-2b6ac5968dae','Cercozoa Caval.-Sm.','Caval.-Sm.',0,0,'3195cd50-a968-5bc7-8959-fc076ae315c3','Cercozoa','3195cd50-a968-5bc7-8959-fc076ae315c3','Cercozoa','3195cd50-a968-5bc7-8959-fc076ae315c3','Cercozoa','1d00b226-afe3-4ad6-80a7-0e84702e0534','Chromista|Cercozoa||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d047338-2a56-48f8-b7b0-42a785308fad','','','2c7c495d-7470-5caf-8a58-7265ec83e242','Rhizoscyphus ericae (D.J. Read) W.Y. Zhuang & Korf','(D.J. Read) W.Y. Zhuang & Korf',0,0,'7f8f9e0e-c6cc-507f-a679-cadf96b5361a','Rhizoscyphus ericae','7f8f9e0e-c6cc-507f-a679-cadf96b5361a','Rhizoscyphus ericae','139ffca5-aea2-54d2-8c60-12919126342a','Rhizoscyphus eric','74322df2-b3c4-400e-ba2d-9a6aaa4f9728','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Rhizoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d05e57f-2836-44ff-ab55-55716d3b34e0','','','7a2bb3e5-f349-50a0-a3f2-c26109c96ab7','Dunstanoides hinawa (Forster & Wilton, 1973)','(Forster & Wilton, 1973)',1973,0,'66cd3b02-76fa-5e67-a9d8-5c63717660b1','Dunstanoides hinawa','66cd3b02-76fa-5e67-a9d8-5c63717660b1','Dunstanoides hinawa','760e0f5c-b2df-5905-91c8-977de430f8f3','Dunstanoides hinaw','1d05e57f-2836-44ff-ab55-55716d3b34e0','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Dunstanoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d0bd2e4-4821-4a4c-bed7-15ff4bed7e24','','','cf2ae962-cca1-5858-9204-a651d16954b6','Arawa novella (Metcalf, 1968)','(Metcalf, 1968)',1968,0,'94b9ab93-9974-5677-8f82-fc0e8fd4e4a5','Arawa novella','94b9ab93-9974-5677-8f82-fc0e8fd4e4a5','Arawa novella','af3940ff-17c0-5a4a-a81e-23a12b8ba63c','Arawa nouell','1d0bd2e4-4821-4a4c-bed7-15ff4bed7e24','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Arawa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d0aca53-1cb0-4a82-8585-92630bb88e34','','','92b9f619-2202-5a7e-8533-2bc3be5651cd','Trichia floriformis (Schwein.) G. Lister','(Schwein.) G. Lister',0,0,'2146d4a2-45ef-5a7b-ae1f-1182b84393f2','Trichia floriformis','2146d4a2-45ef-5a7b-ae1f-1182b84393f2','Trichia floriformis','788b9f70-a845-5e6d-8b96-9c3672609652','Trichia floriform','11e1fa7b-50dd-4cc9-bfbe-f5fbd6b7f81b','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Trichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d1149c4-9a4c-4d5b-8834-15cdd9a2d52b','','','6afd76e1-524c-5d4a-af27-89922e26fc04','Trathala','',0,0,'6afd76e1-524c-5d4a-af27-89922e26fc04','Trathala','6afd76e1-524c-5d4a-af27-89922e26fc04','Trathala','6afd76e1-524c-5d4a-af27-89922e26fc04','Trathala','1d1149c4-9a4c-4d5b-8834-15cdd9a2d52b','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Trathala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d1483bd-3c12-47f8-8310-16e006162607','','','8378d975-52f1-5e17-b389-99826570d082','Eulimnia philpotti Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'d15e405a-f2ad-5c01-9ba3-201fa2247774','Eulimnia philpotti','d15e405a-f2ad-5c01-9ba3-201fa2247774','Eulimnia philpotti','7ec98876-19c2-5582-9026-bbac9856165a','Eulimnia philpott','1d1483bd-3c12-47f8-8310-16e006162607','Animalia|Arthropoda|Insecta|Diptera|Sciomyzidae|Eulimnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d0eafa4-cc82-4cf2-8871-7f3cb329c302','','','826ec2ba-746b-5299-8796-367e74719a3f','Nmphon bicuspidum Child, 1995','Child, 1995',1995,0,'b94ce193-0a4b-50cd-9cd1-4c29b0bb3d86','Nmphon bicuspidum','b94ce193-0a4b-50cd-9cd1-4c29b0bb3d86','Nmphon bicuspidum','ead85b65-6d94-56ca-a799-36b70461fadb','Nmphon bicuspid','1d0eafa4-cc82-4cf2-8871-7f3cb329c302','Animalia|Arthropoda|Pycnogonida|Pantopoda|Nymphonidae|Nmphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d135d53-87d3-43bd-b859-2d1f45c7673b','','','e6e30191-550c-55dc-934c-548d404eb932','Aptinothrips rufus (Haliday, 1836)','(Haliday, 1836)',1836,0,'7b03f617-0cf5-5ea0-96c5-d4c0c6a1dd0e','Aptinothrips rufus','7b03f617-0cf5-5ea0-96c5-d4c0c6a1dd0e','Aptinothrips rufus','b18f57ea-6a14-5a21-9e91-794484076248','Aptinothrips ruf','1d135d53-87d3-43bd-b859-2d1f45c7673b','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Aptinothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d134b6f-5fe2-4e4d-b957-e784e0593bd3','','','8733d1b6-bf01-599b-80c6-fb165ce2501f','Danaus plexippus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'4ef223c4-0c3e-5e84-ace9-755c34c601ec','Danaus plexippus','4ef223c4-0c3e-5e84-ace9-755c34c601ec','Danaus plexippus','7c4660a9-c875-5120-ae15-1ef2e12ff8c7','Danaus plexipp','1d134b6f-5fe2-4e4d-b957-e784e0593bd3','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Danaus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d15340d-f3bf-4770-9a8d-263e9a14e7c0','','','093577f7-5824-5d55-9beb-adec0dd09889','Chrysophanus feredayi Bates, 1867','Bates, 1867',1867,0,'80420c05-ea0e-5bd2-a03d-11f363ea88f6','Chrysophanus feredayi','80420c05-ea0e-5bd2-a03d-11f363ea88f6','Chrysophanus feredayi','0da0c4db-dfe6-5c6f-9af8-ad8f84241e8c','Chrysophanus fereday','b0292ee6-c65a-4a7e-a8fd-68dadf1d5a6a','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|Chrysophanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d1a2e94-a2cf-4393-9c18-4b5df6ebc130','','','420da218-e694-5dc7-a0fd-8fb4165ee595','Zecillenus embersoni Lindroth, 1980','Lindroth, 1980',1980,0,'4e5b9c5b-135e-5aa1-bbbf-58ab986b2db6','Zecillenus embersoni','4e5b9c5b-135e-5aa1-bbbf-58ab986b2db6','Zecillenus embersoni','066470c6-f320-5ccf-86fe-acc509745db1','Zecillenus emberson','2ec74f9b-bb93-4ef8-98c7-97e2aea74b2c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zecillenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d18ac04-e844-4027-b32b-baf12c8b935b','','','96161da6-1bc6-5528-8a62-4d7b41d1b29b','Araceae Juss.','Juss.',0,0,'13589368-6f0a-5fba-b42e-5e309f3d5e38','Araceae','13589368-6f0a-5fba-b42e-5e309f3d5e38','Araceae','13589368-6f0a-5fba-b42e-5e309f3d5e38','Araceae','1d18ac04-e844-4027-b32b-baf12c8b935b','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d1a61b9-e62d-4551-9e30-c73a15e696da','','','0d17c503-8081-59fa-80b8-f2a5279802e0','Polyporus floccosus Jungh.','Jungh.',0,0,'98668f1b-20c5-54f8-963c-18662d44c60c','Polyporus floccosus','98668f1b-20c5-54f8-963c-18662d44c60c','Polyporus floccosus','8a932605-9072-5a2c-acf3-60869b72aa54','Polyporus floccos','cf579552-92c6-439a-8fa7-82353508d249','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d152641-fe3b-473e-9672-36001f0c29d0','','','eb1b7265-d5c3-5da3-807d-e69cfaa525c9','Fusarium luffae M.M. Wang, Qian Chen & L. Cai','M.M. Wang, Qian Chen & L. Cai',0,0,'cb8aeb81-5beb-5ec3-abec-a77f658b5f4c','Fusarium luffae','cb8aeb81-5beb-5ec3-abec-a77f658b5f4c','Fusarium luffae','c8955850-9f8a-5747-93ff-c87016c69b2e','Fusarium luff','1d152641-fe3b-473e-9672-36001f0c29d0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d21f585-82e7-46a4-b604-3fe56e70d576','','','07a2ed7d-0799-5882-896b-09e77370e3b5','Odontosyllis polycera (Schmarda, 1861)','(Schmarda, 1861)',1861,0,'1ad8240f-4ce0-57e6-9e25-f9e5b115a84c','Odontosyllis polycera','1ad8240f-4ce0-57e6-9e25-f9e5b115a84c','Odontosyllis polycera','4522bedd-2b7b-5c84-8b9a-d4dba12b48c8','Odontosyllis polycer','1d21f585-82e7-46a4-b604-3fe56e70d576','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Odontosyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d20f53b-edc1-450a-83f7-709bcd9dbfe0','','','18154704-eff1-56ad-8748-f869cd5ae781','Abundisporus fuscopurpureus (Pers.) Ryvarden','(Pers.) Ryvarden',0,0,'3bb5beae-9daf-544f-afa9-15f1e1bf4243','Abundisporus fuscopurpureus','3bb5beae-9daf-544f-afa9-15f1e1bf4243','Abundisporus fuscopurpureus','8feb2768-cbcf-5a6c-9dd8-fb7a37ac9ebd','Abundisporus fuscopurpure','1d20f53b-edc1-450a-83f7-709bcd9dbfe0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Abundisporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d1dc0a8-7751-4280-b06a-ebe653e18591','','','0ea7aaa9-5b72-5de6-8910-9f6e3edeb9f4','Gymnomitriaceae H.Klinggr.','H.Klinggr.',0,0,'ab16ccce-d914-52b9-b870-783e570dbf50','Gymnomitriaceae','ab16ccce-d914-52b9-b870-783e570dbf50','Gymnomitriaceae','ab16ccce-d914-52b9-b870-783e570dbf50','Gymnomitriaceae','1d1dc0a8-7751-4280-b06a-ebe653e18591','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d27ada5-63a5-4ea3-a041-01c64d14f01c','','','9262c6d6-3794-5eda-909c-8bdf7de4bb39','Epichorius','',0,0,'9262c6d6-3794-5eda-909c-8bdf7de4bb39','Epichorius','9262c6d6-3794-5eda-909c-8bdf7de4bb39','Epichorius','9262c6d6-3794-5eda-909c-8bdf7de4bb39','Epichorius','1d27ada5-63a5-4ea3-a041-01c64d14f01c','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Epichorius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d22d107-be9b-4495-9c39-a4bcb5138771','','','7610d3b8-3102-55fb-a3c6-e4799fe0ea3b','Scytinium subfragrans (Degel.) Otálora, P.M. Jørg. & Wedin','(Degel.) Otálora, P.M. Jørg. & Wedin',0,0,'34cbfb60-67ac-5f18-a1dd-d32cacb9a77a','Scytinium subfragrans','34cbfb60-67ac-5f18-a1dd-d32cacb9a77a','Scytinium subfragrans','34cbfb60-67ac-5f18-a1dd-d32cacb9a77a','Scytinium subfragrans','1d22d107-be9b-4495-9c39-a4bcb5138771','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Scytinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d2421ef-8874-4464-ac7d-9d4a2dea30f5','','','60888a50-1121-5930-833b-711445f49dc2','Pinnularia acrosphaeria Rabenhorst','Rabenhorst',0,0,'dffd2fb5-9751-5093-8ad5-9124fe94d99b','Pinnularia acrosphaeria','dffd2fb5-9751-5093-8ad5-9124fe94d99b','Pinnularia acrosphaeria','aae9caaa-c81e-5a1a-bd40-f89b42f1c120','Pinnularia acrosphaer','1d2421ef-8874-4464-ac7d-9d4a2dea30f5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d2332df-a1c6-4491-91f7-c5b1f1dcb81a','','','5a79c4eb-e66d-54f2-a64c-c06f4c7af248','Puccinia byliana Dippen.','Dippen.',0,0,'86ad2580-b401-5ae1-88b3-8cc8cdc7c160','Puccinia byliana','86ad2580-b401-5ae1-88b3-8cc8cdc7c160','Puccinia byliana','5125e608-29a0-5aa8-b6c3-641500c725ec','Puccinia bylian','723d2528-2a87-43ca-9fae-e6be906fa45b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d245478-2b82-43a9-8187-feb90aea7e50','','','b1ef7c7a-f315-5589-878c-dd887c87bf1b','Bryopsis pseudopennata V.J.Chapm.','V.J.Chapm.',0,0,'3b636f26-263c-5910-a1a9-fb07d931e78f','Bryopsis pseudopennata','3b636f26-263c-5910-a1a9-fb07d931e78f','Bryopsis pseudopennata','e732fd09-25bb-5802-b2f7-3f035ee8e34a','Bryopsis pseudopennat','1d245478-2b82-43a9-8187-feb90aea7e50','Plantae|Chlorophyta|Ulvophyceae|Bryopsidales|Bryopsidaceae|Bryopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d2b2b2a-a313-49fa-a8eb-0abc0b80e4ff','','','da22d78c-6171-504e-9e94-1e5f515e7b93','Orthotrichum beckettii Müll.Hal.','Müll.Hal.',0,0,'f2a3a64b-d994-5e39-95d1-92511a4b640d','Orthotrichum beckettii','f2a3a64b-d994-5e39-95d1-92511a4b640d','Orthotrichum beckettii','5969e6df-c54a-5e90-bd4a-98c4c3239723','Orthotrichum beckett','c03a8f8b-b0fa-4bc4-9e61-022da32d631f','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d2cd611-1eab-47ed-a9dc-cfab9a3538dc','','','a9604a3e-aeae-5215-90c9-5d76ad5ef21f','Heilogonemertes','',0,0,'a9604a3e-aeae-5215-90c9-5d76ad5ef21f','Heilogonemertes','a9604a3e-aeae-5215-90c9-5d76ad5ef21f','Heilogonemertes','a9604a3e-aeae-5215-90c9-5d76ad5ef21f','Heilogonemertes','1d2cd611-1eab-47ed-a9dc-cfab9a3538dc','Animalia|Nemertea|Enopla||Prosorhochmidae|Heilogonemertes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d300e7d-a4ad-45fa-8e43-ca5381d53023','','','22a7d7e2-8ce8-57fd-bb50-a7c1683083af','Nectricladiella infestans Crous & C.L. Schoch','Crous & C.L. Schoch',0,0,'d7e99d24-b50c-5e2f-888c-bc05462ccf1e','Nectricladiella infestans','d7e99d24-b50c-5e2f-888c-bc05462ccf1e','Nectricladiella infestans','d7e99d24-b50c-5e2f-888c-bc05462ccf1e','Nectricladiella infestans','1d300e7d-a4ad-45fa-8e43-ca5381d53023','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectricladiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d350e64-e463-4219-850e-6d791fa05d31','','','8ff0d2a8-7dc6-57c8-8a76-6fa8c5483b83','Protophthiracarus neotrichus (Wallwork, 1966)','(Wallwork, 1966)',1966,0,'c7b5804c-d7d8-5747-8366-abc2bb178b3c','Protophthiracarus neotrichus','c7b5804c-d7d8-5747-8366-abc2bb178b3c','Protophthiracarus neotrichus','81241db7-1dd1-5bab-8ab8-e085118e9a5c','Protophthiracarus neotrich','1d350e64-e463-4219-850e-6d791fa05d31','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Protophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d339236-2eb4-4e6f-9022-f7765121af0a','','','c1944feb-13fe-546a-b1e2-dd82819c0859','Epilobium tasmanicum Hausskn.','Hausskn.',0,0,'d562da15-cdb6-543d-8080-c0242c1da764','Epilobium tasmanicum','d562da15-cdb6-543d-8080-c0242c1da764','Epilobium tasmanicum','33ee5242-bd65-5275-ba06-39dda5486c72','Epilobium tasmanic','1d339236-2eb4-4e6f-9022-f7765121af0a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d3a547e-1b56-4820-a6eb-6148f6dcfe08','','','d057e0c2-8961-5eee-ada5-ec22ebe1b88a','Zealaromma','',0,0,'d057e0c2-8961-5eee-ada5-ec22ebe1b88a','Zealaromma','d057e0c2-8961-5eee-ada5-ec22ebe1b88a','Zealaromma','d057e0c2-8961-5eee-ada5-ec22ebe1b88a','Zealaromma','1d3a547e-1b56-4820-a6eb-6148f6dcfe08','Animalia|Arthropoda|Insecta|Hymenoptera|Mymarommatidae|Zealaromma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d3c3019-20d1-4eb5-aaed-6d3ffa8bac96','','','9b0ff5d1-6e52-592a-944d-387121a3e9b7','Sendtnera scolopendra (Hook.) Nees','(Hook.) Nees',0,0,'56837064-06c2-5c17-af7e-83bd871841cd','Sendtnera scolopendra','56837064-06c2-5c17-af7e-83bd871841cd','Sendtnera scolopendra','0e351fc9-7e8f-5187-9747-a364c844ba8d','Sendtnera scolopendr','0aeff549-6416-4031-a938-228ace119514','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Herbertaceae|Sendtnera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d3a641f-7689-4d52-b4ba-a0eab8aeaa49','','','68178bdf-befb-5ada-86c8-9310ae73015f','Convolvulus erubescens sensu Benth.','',0,0,'01203a2a-a1a8-5035-8af5-433184ad8525','Convolvulus erubescens','01203a2a-a1a8-5035-8af5-433184ad8525','Convolvulus erubescens','01203a2a-a1a8-5035-8af5-433184ad8525','Convolvulus erubescens','1d3a641f-7689-4d52-b4ba-a0eab8aeaa49','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Convolvulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1d39f10e-8629-4c82-ba2f-b7749ecb8626','','','87ec35ef-93c0-5819-9ce8-077c46452c6f','Coniella castaneicola (Ellis & Everh.) B. Sutton','(Ellis & Everh.) B. Sutton',0,0,'bd07793d-c3e8-5c47-8871-188279824b67','Coniella castaneicola','bd07793d-c3e8-5c47-8871-188279824b67','Coniella castaneicola','47b0e51e-f1df-5bc3-8450-acfa7e9f4f09','Coniella castaneicol','1d39f10e-8629-4c82-ba2f-b7749ecb8626','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Schizoparmaceae|Coniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d41257f-bba2-43f3-bcd2-2dc25f2e0ed4','','','d7e61d78-100b-581d-857e-56bd7acd510f','Drotus Sharp, 1877','Sharp, 1877',1877,0,'e57e1878-0a14-57c5-87d9-6f6f399b1aef','Drotus','e57e1878-0a14-57c5-87d9-6f6f399b1aef','Drotus','e57e1878-0a14-57c5-87d9-6f6f399b1aef','Drotus','1d41257f-bba2-43f3-bcd2-2dc25f2e0ed4','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Drotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d415053-3ca7-4ebb-9769-42bab9cabcc8','','','25166513-3eb3-52e2-bb7a-61722259bf50','Philia crinita Hardy, 1951','Hardy, 1951',1951,0,'155ad738-74b6-5f7d-8f20-6384596d5527','Philia crinita','155ad738-74b6-5f7d-8f20-6384596d5527','Philia crinita','6fa90086-c0ca-59ee-b906-5eec7f3ede31','Philia crinit','a2943a46-7ffd-4c83-a593-696d06960c52','Animalia|Arthropoda|Insecta|Diptera|Bibionidae|Philia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d410dc5-84b2-4689-8be7-dd34605c8168','','','7f766241-428a-5316-87a1-ae4ad73b0fcc','Meruliopsis miniata (Wakef.) Ginns','(Wakef.) Ginns',0,0,'7817d878-d1d2-598c-ab21-99c4ea620d25','Meruliopsis miniata','7817d878-d1d2-598c-ab21-99c4ea620d25','Meruliopsis miniata','121b5800-16df-5d64-b425-549b1c0db61a','Meruliopsis miniat','7c76fab6-f9de-49a3-a281-20b7037d63ff','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Meruliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d4c6369-44ae-413e-9f73-30eeb66b51ce','','','50d9b829-7256-5ce1-a2b0-d1b1015db0c1','Anacyclus pyrethrum (L.) Lag.','(L.) Lag.',0,0,'b2440e1e-8d45-5495-99e0-7cd40ff72962','Anacyclus pyrethrum','b2440e1e-8d45-5495-99e0-7cd40ff72962','Anacyclus pyrethrum','c38f08e0-98e8-5cd9-ab17-ff2200a09f92','Anacyclus pyrethr','1d4c6369-44ae-413e-9f73-30eeb66b51ce','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Anacyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d52c2ba-c36a-4aa2-9c4a-066f3a2a6ecd','','','8cf8b85f-5d9b-56e9-96f9-531835e84ebd','Mimopeus','',0,0,'8cf8b85f-5d9b-56e9-96f9-531835e84ebd','Mimopeus','8cf8b85f-5d9b-56e9-96f9-531835e84ebd','Mimopeus','8cf8b85f-5d9b-56e9-96f9-531835e84ebd','Mimopeus','1d52c2ba-c36a-4aa2-9c4a-066f3a2a6ecd','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Mimopeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d4a297e-839a-41af-9de6-f9c44038bc8d','','','de9e0acd-52ea-5375-b760-620a56d4ee7b','Catalpa bungei C.A.Mey.','C.A.Mey.',0,0,'c978ed19-7942-51cf-894e-79d17c9f0afe','Catalpa bungei','c978ed19-7942-51cf-894e-79d17c9f0afe','Catalpa bungei','09b30367-c72c-5fca-9a57-3544ff4eaeef','Catalpa bunge','1d4a297e-839a-41af-9de6-f9c44038bc8d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Catalpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d4dfff4-6600-49e5-93a9-d2369a31d780','','','f1ed7c61-59c0-5890-b2b6-716c6d8d4883','Allodia antennata Harrison, 1964','Harrison, 1964',1964,0,'93fd08e5-9731-5e85-8d5b-165240ff81b3','Allodia antennata','93fd08e5-9731-5e85-8d5b-165240ff81b3','Allodia antennata','f3bf69d1-9877-50a2-a209-e80f3ed5c595','Allodia antennat','65f610b3-41d1-4d1d-815d-94e3e998171f','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Allodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d4e5223-7641-4722-bc89-6d825b7ae8f0','','','5e82498c-968e-5c72-9445-70f72d591abe','Agacalles tortipes (Broun, 1880)','(Broun, 1880)',1880,0,'45a91e0e-9a85-5638-88e2-87c2ee28d0d7','Agacalles tortipes','45a91e0e-9a85-5638-88e2-87c2ee28d0d7','Agacalles tortipes','03e0fea3-9438-5df4-b2ec-8168fe0ff1b9','Agacalles tortip','1d4e5223-7641-4722-bc89-6d825b7ae8f0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Agacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d5d0685-5d71-4ae1-8989-1cd6935478aa','','','ae7e846d-e40d-50e6-a97b-633caf2a8520','Gyrodinium hyalinum (schilling)','',0,0,'5f42706a-d48c-5af8-bec2-595733e33acd','Gyrodinium hyalinum','5f42706a-d48c-5af8-bec2-595733e33acd','Gyrodinium hyalinum','0d02d5ab-253a-5235-b6b3-ba13781adf24','Gyrodinium hyalin','1d5d0685-5d71-4ae1-8989-1cd6935478aa','Chromista|Myzozoa|Peridinea|Gymnodiniida|Gymnodiniidae|Gyrodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1d64c89b-0df6-4dc2-a138-264fc1a7bbb2','','','e5efe927-cd63-5fb3-a846-62e82b54a151','Limifossor species (NZOI Q722)','',0,0,'34c00a0a-6941-5948-be67-5c875b784a80','Limifossor','34c00a0a-6941-5948-be67-5c875b784a80','Limifossor','34c00a0a-6941-5948-be67-5c875b784a80','Limifossor','1d64c89b-0df6-4dc2-a138-264fc1a7bbb2','Animalia|Mollusca|Aplacophora||Limifossoridae|Limifossor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1d5c8f9a-a808-4294-a62d-f338a7bee7ea','','','7b0c3518-2e26-591d-a5c9-65f3d960c958','Bathyarca cybaea Hedley, 1906','Hedley, 1906',1906,0,'93499e83-646c-5f85-850f-3dc52c056f85','Bathyarca cybaea','93499e83-646c-5f85-850f-3dc52c056f85','Bathyarca cybaea','26ed1a70-926a-5f60-87ec-6fae6865773a','Bathyarca cybae','1d5c8f9a-a808-4294-a62d-f338a7bee7ea','Animalia|Mollusca|Bivalvia|Arcoida|Arcidae|Bathyarca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d5dfcdd-7d0f-4b40-8782-cefc277ff5f8','','','d9dc061e-8e80-5076-bd43-8c9e9ac88f74','Pseuderanthemum variabile (R.Br.) Radlk','(R.Br.) Radlk',0,0,'8ed02a40-bd42-5f2d-ac91-64f389faa055','Pseuderanthemum variabile','8ed02a40-bd42-5f2d-ac91-64f389faa055','Pseuderanthemum variabile','636a8ad4-7297-5915-ba1d-e6cf97e7a99f','Pseuderanthemum uariabil','1d5dfcdd-7d0f-4b40-8782-cefc277ff5f8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Pseuderanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d5ff14a-3a39-47f3-8ba8-54c28af30db5','','','9acfcba0-0e60-5dc3-abca-c729ab702cb4','Rhopalostylis baueri (Seem.) H.Wendl. & Drude','(Seem.) H.Wendl. & Drude',0,0,'9faa5c22-6501-5012-b4e1-2e99851d093f','Rhopalostylis baueri','9faa5c22-6501-5012-b4e1-2e99851d093f','Rhopalostylis baueri','89a52003-f5a3-57c6-8501-1c333223d916','Rhopalostylis bauer','1d5ff14a-3a39-47f3-8ba8-54c28af30db5','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Rhopalostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d63b8a9-cdb3-432e-837b-882fcc167890','','','adb0f5c3-645d-5d3f-a8bd-ca77424be927','Leptosporella gregaria Penz. & Sacc.','Penz. & Sacc.',0,0,'bf608bbc-78e6-5880-b6c3-e3fb94dcf202','Leptosporella gregaria','bf608bbc-78e6-5880-b6c3-e3fb94dcf202','Leptosporella gregaria','437475f6-4d59-51bd-b3a6-8f36fc78e8cf','Leptosporella gregar','1d63b8a9-cdb3-432e-837b-882fcc167890','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Leptosporellaceae|Leptosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d6eff51-5e52-40d5-a807-15db97acd06b','','','87923031-167c-5989-be58-b81b04386af5','Quinquelaophonte species','',0,0,'8e458602-cf92-50d5-8b3f-f358a2267451','Quinquelaophonte','8e458602-cf92-50d5-8b3f-f358a2267451','Quinquelaophonte','8e458602-cf92-50d5-8b3f-f358a2267451','Quinquelaophonte','1d6eff51-5e52-40d5-a807-15db97acd06b','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|Quinquelaophonte','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1d5f5bcb-7075-49a0-ad7e-e832c30bf469','','','aa9c021c-3df5-5e9f-93f2-4343f345e9bf','Tuber magnatum Pico','Pico',0,0,'0d3e431b-d63a-5967-8128-13a82a71660c','Tuber magnatum','0d3e431b-d63a-5967-8128-13a82a71660c','Tuber magnatum','70b1c8b3-1c89-5ce4-aca3-ccb7c780157e','Tuber magnat','1d5f5bcb-7075-49a0-ad7e-e832c30bf469','Fungi|Ascomycota|Pezizomycetes|Pezizales|Tuberaceae|Tuber','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d6952af-c8fb-4bc5-81aa-4402698a34bf','','','ed08ceb4-4fd7-5730-8a35-3de27978541e','Hypomyces aurantius (Pers.) Tul. & C. Tul.','(Pers.) Tul. & C. Tul.',0,0,'d1df1752-1ed6-5b4d-b77f-116648a32cec','Hypomyces aurantius','d1df1752-1ed6-5b4d-b77f-116648a32cec','Hypomyces aurantius','921e9817-8573-5b80-a54e-d290d0010232','Hypomyces aurant','1d6952af-c8fb-4bc5-81aa-4402698a34bf','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d6b1086-92d8-455e-90d7-9d0ca01a16aa','','','5debcc76-a1fd-56b4-949f-b3d85d5cbb44','Euglenoidea','',0,0,'5debcc76-a1fd-56b4-949f-b3d85d5cbb44','Euglenoidea','5debcc76-a1fd-56b4-949f-b3d85d5cbb44','Euglenoidea','5debcc76-a1fd-56b4-949f-b3d85d5cbb44','Euglenoidea','1d6b1086-92d8-455e-90d7-9d0ca01a16aa','Protozoa|Euglenozoa|Euglenoidea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d715318-5a91-42dc-b985-266fed30750c','','','1e0532b2-5748-55cc-be34-11de4e28a1ae','Plagiochila heterophylla Lindenb. ex Lehm.','Lindenb. ex Lehm.',0,0,'9bf9af7f-199f-5523-8dd0-07690303c4d1','Plagiochila heterophylla','9bf9af7f-199f-5523-8dd0-07690303c4d1','Plagiochila heterophylla','6fcd0bfa-6c4a-5155-b75e-56e31c3ae5cb','Plagiochila heterophyll','1d715318-5a91-42dc-b985-266fed30750c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1d707870-344c-4c11-8b91-6b0422bfb337','','','d58d5ae0-f1ea-55ea-990f-5d97f4fb3178','Nesidiochernes kuscheli Beier, 1976','Beier, 1976',1976,0,'3325d186-7f2f-57d9-99f8-53b9bc04ca84','Nesidiochernes kuscheli','3325d186-7f2f-57d9-99f8-53b9bc04ca84','Nesidiochernes kuscheli','5f39f36b-663b-5af8-9059-5107083873bf','Nesidiochernes kuschel','1d707870-344c-4c11-8b91-6b0422bfb337','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Nesidiochernes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d70777d-0d2c-40dc-9d49-bc6b418f2015','','','b7512550-b972-5a43-bfc6-564734ffa947','Pyrenobotrys Theiss. & Syd.','Theiss. & Syd.',0,0,'2314eeb8-4b91-5b58-a003-f69d72ebf1cf','Pyrenobotrys','2314eeb8-4b91-5b58-a003-f69d72ebf1cf','Pyrenobotrys','2314eeb8-4b91-5b58-a003-f69d72ebf1cf','Pyrenobotrys','1d70777d-0d2c-40dc-9d49-bc6b418f2015','Fungi|Ascomycota|Dothideomycetes|||Pyrenobotrys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d75e0f4-e30f-4025-b247-cf3e49c6fd01','','','a49a037c-8d10-5ce1-937b-d1ddfec8a6f7','Nesiocladius gressitti Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'299317f3-1d43-5ce5-85bf-193f3b1c105d','Nesiocladius gressitti','299317f3-1d43-5ce5-85bf-193f3b1c105d','Nesiocladius gressitti','2ef5a998-0d27-5ba5-853b-3fcc3af453c0','Nesiocladius gressitt','1d75e0f4-e30f-4025-b247-cf3e49c6fd01','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Nesiocladius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d813b0f-91cc-4c35-8a9e-8f21f019c2c8','','','3b554b89-fa55-58b4-be32-778b28b6dbe6','Lachnellula suecica (de Bary ex Fuckel) Nannf.','(de Bary ex Fuckel) Nannf.',0,0,'8ee887fc-309c-528b-88f9-fd63768e60fe','Lachnellula suecica','8ee887fc-309c-528b-88f9-fd63768e60fe','Lachnellula suecica','5ddd7b28-88e1-518d-afe2-cce7fef29b4c','Lachnellula suecic','1d813b0f-91cc-4c35-8a9e-8f21f019c2c8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1d7fdd71-3b17-4e2a-96de-e3dc67866c4c','','','ee76d3e0-9b25-5c30-9851-ef1c313dfd59','Stereotheca elongata (Lamouroux, 1816)','(Lamouroux, 1816)',1816,0,'19517fd7-5a63-5151-87e2-f284d4832992','Stereotheca elongata','19517fd7-5a63-5151-87e2-f284d4832992','Stereotheca elongata','f71b22fe-5074-5c40-b712-0ec445b4bf7c','Stereotheca elongat','1d7fdd71-3b17-4e2a-96de-e3dc67866c4c','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Stereotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d8155ec-9545-47c8-893e-575859bba9de','','','38451f23-4229-5daa-8a76-f63eccf33c49','Lagenosolenia','',0,0,'38451f23-4229-5daa-8a76-f63eccf33c49','Lagenosolenia','38451f23-4229-5daa-8a76-f63eccf33c49','Lagenosolenia','38451f23-4229-5daa-8a76-f63eccf33c49','Lagenosolenia','1d8155ec-9545-47c8-893e-575859bba9de','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Lagenosolenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d84e9ea-1e7a-432b-a583-41b9af95dfcd','','','66775b23-261d-5b77-a993-b116aeecedd9','Gymnogramma alpina Potts','Potts',0,0,'0d2a09de-d997-5ddd-95d9-ef96cf648463','Gymnogramma alpina','0d2a09de-d997-5ddd-95d9-ef96cf648463','Gymnogramma alpina','b88d5eae-f644-5d93-83a2-bfb07ca7a1ed','Gymnogramma alpin','558c03b6-8586-46ff-a448-f6f48f47fa40','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Gymnogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d8363db-a895-4dd5-bff7-86d176c9cbb3','','','8c3f28f1-05b3-56d2-807c-8971bc33bbf1','Ralstonia solanacearum (Smith, 1896) Yabuuchi et al. 1995','(Smith, 1896) Yabuuchi et al. 1995',1896,0,'b8285b38-f0bf-5a10-a3f4-e9597ef2475a','Ralstonia solanacearum','b8285b38-f0bf-5a10-a3f4-e9597ef2475a','Ralstonia solanacearum','bd41eec3-3b78-500d-a679-780faaea2510','Ralstonia solanacear','1d8363db-a895-4dd5-bff7-86d176c9cbb3','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Ralstoniaceae|Ralstonia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('1d8348e8-881b-4cdb-9172-b4378bcb5bb2','','','674dd5f4-29ff-50de-a909-3ed86f7bc8ca','Davallia multifidum (G.Forst.) Spreng.','(G.Forst.) Spreng.',0,0,'34336b92-3011-50d1-ad5d-fe962dc20643','Davallia multifidum','34336b92-3011-50d1-ad5d-fe962dc20643','Davallia multifidum','2c810dff-e0f5-50c8-9ee7-be3d39ee778a','Davallia multifid','5721efd1-5969-448c-a8e3-8f25a864cee0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Davalliaceae|Davallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d88c597-fde6-4ce1-83d0-440e3e357e97','','','b3bde62c-f3a5-5eca-b9d4-14fce5af4634','Diaporthe sophorae Sacc.','Sacc.',0,0,'4234b700-e1ca-5d1f-bc94-0800323a7991','Diaporthe sophorae','4234b700-e1ca-5d1f-bc94-0800323a7991','Diaporthe sophorae','1ad2daf4-8f4a-53e0-9793-3aeaa5f1c62c','Diaporthe sophor','1d88c597-fde6-4ce1-83d0-440e3e357e97','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d896b84-056a-48b1-9ac2-6195b1cfe58d','','','4b755bed-6f08-5e54-934b-7a958d932054','Dorylaimellus egmonti Yeates & Ferris, 1984','Yeates & Ferris, 1984',1984,0,'58024e0a-4ef0-5b42-814b-d8e8349b81b1','Dorylaimellus egmonti','58024e0a-4ef0-5b42-814b-d8e8349b81b1','Dorylaimellus egmonti','c4b88c7d-0534-56fd-8eb8-efbb6814f343','Dorylaimellus egmont','1d896b84-056a-48b1-9ac2-6195b1cfe58d','Animalia|Nematoda|Adenophorea|Dorylaimida|Belondiridae|Dorylaimellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d87a180-c1f5-489f-9465-c48867861ad4','','','07f0123e-e4e3-54b3-8d6d-981c3e5192ca','Mycale microsigma Bergquist & Fromont, 1988','Bergquist & Fromont, 1988',1988,0,'80134dc5-9290-5701-930c-149dd4c3c29a','Mycale microsigma','80134dc5-9290-5701-930c-149dd4c3c29a','Mycale microsigma','eb194d6e-18f4-5ca2-a947-46d220a5b788','Mycale microsigm','1d87a180-c1f5-489f-9465-c48867861ad4','Animalia|Porifera|Demospongiae|Poecilosclerida|Mycalidae|Mycale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d8d96a8-57bf-4f41-8df1-b1d3d2a49e18','','','6fec5471-5c22-5ebe-b28b-1d48b43d39b3','Propolomyces pulchellus (Speg.) Gamundí','(Speg.) Gamundí',0,0,'ede5db1d-2dac-5f71-833f-57a6f1a6b735','Propolomyces pulchellus','ede5db1d-2dac-5f71-833f-57a6f1a6b735','Propolomyces pulchellus','338be33d-7e78-58de-a4ab-66923cdb241d','Propolomyces pulchell','0565ffb5-85f4-4617-848e-ae37afe49a18','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Propolomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d8ff934-cf61-41a8-b171-ba95a4a2f35b','','','2c1a94e4-4f0d-5043-980e-85c2ec7ffb19','Pseudaneitea pseudophyllum (Burton, 1963)','(Burton, 1963)',1963,0,'c9ba3d15-c64f-5c92-b86a-a78941365908','Pseudaneitea pseudophyllum','c9ba3d15-c64f-5c92-b86a-a78941365908','Pseudaneitea pseudophyllum','cf859541-f828-52f9-93de-31a615b2126c','Pseudaneitea pseudophyll','1d8ff934-cf61-41a8-b171-ba95a4a2f35b','Animalia|Mollusca|Gastropoda|Stylommatophora|Athoracophoridae|Pseudaneitea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d92c859-0cd6-4e79-a9f6-3c48c8d557d8','','','705c64b1-5c45-5f98-8357-d460b4744484','Anacalypta zealandiae R.Br.bis','R.Br.bis',0,0,'42f33669-85a3-5843-bd25-a45ae19897ed','Anacalypta zealandiae','42f33669-85a3-5843-bd25-a45ae19897ed','Anacalypta zealandiae','1695c5c3-72d9-5d87-84fb-c06669c05a93','Anacalypta zealandi','cbef3428-83c2-497f-946c-a99538be313a','Plantae||Bryopsida|Pottiales|Pottiaceae|Anacalypta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d91efe6-0f54-498c-bea5-504f266fcaf3','','','87e9a412-79cf-5be7-bd88-b8850178cc07','Agaricus tabescens Scop.','Scop.',0,0,'a9c87017-bbf8-5a0b-ad82-f319d44b84b9','Agaricus tabescens','a9c87017-bbf8-5a0b-ad82-f319d44b84b9','Agaricus tabescens','a9c87017-bbf8-5a0b-ad82-f319d44b84b9','Agaricus tabescens','f838edec-d472-4939-9361-7b76d8b0bd8f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d91ef76-80a2-4bd1-addb-958acebe56dd','','','c53f5267-d905-5024-a912-9fc7f84bc7f0','Drosophila species','',0,0,'b87b7ecc-4836-5619-8b2f-b083e4830c82','Drosophila','b87b7ecc-4836-5619-8b2f-b083e4830c82','Drosophila','b87b7ecc-4836-5619-8b2f-b083e4830c82','Drosophila','1d91ef76-80a2-4bd1-addb-958acebe56dd','Animalia|Arthropoda|Insecta|Diptera|Drosophilidae|Drosophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1d931570-8b0d-4f85-a8dd-e7d142b659a8','','','28ddf093-49d0-5bbd-af1b-8729b62b9064','Ampedini','',0,0,'28ddf093-49d0-5bbd-af1b-8729b62b9064','Ampedini','28ddf093-49d0-5bbd-af1b-8729b62b9064','Ampedini','28ddf093-49d0-5bbd-af1b-8729b62b9064','Ampedini','1d931570-8b0d-4f85-a8dd-e7d142b659a8','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d970d0a-398d-4918-b31d-e59939ee7e07','','','ceee592a-832f-5338-93a7-f8db5413a00f','Saphydrus','',0,0,'ceee592a-832f-5338-93a7-f8db5413a00f','Saphydrus','ceee592a-832f-5338-93a7-f8db5413a00f','Saphydrus','ceee592a-832f-5338-93a7-f8db5413a00f','Saphydrus','1d970d0a-398d-4918-b31d-e59939ee7e07','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Saphydrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d95f2f1-fe1d-49e2-81c3-a99990dfde5b','','','f4d662f3-4a38-5fa4-88fb-4db17b7a8a75','Meiocardia','',0,0,'f4d662f3-4a38-5fa4-88fb-4db17b7a8a75','Meiocardia','f4d662f3-4a38-5fa4-88fb-4db17b7a8a75','Meiocardia','f4d662f3-4a38-5fa4-88fb-4db17b7a8a75','Meiocardia','1d95f2f1-fe1d-49e2-81c3-a99990dfde5b','Animalia|Mollusca|Bivalvia|Veneroida|Glossidae|Meiocardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d935cf3-2e02-4262-9112-682baff4d499','','','cdc87271-c7f9-50ea-bd80-21868d598718','Lepra barbatica (A.W. Archer & Elix) I. Schmitt, B.P. Hodk. & Lumbsch','(A.W. Archer & Elix) I. Schmitt, B.P. Hodk. & Lumbsch',0,0,'01e89a60-a77d-546a-9dfd-fc5e6a7480a7','Lepra barbatica','01e89a60-a77d-546a-9dfd-fc5e6a7480a7','Lepra barbatica','2bde9889-eee8-5245-846d-d0bf3f05b597','Lepra barbatic','1d935cf3-2e02-4262-9112-682baff4d499','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Lepra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d9c7bc4-87b3-4f87-b967-f929a932e290','','','f8349cd1-1a7a-5bb1-b4f3-1eed4f976531','Urnula campylospora (Berk.) Cooke','(Berk.) Cooke',0,0,'dff2f5d3-1095-5c16-9ab2-2abcc000fdd1','Urnula campylospora','dff2f5d3-1095-5c16-9ab2-2abcc000fdd1','Urnula campylospora','f9c9ffa4-ebfc-5ea3-9cff-cd46d8ab390f','Urnula campylospor','1d9c7bc4-87b3-4f87-b967-f929a932e290','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Urnula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1da86eb0-9cc8-4b57-b6be-22fe7d3f79af','','','e1f5689f-ef48-5c9f-8e3f-67ac23102371','Lejeunea colensoana (Steph.) M.A.M.Renner','(Steph.) M.A.M.Renner',0,0,'ea004a8b-73f3-517a-855a-d24568a23e04','Lejeunea colensoana','ea004a8b-73f3-517a-855a-d24568a23e04','Lejeunea colensoana','54c0dc62-d85f-56ca-8600-c762c80ccc44','Lejeunea colensoan','1da86eb0-9cc8-4b57-b6be-22fe7d3f79af','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1da2996a-f60f-4950-89b4-d9797ab7f36e','','','e8690012-3d06-5fcb-86f9-ab0ac4af381b','Junghuhnia rhinocephala (Berk.) Ryvarden','(Berk.) Ryvarden',0,0,'afac6ad5-652b-5d70-b881-67b678c2f08e','Junghuhnia rhinocephala','afac6ad5-652b-5d70-b881-67b678c2f08e','Junghuhnia rhinocephala','fb721007-dbd1-5c1d-bc76-60cb7f9a9b8b','Junghuhnia rhinocephal','ae9477d7-4d32-4513-9521-130edaf0665a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Junghuhnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dacf095-85d7-4b90-a4f6-061110a56e19','','','d391a11f-1d5a-5bca-b4f3-dfdd9bf92102','Rhyssaloides noyesi Belokobylskij and Ward, 2022','Belokobylskij and Ward, 2022',2022,0,'77ced635-216f-5dc2-85f1-1ed6b69a4786','Rhyssaloides noyesi','77ced635-216f-5dc2-85f1-1ed6b69a4786','Rhyssaloides noyesi','bdcb1757-52c6-5cf2-afa6-a3f20213b53a','Rhyssaloides noyes','1dacf095-85d7-4b90-a4f6-061110a56e19','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Rhyssaloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dac2368-56d9-4fe5-af80-a969dc385787','','','464c2cfa-745f-5b94-9ad2-dfd8bb23782f','Protomyces Unger','Unger',0,0,'854a471e-8e8f-5fba-bdd7-e998d07900fd','Protomyces','854a471e-8e8f-5fba-bdd7-e998d07900fd','Protomyces','854a471e-8e8f-5fba-bdd7-e998d07900fd','Protomyces','1dac2368-56d9-4fe5-af80-a969dc385787','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Protomycetaceae|Protomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dae0835-1bb2-411d-9bd8-dfb8aa7156fd','','','16f202b9-e4fc-5ad4-a3f0-9cc87288e480','Cordyceps gracilis (Grev.) Durieu & Mont.','(Grev.) Durieu & Mont.',0,0,'b096e5e2-e9f6-5c43-a2ad-70b4c4014eb5','Cordyceps gracilis','b096e5e2-e9f6-5c43-a2ad-70b4c4014eb5','Cordyceps gracilis','d9a8bb06-ae61-5ef2-8405-837c6f5b3511','Cordyceps gracil','884da0a9-ab35-40a0-b7ae-4746555e1fb0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dae5553-4c5c-4146-8032-e185145b1635','','','fed10da5-f69c-58c5-b106-acf23cb0ebd1','Codiaeum A.Juss.','A.Juss.',0,0,'844c7db2-e2f9-550d-a868-3b7ecabbe8b2','Codiaeum','844c7db2-e2f9-550d-a868-3b7ecabbe8b2','Codiaeum','844c7db2-e2f9-550d-a868-3b7ecabbe8b2','Codiaeum','1dae5553-4c5c-4146-8032-e185145b1635','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Codiaeum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1db7631f-5673-4505-abe8-0abdc7da9f48','','','99c53753-cf80-53f7-8398-84fe3ee50d4f','Acacia Mill.','Mill.',0,0,'14947efa-9add-5177-8342-b0e1676c3b5a','Acacia','14947efa-9add-5177-8342-b0e1676c3b5a','Acacia','14947efa-9add-5177-8342-b0e1676c3b5a','Acacia','1db7631f-5673-4505-abe8-0abdc7da9f48','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1db1f26e-2783-4b76-b4c5-12c1dee36346','','','a2510a33-8da9-57ca-a796-29f9d305a051','Nestrius cilipes Broun, 1909','Broun, 1909',1909,0,'23080806-8067-56c6-9ead-dc3e0ffce3d5','Nestrius cilipes','23080806-8067-56c6-9ead-dc3e0ffce3d5','Nestrius cilipes','af6da89d-a845-5277-9bc9-ea143dda974f','Nestrius cilip','1db1f26e-2783-4b76-b4c5-12c1dee36346','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nestrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1db63642-c252-4a58-82e7-6ab8f40c9a8e','','','530baa13-47f3-549f-84f9-bbcec9f9d056','Caccomolpus cinctiger Broun, 1921','Broun, 1921',1921,0,'4af6d5e1-0820-5823-b2dc-e598cf3a6316','Caccomolpus cinctiger','4af6d5e1-0820-5823-b2dc-e598cf3a6316','Caccomolpus cinctiger','4af6d5e1-0820-5823-b2dc-e598cf3a6316','Caccomolpus cinctiger','1db63642-c252-4a58-82e7-6ab8f40c9a8e','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Caccomolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1db4702b-6147-4a70-9c04-b8b2ccf32ed4','','','9ab8e56f-b2f5-5421-a577-95f5329dc770','Nestor meridionalis septentrionalis Lorenz, 1896 Lorenz 1896, 1896','Lorenz, 1896',1896,0,'b7b63de1-771e-5f0f-9470-56cb94520863','Nestor meridionalis septentrionalis','b7b63de1-771e-5f0f-9470-56cb94520863','Nestor meridionalis septentrionalis','87341d43-0c34-5e14-a34d-de7199ab1739','Nestor meridional septentrional','1db4702b-6147-4a70-9c04-b8b2ccf32ed4','Animalia|Chordata|Aves|Psittaciformes|Strigopidae|Nestor','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('1dc02f2c-2cca-402c-8663-241775f683df','','','fa5c9622-12b1-5f81-9a33-714497702acc','Annona muricata','',0,0,'fa5c9622-12b1-5f81-9a33-714497702acc','Annona muricata','fa5c9622-12b1-5f81-9a33-714497702acc','Annona muricata','57d69d14-95fb-567c-a490-db3f881d05b4','Annona muricat','','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Annonaceae|Annona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dbe65dd-cea9-43d5-baff-2fd151511dbd','','','97be3b89-9283-5007-a63a-29fbde0892d1','Aspergillus pseudoheteromorphus Steiman, Guiraud, Sage & Seigle-Mur.','Steiman, Guiraud, Sage & Seigle-Mur.',0,0,'4b49a830-0e7c-51a7-bff7-352d49331e2e','Aspergillus pseudoheteromorphus','4b49a830-0e7c-51a7-bff7-352d49331e2e','Aspergillus pseudoheteromorphus','5635dfe8-3e20-5859-a3db-3739f8e5a05c','Aspergillus pseudoheteromorph','1dbe65dd-cea9-43d5-baff-2fd151511dbd','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dc1163d-4f6e-4b12-beb8-7a5add7b9838','','','d54b137e-8175-5489-9e7e-53aa0292ba81','Hypharpax australis (Dejean, 1829)','(Dejean, 1829)',1829,0,'f999e5aa-2dc4-508b-8dc0-73633a7079c0','Hypharpax australis','f999e5aa-2dc4-508b-8dc0-73633a7079c0','Hypharpax australis','c874e9a9-c41e-5882-ba03-7d651bd7ad3b','Hypharpax austral','1dc1163d-4f6e-4b12-beb8-7a5add7b9838','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Hypharpax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dbf5f46-f7e3-4638-bd79-c65a339c67ab','','','b07ee070-e47a-52d9-bcd4-436447872574','Acarospora citrina (Taylor) Zahlbr. ex Rech.','(Taylor) Zahlbr. ex Rech.',0,0,'bfb7a641-bfe9-54d2-a614-b4c93d37a31d','Acarospora citrina','bfb7a641-bfe9-54d2-a614-b4c93d37a31d','Acarospora citrina','e6ed4b4d-4ca2-5f13-a10f-61e90ffae815','Acarospora citrin','1dbf5f46-f7e3-4638-bd79-c65a339c67ab','Fungi|Ascomycota|Lecanoromycetes|Acarosporales|Acarosporaceae|Acarospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1dc381e4-a8d6-4b8d-b9cb-237eb7fcf454','','','d9b5a5f0-c31a-50a8-ba62-df6f19c227e7','Acrocercops leucocyma (Meyrick, 1889)','(Meyrick, 1889)',1889,0,'6ab79194-0a4d-52df-85f8-627de22fdc09','Acrocercops leucocyma','6ab79194-0a4d-52df-85f8-627de22fdc09','Acrocercops leucocyma','364d749f-6869-5cb0-9672-9883a39e03bf','Acrocercops leucocym','1dc381e4-a8d6-4b8d-b9cb-237eb7fcf454','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Acrocercops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dc486da-cc98-4a4f-aae5-6a88b343fe8a','','','793b5218-6cda-5151-9aad-1f900056643a','Hymenocallis narcissiflora (Jacq.) J.F.Macbr.','(Jacq.) J.F.Macbr.',0,0,'7aa8bdf3-7009-5b35-adda-917938b19d9e','Hymenocallis narcissiflora','7aa8bdf3-7009-5b35-adda-917938b19d9e','Hymenocallis narcissiflora','1da3d51a-6b9f-53c1-ba73-92d4f1c7d70b','Hymenocallis narcissiflor','e5bc7a9f-5b2e-43f6-a150-d3615a80f906','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Hymenocallis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dc3c37f-25b8-4c67-9d0d-d9887150ab58','','','7f1d1756-7613-5eb8-9985-53e0ba100928','Hebe bishopiana (Petrie) Hatch','(Petrie) Hatch',0,0,'52d98e34-065a-5fd9-af27-5f4e5f534de2','Hebe bishopiana','52d98e34-065a-5fd9-af27-5f4e5f534de2','Hebe bishopiana','52ef1f14-0e8e-565c-bd46-fcbaf089cdf0','Hebe bishopian','83324c6b-0f48-4b83-8327-95e4e04c46cd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dca5f40-ec12-4e26-93c4-2707c05c1cc7','','','5406bf55-6b12-58b3-a753-fc1b6bc2a1d7','Tragopogon dubius Scop.','Scop.',0,0,'415f7ff0-fb00-5a13-a5ff-01a12640ac0d','Tragopogon dubius','415f7ff0-fb00-5a13-a5ff-01a12640ac0d','Tragopogon dubius','1653439e-ec43-572d-ae78-9de121f300a3','Tragopogon dub','1dca5f40-ec12-4e26-93c4-2707c05c1cc7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Tragopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dca7133-6d33-44fd-895b-67506a4fa731','','','6dbc31ca-762d-50f7-9393-8986783ca465','Gyoerffyella gemellipara Marvanová','Marvanová',0,0,'e680df96-33e1-538f-8b01-56c549b45fcd','Gyoerffyella gemellipara','e680df96-33e1-538f-8b01-56c549b45fcd','Gyoerffyella gemellipara','2e2a2af1-ceb1-56a5-9004-a971e648af4d','Gyoerffyella gemellipar','1dca7133-6d33-44fd-895b-67506a4fa731','Fungi|Ascomycota|Leotiomycetes|Helotiales|Discinellaceae|Gyoerffyella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dc8580d-8525-438c-a4b5-911b0a8cb227','','','91f82d71-3fe9-5456-9560-71a2bb13bdd5','Sabatinca passalota Meyrick, 1923','Meyrick, 1923',1923,0,'93140a10-63b2-52ca-8903-f3e2a780571c','Sabatinca passalota','93140a10-63b2-52ca-8903-f3e2a780571c','Sabatinca passalota','f4d5ca7c-720f-5946-be17-47f320fc3dac','Sabatinca passalot','683662a5-c56b-438c-b734-e2bb33cd45c1','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dd13982-8ece-4fa2-b52e-23fd8343100f','','','0f29512a-8e1d-5673-adc8-f843984658fe','Accacladocoelium alveolatum Robinson, 1934','Robinson, 1934',1934,0,'7b91335f-8c53-567d-a667-3fcf91db3872','Accacladocoelium alveolatum','7b91335f-8c53-567d-a667-3fcf91db3872','Accacladocoelium alveolatum','f47aef11-c66c-5bca-ae51-46945065898f','Accacladocoelium alueolat','1dd13982-8ece-4fa2-b52e-23fd8343100f','Animalia|Platyhelminthes|Neoophora|Azygiida|Accacoeliidae|Accacladocoelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dd1ac1c-3fc4-4115-a860-75951e02c3a5','','','c39d4d17-6f1a-5bfe-85ac-ba4aac28b743','Veronica raoulii Hook.f.','Hook.f.',0,0,'38d27168-be7a-511a-8ca8-32cb2ca11d2b','Veronica raoulii','38d27168-be7a-511a-8ca8-32cb2ca11d2b','Veronica raoulii','4f4e14e5-9123-5565-8ec3-b64e4ef0cf57','Veronica raoul','1dd1ac1c-3fc4-4115-a860-75951e02c3a5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dd2c305-8100-4bd7-9dd7-6c5027427c47','','','877de765-0d8c-5146-838d-7bb6c8ef3cf3','Climacograptus bicornis bicornis (J. Hall, 1847)','(J. Hall, 1847)',1847,0,'38208116-3121-5288-b217-80861f1af121','Climacograptus bicornis bicornis','38208116-3121-5288-b217-80861f1af121','Climacograptus bicornis bicornis','ab97c6b0-d487-5953-ae67-df3ab9a89ed8','Climacograptus bicorn bicorn','1dd2c305-8100-4bd7-9dd7-6c5027427c47','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Climacograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dcd1adf-0c7c-4b7d-b007-c122dce6f0cb','','','809c6d37-0d82-59dd-abcc-abd07f7afcd6','Aspidelia beckettii Stirt.','Stirt.',0,0,'3619a243-db60-5b08-b13b-f8abb7eb970b','Aspidelia beckettii','3619a243-db60-5b08-b13b-f8abb7eb970b','Aspidelia beckettii','80d41b9c-c286-5968-8d42-ef03ffd7275f','Aspidelia beckett','642d8361-076b-4381-8e12-3a44859eefee','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Aspidelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b3baf73-502d-41d6-a64c-5cbfc3eba63d','','','c65b54ba-f793-5007-b6a5-c300dc55f103','Dracophyllum traversii Hook.f.','Hook.f.',0,0,'83ec65ee-c217-5f1d-a60f-72d620a34fa0','Dracophyllum traversii','83ec65ee-c217-5f1d-a60f-72d620a34fa0','Dracophyllum traversii','767ce5e0-83d0-57b1-bb8d-5fe9e054a3c2','Dracophyllum trauers','1b3baf73-502d-41d6-a64c-5cbfc3eba63d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b3a09e2-9e6b-47be-97b3-6ac0453a5115','','','45965a55-1954-5da8-8080-ac800415744c','Veronica willcoxii Petrie','Petrie',0,0,'0b8d4321-e2b3-5642-953a-38a6659f7f04','Veronica willcoxii','0b8d4321-e2b3-5642-953a-38a6659f7f04','Veronica willcoxii','43d53bf2-7c28-5fdd-9fb9-e8083f839c33','Veronica willcox','1bf1e081-26ac-4bcd-a5ed-3409f1b11fb2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b395963-2b3a-4973-a173-5569b0ea0d51','','','01db725e-de3d-5ceb-8e5c-4939a236cecd','Euconnus gunnensis Franz, 1975','Franz, 1975',1975,0,'22acd274-5b6d-52e7-9bcc-f4bbb7cc1c22','Euconnus gunnensis','22acd274-5b6d-52e7-9bcc-f4bbb7cc1c22','Euconnus gunnensis','b4be3954-0140-538c-9225-c45d6fe2b6c2','Euconnus gunnens','f6fc7af5-936b-4cec-982c-a102712d45bf','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b37d6dd-5876-4b1f-b78d-ac4b64b3d232','','','98a74c34-40c5-54dd-ad21-6d740c9d3c80','Rhododendron stapfianum Hemsl. ex Prain','Hemsl. ex Prain',0,0,'38f34d22-e851-529e-8c24-cbd5c7f72051','Rhododendron stapfianum','38f34d22-e851-529e-8c24-cbd5c7f72051','Rhododendron stapfianum','596b939a-1702-5f64-9d73-a5d189505450','Rhododendron stapfian','1b37d6dd-5876-4b1f-b78d-ac4b64b3d232','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1b39a196-d1f1-4c7b-ab55-e9bde80a0c39','','','0419d20b-f35b-5611-90c7-e906751f4a70','Baioppia Luxton, 1985','Luxton, 1985',1985,0,'b3aa712c-f123-5cf3-b7d8-121046199f6c','Baioppia','b3aa712c-f123-5cf3-b7d8-121046199f6c','Baioppia','b3aa712c-f123-5cf3-b7d8-121046199f6c','Baioppia','1b39a196-d1f1-4c7b-ab55-e9bde80a0c39','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Baioppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b3d5769-28c4-4082-accf-5af9c27981c2','','','61d00785-0a09-5b43-a022-322581e2b02c','Atopida sinuata Broun, 1893','Broun, 1893',1893,0,'37f42fbd-52d8-526d-b1fa-aa543008d0ac','Atopida sinuata','37f42fbd-52d8-526d-b1fa-aa543008d0ac','Atopida sinuata','0b0bd0c4-8870-5cb3-9169-7c408568afa6','Atopida sinuat','d80c109a-3e35-404f-8c62-7067e6693165','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b443724-a631-4ad1-a57d-26904a8662f4','','','4a2b9349-fb43-536c-a23e-1f64bc4ecf13','Cupressus goveniana Gordon var. goveniana','',0,0,'c9e8ee6f-f68e-5650-9888-f3bced5103c8','Cupressus goveniana goveniana','d556364f-143f-5194-8d9f-d4d1d97d060a','Cupressus goveniana var. goveniana','2854a86c-850e-52f8-8234-9a3ce3e85be4','Cupressus gouenian gouenian','1b443724-a631-4ad1-a57d-26904a8662f4','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b3cc3c9-7c01-4d5d-bd83-ac32c596597b','','','3939a498-dd3b-52af-a7ed-2d829c41699d','Subpelignus Papp, 1983','Papp, 1983',1983,0,'783fd232-2aa4-539c-8ce6-65dc282c77fa','Subpelignus','783fd232-2aa4-539c-8ce6-65dc282c77fa','Subpelignus','783fd232-2aa4-539c-8ce6-65dc282c77fa','Subpelignus','1b3cc3c9-7c01-4d5d-bd83-ac32c596597b','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Subpelignus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b3cf5b8-4ce8-4952-aea7-71e1da4b40cd','','','a755a428-736f-506d-9444-6b44813f7b82','Manota Williston, 1896','Williston, 1896',1896,0,'b1f8d828-ff54-502d-ad92-c36d2b6996f3','Manota','b1f8d828-ff54-502d-ad92-c36d2b6996f3','Manota','b1f8d828-ff54-502d-ad92-c36d2b6996f3','Manota','1b3cf5b8-4ce8-4952-aea7-71e1da4b40cd','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Manota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b45dd9f-a71e-44b3-bcf6-11699a6480cb','','','0045b7c3-7bd1-5692-bfab-5fcb5fda3e23','Tricimba watti Spencer, 1977','Spencer, 1977',1977,0,'9abf5af7-2e9e-56c2-9e99-2ff7d98225c6','Tricimba watti','9abf5af7-2e9e-56c2-9e99-2ff7d98225c6','Tricimba watti','42c37231-127e-503e-91ed-6ad4a652c6e9','Tricimba watt','1b45dd9f-a71e-44b3-bcf6-11699a6480cb','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Tricimba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b49b633-20c3-4f16-b689-3cf0f7164abc','','','1ef99d15-d94f-5330-8baf-2ba77923ca27','Microporus Uhler, 1872','Uhler, 1872',1872,0,'ee5b962b-305c-51e6-936d-a9f62e94a2e6','Microporus','ee5b962b-305c-51e6-936d-a9f62e94a2e6','Microporus','ee5b962b-305c-51e6-936d-a9f62e94a2e6','Microporus','1b49b633-20c3-4f16-b689-3cf0f7164abc','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|Microporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b4ea696-fd15-49c8-93bf-940904fe9065','','','f9707be9-580a-5ff7-a3b0-7318190984d8','Calliscelio teleogrylli Hill, 1983','Hill, 1983',1983,0,'a92a1ddb-e07f-5fd7-909b-798256a6be8d','Calliscelio teleogrylli','a92a1ddb-e07f-5fd7-909b-798256a6be8d','Calliscelio teleogrylli','35dda317-dd92-50ad-ad67-86708889254a','Calliscelio teleogryll','1b4ea696-fd15-49c8-93bf-940904fe9065','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Calliscelio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b4f0def-2456-4aa8-8af9-7abd4d07edca','','','6cb5a39a-221b-51e7-9431-025f27a1db3a','Protosynaema','',0,0,'6cb5a39a-221b-51e7-9431-025f27a1db3a','Protosynaema','6cb5a39a-221b-51e7-9431-025f27a1db3a','Protosynaema','6cb5a39a-221b-51e7-9431-025f27a1db3a','Protosynaema','1b4f0def-2456-4aa8-8af9-7abd4d07edca','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Protosynaema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b476b16-7e96-4f37-96fc-c6e601c7a22b','','','95bc42d7-8284-567d-a11c-9dab2e94e0fb','Mediolata woodi Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'6bece910-0664-55c9-b97e-bbf534e78154','Mediolata woodi','6bece910-0664-55c9-b97e-bbf534e78154','Mediolata woodi','865d6261-404e-5bd7-8285-54a9761d9cd4','Mediolata wood','1b476b16-7e96-4f37-96fc-c6e601c7a22b','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Mediolata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b57b560-0c99-4f33-8b05-5726027fcdc1','','','decfd516-12ab-5cb9-8360-3d9e2812513e','Sciacharis xanthopa (Broun, 1893)','(Broun, 1893)',1893,0,'02b3ed61-16d6-5be2-b796-b3d0dde86b15','Sciacharis xanthopa','02b3ed61-16d6-5be2-b796-b3d0dde86b15','Sciacharis xanthopa','a0f862f0-8632-5a9e-b8d0-714b970a350b','Sciacharis xanthop','1b57b560-0c99-4f33-8b05-5726027fcdc1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b56aa78-0158-4525-adf8-c8a1904502da','','','8feb855b-ca9e-586e-b38a-ee6c30de292c','Eurybiopsis DC.','DC.',0,0,'3acfb70e-c028-5c2e-bd3b-0336b1062d28','Eurybiopsis','3acfb70e-c028-5c2e-bd3b-0336b1062d28','Eurybiopsis','3acfb70e-c028-5c2e-bd3b-0336b1062d28','Eurybiopsis','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eurybiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b5350fb-b41a-41c6-b340-ce095ff59499','','','44b197d3-5f99-55fc-a300-c459c49d1056','Lindera tessellatella Blanchard, 1852','Blanchard, 1852',1852,0,'ac12a865-c69e-5106-af4c-834e41ca12e7','Lindera tessellatella','ac12a865-c69e-5106-af4c-834e41ca12e7','Lindera tessellatella','14d91f53-367d-5606-b4e7-b1bb06c9a24e','Lindera tessellatell','1b5350fb-b41a-41c6-b340-ce095ff59499','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Lindera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b580bad-9bc2-4baa-99b0-17d5c2a0f03f','','','a266ff70-8ddf-5305-93fa-b66f35a3fa37','Sytus Blackwelder, 1952','Blackwelder, 1952',1952,0,'565205f7-a293-5c75-a605-24f92fb6b110','Sytus','565205f7-a293-5c75-a605-24f92fb6b110','Sytus','565205f7-a293-5c75-a605-24f92fb6b110','Sytus','1b580bad-9bc2-4baa-99b0-17d5c2a0f03f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sytus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b4f6d53-e4ae-4ad4-a37c-e6deba9e0378','','','c865dea2-d03e-5a7a-ab6a-0738b2617291','Closterium nematodes Joshua','Joshua',0,0,'07be3407-bb20-59b1-8584-e3bb31bf0666','Closterium nematodes','07be3407-bb20-59b1-8584-e3bb31bf0666','Closterium nematodes','93e63bfa-112c-57c4-90c3-c5bf4df0e343','Closterium nematod','1b4f6d53-e4ae-4ad4-a37c-e6deba9e0378','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b5e7bd1-db73-4bcf-b5c2-8be2d9c5902f','','','1f74eb12-ba82-5368-acd7-a53a78243365','Discolaimus arenicolus Yeates, 1967','Yeates, 1967',1967,0,'46d11053-f964-5656-96b9-c69bb98fdfe1','Discolaimus arenicolus','46d11053-f964-5656-96b9-c69bb98fdfe1','Discolaimus arenicolus','1d451107-45fb-53d9-be92-5c63e1363e8a','Discolaimus arenicol','1b5e7bd1-db73-4bcf-b5c2-8be2d9c5902f','Animalia|Nematoda|Adenophorea|Dorylaimida|Qudsianematidae|Discolaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b58e7a3-9f66-46f2-9b8b-c40057bbd0bd','','','b57baefa-41b9-5969-866d-c0b4bdb98619','Davidiella macrospora (Kleb.) Crous & U. Braun','(Kleb.) Crous & U. Braun',0,0,'0c6ba025-f433-536f-8cd5-93e69d9fc048','Davidiella macrospora','0c6ba025-f433-536f-8cd5-93e69d9fc048','Davidiella macrospora','590ee2fe-32d0-524d-bd5e-8c8a341129cb','Davidiella macrospor','0aef675d-cab1-4fc2-b49c-804ec6b07cb1','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Davidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b61ee89-1c2d-4128-9455-04232458496e','','','f1d892db-55af-57f2-b72c-aeec91639c40','Cortinarius myxenosma Soop','Soop',0,0,'b971d0ef-f5b1-5ada-b6ba-6bdeacd587e8','Cortinarius myxenosma','b971d0ef-f5b1-5ada-b6ba-6bdeacd587e8','Cortinarius myxenosma','f9b6c4db-9ef9-5f42-afbd-d44a645914ac','Cortinarius myxenosm','4e1baa5b-2e30-459f-9c32-b817fc64c6b3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b65e0ea-f465-4fc0-84ee-d1ab57076e9d','','','80e4f0f9-6b35-5eec-90da-15c63e76e331','Pisum L.','L.',0,0,'87b7e9a7-2d07-5585-916f-ad171a51a004','Pisum','87b7e9a7-2d07-5585-916f-ad171a51a004','Pisum','87b7e9a7-2d07-5585-916f-ad171a51a004','Pisum','1b65e0ea-f465-4fc0-84ee-d1ab57076e9d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Pisum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b666ee2-0a86-4baa-a4a0-fb4a7bbc9cbd','','','7967a899-a930-586f-8150-1897c40ad782','Nessorhamphus species','',0,0,'efbf6f15-374e-58d0-a30d-59f0750278b4','Nessorhamphus','efbf6f15-374e-58d0-a30d-59f0750278b4','Nessorhamphus','efbf6f15-374e-58d0-a30d-59f0750278b4','Nessorhamphus','1b666ee2-0a86-4baa-a4a0-fb4a7bbc9cbd','Animalia|Chordata|Actinopterygii|Anguilliformes|Derichthyidae|Nessorhamphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1b6aa236-780a-47a2-b07d-2bb4f079e52a','','','c0370460-f0bc-5339-bae9-0e4891c19dc3','Physalacria pseudotropica Berthier','Berthier',0,0,'00f7129d-1b81-5870-b650-01f659f3bf19','Physalacria pseudotropica','00f7129d-1b81-5870-b650-01f659f3bf19','Physalacria pseudotropica','48531982-0b8e-5917-9ca1-2bfe32951a20','Physalacria pseudotropic','1b6aa236-780a-47a2-b07d-2bb4f079e52a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Physalacria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b6bcdd4-2f32-4ae3-9ea0-a0a4431e11ef','','','430dfd92-83e4-58f0-921d-609b5e1a6a87','Geranium australe Nees','Nees',0,0,'445e0625-64fd-5866-9bdd-7ac06397e019','Geranium australe','445e0625-64fd-5866-9bdd-7ac06397e019','Geranium australe','c0ea43c6-fe84-568f-8dfa-8f2e5147d9db','Geranium austral','4be770a9-4bf4-40d7-a46c-4ee0365c30bf','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b70034a-d4cb-47d5-8cf6-81d359184a10','','','96b9779e-10ee-527d-94b2-1061e225462f','Charopa montivaga suter, 1894','',0,0,'615a356d-f103-5f97-acb8-96213dd85334','Charopa montivaga','615a356d-f103-5f97-acb8-96213dd85334','Charopa montivaga','9ff0b212-5668-5252-a7dc-0fc78f3ad41a','Charopa montiuag','1b70034a-d4cb-47d5-8cf6-81d359184a10','Animalia|Mollusca|Cephalopoda|Octopoda|Vitreledonellidae|Charopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1b6cd419-bc50-4011-9216-7f363ca68e7f','','','1371c50c-b7b5-5d63-9d53-93d2ff23f0df','Proiphys alba (R.Br.) Mabb.','(R.Br.) Mabb.',0,0,'47d5e24d-710d-5dce-ab9a-9d2d9f166c18','Proiphys alba','47d5e24d-710d-5dce-ab9a-9d2d9f166c18','Proiphys alba','790fc3a5-b1ab-5680-a03a-e701068dccdb','Proiphys alb','1b6cd419-bc50-4011-9216-7f363ca68e7f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Proiphys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b6bb19e-c031-4630-8cd9-dc5061fc27a8','','','71d53e47-0899-59ef-9162-a2f686b3ba8e','Teichospora Fuckel','Fuckel',0,0,'0656076b-3cd2-52ae-baa9-f6e3b10c9470','Teichospora','0656076b-3cd2-52ae-baa9-f6e3b10c9470','Teichospora','0656076b-3cd2-52ae-baa9-f6e3b10c9470','Teichospora','1b6bb19e-c031-4630-8cd9-dc5061fc27a8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Teichosporaceae|Teichospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b6a490e-e775-4e2f-9ffc-bad4fd37561d','','','7a4b1870-7ae3-59e2-9a1c-883961ded0d5','Trichopsida pretiosa (Broun, 1910)','(Broun, 1910)',1910,0,'66184e4f-b032-5909-bfc7-e3dab86e23d9','Trichopsida pretiosa','66184e4f-b032-5909-bfc7-e3dab86e23d9','Trichopsida pretiosa','c6d21cb8-9ea4-53b7-b648-43f2c0d4509d','Trichopsida pretios','1b6a490e-e775-4e2f-9ffc-bad4fd37561d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b6f0e74-53fb-49d1-a9ce-afb961f50244','','','222c9a31-106d-591f-9df6-973effb36b72','Brounopsis deitzi Wang & Lu, 2013','Wang & Lu, 2013',2013,0,'57088be2-a5a4-59d7-947c-a99ace4ae559','Brounopsis deitzi','57088be2-a5a4-59d7-947c-a99ace4ae559','Brounopsis deitzi','1c6ea7b3-0b1c-5133-8d35-8fb5e5012ec2','Brounopsis deitz','1b6f0e74-53fb-49d1-a9ce-afb961f50244','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Brounopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b761460-8004-44cf-b392-8299ed478a46','','','14ae463e-0593-57cb-9e37-7aba31550ef1','Mycosphaerella podagrariae (Roth) Petr.','(Roth) Petr.',0,0,'a37d5b05-7049-53a0-9ac0-bb334ca1443b','Mycosphaerella podagrariae','a37d5b05-7049-53a0-9ac0-bb334ca1443b','Mycosphaerella podagrariae','dbc739c4-bca3-5556-86b8-8e476fe636e7','Mycosphaerella podagrari','1b761460-8004-44cf-b392-8299ed478a46','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b7aede9-c4ec-42bb-91a0-56444c37e7b0','','','bc526bad-1de8-5452-b8ec-d2b33c4c1d7b','Litoria','',0,0,'bc526bad-1de8-5452-b8ec-d2b33c4c1d7b','Litoria','bc526bad-1de8-5452-b8ec-d2b33c4c1d7b','Litoria','bc526bad-1de8-5452-b8ec-d2b33c4c1d7b','Litoria','1b7aede9-c4ec-42bb-91a0-56444c37e7b0','Animalia|Chordata|Amphibia|Anura|Hylidae|Litoria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b78f9c8-e9f6-46a8-a012-634861c83071','','','6dc97b7b-19fa-5aab-88f3-198fc74c198c','Amphineurus tumidus Alexander, 1923','Alexander, 1923',1923,0,'b8f6f52a-9d65-58da-a8fc-c335482f1539','Amphineurus tumidus','b8f6f52a-9d65-58da-a8fc-c335482f1539','Amphineurus tumidus','b1b51c6b-c712-55f9-8832-56de75565754','Amphineurus tumid','1b78f9c8-e9f6-46a8-a012-634861c83071','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b7d4ef3-70be-4b92-9872-943b61bb3c0f','','','2de35ef7-3ff6-575d-9e95-40f340404659','Entoloma phaeocyathum Noordel.','Noordel.',0,0,'8ff161b6-f8bb-57cc-a480-5100aaebe7f4','Entoloma phaeocyathum','8ff161b6-f8bb-57cc-a480-5100aaebe7f4','Entoloma phaeocyathum','dbb8f184-bad6-552d-88c3-9da4e97af11f','Entoloma phaeocyath','1b7d4ef3-70be-4b92-9872-943b61bb3c0f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b7d71cd-387a-4c31-acb7-8adacfa6100d','','','06a6e714-ef42-56d1-8953-03a6cd8c1dfd','Allophoma Q. Chen & L. Cai','Q. Chen & L. Cai',0,0,'1b163dab-7adb-57b1-b7a5-a0141a365fdf','Allophoma','1b163dab-7adb-57b1-b7a5-a0141a365fdf','Allophoma','1b163dab-7adb-57b1-b7a5-a0141a365fdf','Allophoma','1b7d71cd-387a-4c31-acb7-8adacfa6100d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Allophoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b785318-32aa-4ce3-a252-e793dd3ed79c','','','98e47699-4ad9-5f7e-b9a0-a146517adb24','Lecidea otagensis Nyl.','Nyl.',0,0,'4eb38e7c-8ac4-57f5-8c9a-4817bd7b4377','Lecidea otagensis','4eb38e7c-8ac4-57f5-8c9a-4817bd7b4377','Lecidea otagensis','6d74a667-037a-5fe5-b8ef-dde9d594add3','Lecidea otagens','7bca253c-2c5f-43c2-b8cf-6903d2f1d8b6','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bc6742a-accb-43ef-bd6c-10baef634bb3','','','812aac7e-25f5-5004-b1a8-00cddbabea51','Avenzoariidae','',0,0,'812aac7e-25f5-5004-b1a8-00cddbabea51','Avenzoariidae','812aac7e-25f5-5004-b1a8-00cddbabea51','Avenzoariidae','812aac7e-25f5-5004-b1a8-00cddbabea51','Avenzoariidae','1bc6742a-accb-43ef-bd6c-10baef634bb3','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Avenzoariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b804263-882b-4858-98c8-0efe26695145','','','649b38b6-f9c6-550e-bae7-2879a7071986','Phyllosticta ranunculorum Sacc. & Speg.','Sacc. & Speg.',0,0,'966753f4-89c0-560d-87f9-d34277f0e320','Phyllosticta ranunculorum','966753f4-89c0-560d-87f9-d34277f0e320','Phyllosticta ranunculorum','45591984-6ab4-5a9f-97a9-b440afd3aced','Phyllosticta ranunculor','1b804263-882b-4858-98c8-0efe26695145','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b7fbe3b-6519-45f5-97cd-83d8f99cb088','','','5a5f46bd-d3d9-5382-8691-db9545a2e73a','Cinetochilum','',0,0,'5a5f46bd-d3d9-5382-8691-db9545a2e73a','Cinetochilum','5a5f46bd-d3d9-5382-8691-db9545a2e73a','Cinetochilum','5a5f46bd-d3d9-5382-8691-db9545a2e73a','Cinetochilum','1b7fbe3b-6519-45f5-97cd-83d8f99cb088','Chromista|Ciliophora|Oligohymenophorea|Philasterida|Cinetochilidae|Cinetochilum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bc62eea-faf7-437d-94bb-580a0c6448e0','','','58758291-9338-5c6c-bfd0-814f877a857f','Parafroneta subalpina Blest & Vink, 2002','Blest & Vink, 2002',2002,0,'70994097-149e-5ad3-89b4-745407cf2c8b','Parafroneta subalpina','70994097-149e-5ad3-89b4-745407cf2c8b','Parafroneta subalpina','a3949434-8e19-5f90-98d1-354d3b15e1fd','Parafroneta subalpin','1bc62eea-faf7-437d-94bb-580a0c6448e0','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Parafroneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b81fbfb-073a-4f16-9318-ca36e0f96371','','','4eab9857-7893-53b7-8122-68ae4ab92362','Buellia halophila Müll.Arg.','Müll.Arg.',0,0,'5372ac69-9632-5ff6-8834-5e22040716d4','Buellia halophila','5372ac69-9632-5ff6-8834-5e22040716d4','Buellia halophila','47000b7a-78eb-52cb-9cc1-bcf46305b430','Buellia halophil','d2d13116-801e-4aeb-a767-03d766b00e03','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bcde08a-e3ae-4dea-b0b7-7be7f3023bc5','','','bb8d7adb-4590-5d98-ba25-4e7af2dd481e','Xanthorhoe citroena Clarke, 1934','Clarke, 1934',1934,0,'eb80356b-9efa-58cd-90ec-9cf88a47a105','Xanthorhoe citroena','eb80356b-9efa-58cd-90ec-9cf88a47a105','Xanthorhoe citroena','34c6c279-534c-5791-9cef-b3034e16a197','Xanthorhoe citroen','64614277-d250-46ee-9e03-b2ac49e54e6e','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bc82903-0951-41a0-9443-ba62b41aaea9','','','2af9cbe5-6b8a-5b18-82be-e36714891a1c','Apoctena syntona (Meyrick, 1909)','(Meyrick, 1909)',1909,0,'2e56593a-32a3-5080-a4f5-788b2f7c8166','Apoctena syntona','2e56593a-32a3-5080-a4f5-788b2f7c8166','Apoctena syntona','12cf4399-63c0-5257-8359-0fb7fca5ada9','Apoctena synton','1bc82903-0951-41a0-9443-ba62b41aaea9','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Apoctena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bc88d23-b3aa-4b50-9b03-f72c68db508d','','','7c879fa6-026f-5060-b78b-3181744e1b88','Hadrobregmus','',0,0,'7c879fa6-026f-5060-b78b-3181744e1b88','Hadrobregmus','7c879fa6-026f-5060-b78b-3181744e1b88','Hadrobregmus','7c879fa6-026f-5060-b78b-3181744e1b88','Hadrobregmus','1bc88d23-b3aa-4b50-9b03-f72c68db508d','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Hadrobregmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bce1979-90ae-498e-ac62-a969aac99946','','','1af066cb-c0ca-5908-82df-47cd19e7ae17','Metrosideros collina (J.R.Forst. & G.Forst.) A.Gray','(J.R.Forst. & G.Forst.) A.Gray',0,0,'4029a5c4-eac2-5243-a7ad-7b91a4f1a602','Metrosideros collina','4029a5c4-eac2-5243-a7ad-7b91a4f1a602','Metrosideros collina','6b8d8b22-30d4-5b79-a3f2-f8254d5150b5','Metrosideros collin','1bce1979-90ae-498e-ac62-a969aac99946','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bcf3b13-9d89-4f9d-9b96-715c6b99deb4','','','de63bd3e-9e7b-53a9-8ab5-7e2a8c4028a9','Asteroschema horridum Lyman, 1879','Lyman, 1879',1879,0,'7ac2c0d5-e1f9-5f65-9125-c3a61bf9a207','Asteroschema horridum','7ac2c0d5-e1f9-5f65-9125-c3a61bf9a207','Asteroschema horridum','87e32d40-a616-59bd-93ce-23361e2b0296','Asteroschema horrid','1bcf3b13-9d89-4f9d-9b96-715c6b99deb4','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Asteroschematidae|Asteroschema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bd6d27d-5130-4727-93b0-8d6d2d2f73be','','','16cf615e-33dd-543b-9a3d-17e612ed92d4','Sporastatia testudinea (Ach.) A.Massal.','(Ach.) A.Massal.',0,0,'7771def2-d195-5523-b00e-8e6ceb7850e8','Sporastatia testudinea','7771def2-d195-5523-b00e-8e6ceb7850e8','Sporastatia testudinea','09b03468-9cdf-5d5c-9467-1958e906235f','Sporastatia testudine','1bd6d27d-5130-4727-93b0-8d6d2d2f73be','Fungi|Ascomycota|Lecanoromycetes|Sporastatiales|Sporastatiaceae|Sporastatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bd02d87-f966-4b80-9e5b-fea0456027a8','','','fad8882a-cefb-5af9-911c-5f4e1c66ce78','Portea petropolitana var. extensa L.B.Sm.','L.B.Sm.',0,0,'9125a770-97b6-5d7f-8a93-0ef4d39197fa','Portea petropolitana extensa','8b543c0a-a28c-5c58-b589-22cb80c9860a','Portea petropolitana var. extensa','bcecbbbb-4eb2-582b-a07e-798382a7ca0d','Portea petropolitan extens','1bd02d87-f966-4b80-9e5b-fea0456027a8','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Portea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bdac108-7849-4a74-bb0a-368e07e27081','','','9b60a61a-aec9-5e19-822e-94780159b0d9','Sapromyza Fallén, 1810','Fallén, 1810',1810,0,'a3b333c7-aaa2-53f4-b35f-93493c1b54d9','Sapromyza','a3b333c7-aaa2-53f4-b35f-93493c1b54d9','Sapromyza','a3b333c7-aaa2-53f4-b35f-93493c1b54d9','Sapromyza','1bdac108-7849-4a74-bb0a-368e07e27081','Animalia|Arthropoda|Insecta|Diptera|Lauxaniidae|Sapromyza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bd84cdb-aac9-414c-9f1d-a9dc523fa242','','','89316458-2ecd-5597-ab17-60f5f76e1440','Mnium mossmanianum Müll.Hal.','Müll.Hal.',0,0,'5996b1c5-a222-5391-bc69-70949d46d61e','Mnium mossmanianum','5996b1c5-a222-5391-bc69-70949d46d61e','Mnium mossmanianum','012c721c-1ba2-5a88-99e4-f5e81d9a071e','Mnium mossmanian','6c71907f-51d6-483f-a256-9be9b269c9ba','Plantae||Bryopsida|Bryales|Mniaceae|Mnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bdc59fd-6495-4e17-8ab7-e40db2eeb772','','','d67eb50e-871b-5da6-ab38-ac93126487be','Bythotiara murrayi Guenther, 1903','Guenther, 1903',1903,0,'b2427a66-4a02-5cc3-a28b-3e0b6490ad9a','Bythotiara murrayi','b2427a66-4a02-5cc3-a28b-3e0b6490ad9a','Bythotiara murrayi','3e50fa23-0cef-5eb1-869c-3293707b789a','Bythotiara murray','1bdc59fd-6495-4e17-8ab7-e40db2eeb772','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Calycopsidae|Bythotiara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bdefe60-b807-47de-9192-3dde84d2d0f3','','','d3c8ec21-69b9-5c98-b7c3-f693460355fc','Schroeteria bornmuelleri Magnus','Magnus',0,0,'ee582f2e-4020-57d8-8dae-31c31a3ecf1d','Schroeteria bornmuelleri','ee582f2e-4020-57d8-8dae-31c31a3ecf1d','Schroeteria bornmuelleri','bcae8c87-d8b8-5e85-86dc-a04a98274bfa','Schroeteria bornmueller','1bdefe60-b807-47de-9192-3dde84d2d0f3','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Schroeteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bde2b00-1cac-400c-926b-4b272a9120c5','','','5d2b1f7b-01d8-541f-ae01-74c9527e7406','Heleopera sphagni (Leidy, 1874)','(Leidy, 1874)',1874,0,'c1b39978-0277-5462-8f65-dca37a1cf983','Heleopera sphagni','c1b39978-0277-5462-8f65-dca37a1cf983','Heleopera sphagni','6a36493e-4639-511a-bc91-27b12bae55e7','Heleopera sphagn','1bde2b00-1cac-400c-926b-4b272a9120c5','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Heleoperidae|Heleopera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1be20960-f271-40a7-9f12-bf08dde22712','','','1adbb88a-9c4b-5cff-ae8d-919af1e1f407','Zealandencyrtus yasumatsui Tachikawa and Valentine, 1971','Tachikawa and Valentine, 1971',1971,0,'3b34b291-429e-5df4-a812-debd0829ecb8','Zealandencyrtus yasumatsui','3b34b291-429e-5df4-a812-debd0829ecb8','Zealandencyrtus yasumatsui','8f7307c2-9b5d-5589-8614-0e6adf8d8e58','Zealandencyrtus yasumatsu','487c41ad-7409-4855-bda0-2efe55bd57f6','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Zealandencyrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1be5f78f-b449-4bd5-aaf7-7dc0107b54ab','','','e27a2a00-151f-5ad5-9a0d-03b36d2a37c6','Sthenoteuthis oualaniensis (Lesson, 1830)','(Lesson, 1830)',1830,0,'d4d31c7e-afdf-5b02-9d4e-89801cd34f94','Sthenoteuthis oualaniensis','d4d31c7e-afdf-5b02-9d4e-89801cd34f94','Sthenoteuthis oualaniensis','d5016c33-b8f1-5d41-bd32-e9d851ac072d','Sthenoteuthis oualaniens','1be5f78f-b449-4bd5-aaf7-7dc0107b54ab','Animalia|Mollusca|Cephalopoda|Teuthida|Ommastrephidae|Sthenoteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1be8525c-a20e-4408-ae1d-8b7b2848e61b','','','fe8c57d0-6c0e-597a-a056-f42b2e602841','Myrtus obcordata (Raoul) Hook.f.','(Raoul) Hook.f.',0,0,'201c67c1-556e-53be-9b95-98cfbb413846','Myrtus obcordata','201c67c1-556e-53be-9b95-98cfbb413846','Myrtus obcordata','d205d7da-f127-5f49-a487-2cf36d6cb47d','Myrtus obcordat','33c8337a-f141-4106-b411-db1886b467f4','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Myrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1be902fb-26ef-410c-8761-13d500cc11fd','','','d150a848-1d0c-5042-8f26-351b2b312aa7','Gladiolus ×brenchleyensis Baker ex A.C.Beal','Baker ex A.C.Beal',0,0,'460f4d23-8211-5fb8-b02e-6a1a61baaac5','Gladiolus brenchleyensis','6b980829-9016-5dbd-b74d-f9d5f0ff29a4','Gladiolus × brenchleyensis','fef5a201-f2d1-589f-9bcd-988736e4fec0','Gladiolus brenchleyens','1be902fb-26ef-410c-8761-13d500cc11fd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('1bee4b5d-9a4d-4da6-8cbc-1bb9b20a9adc','','','39729f81-929a-58c2-b141-7b2a6c978f4a','Allorostrata','',0,0,'39729f81-929a-58c2-b141-7b2a6c978f4a','Allorostrata','39729f81-929a-58c2-b141-7b2a6c978f4a','Allorostrata','39729f81-929a-58c2-b141-7b2a6c978f4a','Allorostrata','1bee4b5d-9a4d-4da6-8cbc-1bb9b20a9adc','Animalia|Arthropoda|Malacostraca|Isopoda|Paramunidae|Allorostrata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bed59a1-6d44-4b71-9d77-25ee47065a2a','','','3aac670e-a946-5604-a5d8-c24bc86b6ba1','Senecio antipodus Kirk','Kirk',0,0,'80fbd138-4181-5118-ab3b-afac9cbc868c','Senecio antipodus','80fbd138-4181-5118-ab3b-afac9cbc868c','Senecio antipodus','77633152-457d-5725-8ca3-fec31f773863','Senecio antipod','95edbd10-1b0b-4f32-8e37-b48f18dd7c48','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1be90c27-1bb6-4b0a-8e72-28cf597405b4','','','c2451624-511d-533b-8fee-3f0576cac829','Leclercia adecarboxylata (Leclerc 1962) Tamura et al., 1987','(Leclerc 1962) Tamura et al., 1987',1962,0,'1b53c8bd-bb8e-5858-994a-52e54057b22c','Leclercia adecarboxylata','1b53c8bd-bb8e-5858-994a-52e54057b22c','Leclercia adecarboxylata','92332015-ed9d-5af7-8f3d-9d8f1ed20792','Leclercia adecarboxylat','1be90c27-1bb6-4b0a-8e72-28cf597405b4','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Leclercia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('1bed56bf-0dac-4c7a-9047-d906d96f5b27','','','5d8acf1c-c587-5dd5-ba9d-d00cac3b5bfe','Kuhlia','',0,0,'5d8acf1c-c587-5dd5-ba9d-d00cac3b5bfe','Kuhlia','5d8acf1c-c587-5dd5-ba9d-d00cac3b5bfe','Kuhlia','5d8acf1c-c587-5dd5-ba9d-d00cac3b5bfe','Kuhlia','1bed56bf-0dac-4c7a-9047-d906d96f5b27','Animalia|Chordata|Actinopterygii|Perciformes|Kuhliidae|Kuhlia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bf1eeb4-4ef1-41ae-ba69-2341aef410af','','','39fae3b3-4f5f-52c4-b0eb-9180188e2474','Traversia Rothschild','Rothschild',0,0,'4ea27966-8b25-5bab-a512-d79077285972','Traversia','4ea27966-8b25-5bab-a512-d79077285972','Traversia','4ea27966-8b25-5bab-a512-d79077285972','Traversia','1bf1eeb4-4ef1-41ae-ba69-2341aef410af','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Traversia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bee86bc-49d9-41e5-bfc2-1a14c821706b','','','e5baa849-1d99-59ae-9b14-51a0549cf666','Pneumodermopsis subg. Pneumodermopsis','',0,0,'7c151129-81d1-5ba4-b489-a2035e8f7d4e','Pneumodermopsis','a42d7057-207b-5db1-9ae0-211ad117e692','Pneumodermopsis subgen. Pneumodermopsis','7c151129-81d1-5ba4-b489-a2035e8f7d4e','Pneumodermopsis','1bee86bc-49d9-41e5-bfc2-1a14c821706b','Animalia|Mollusca|Gastropoda|Gymnosomata|Pneumodermatidae|Pneumodermopsis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('1bf7cd51-e3f9-48eb-b1a1-77b2be2bf0f4','','','e83ec667-6eeb-5254-b90a-0e50fdc3da04','Cosmochthonidae','',0,0,'e83ec667-6eeb-5254-b90a-0e50fdc3da04','Cosmochthonidae','e83ec667-6eeb-5254-b90a-0e50fdc3da04','Cosmochthonidae','e83ec667-6eeb-5254-b90a-0e50fdc3da04','Cosmochthonidae','1bf7cd51-e3f9-48eb-b1a1-77b2be2bf0f4','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Cosmochthonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bf23c2d-e27c-4d40-a9b9-dbf8ff3833e5','','','3815bcf4-252a-5771-b80a-134e59d665c4','Tortula maudiae R.Br.bis','R.Br.bis',0,0,'5dadc691-7a00-5f66-a7e4-5c6b6705b297','Tortula maudiae','5dadc691-7a00-5f66-a7e4-5c6b6705b297','Tortula maudiae','1c5ffdf1-bd47-5607-ac2e-db9c41ce447f','Tortula maudi','8a3cbd99-7269-41a7-b06f-8b2366449696','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bf2fa33-dbc0-4dcb-95f1-cc6a85b78896','','','5f6642e1-e15e-5daf-9736-1ae842d6043d','Acrobolbus setulosus (Mitt.) Briscoe','(Mitt.) Briscoe',0,0,'0e3ed763-a3c9-5e62-a813-73bcf8c061fb','Acrobolbus setulosus','0e3ed763-a3c9-5e62-a813-73bcf8c061fb','Acrobolbus setulosus','a0f9debe-319e-57d9-b7d7-80fdf7eabb26','Acrobolbus setulos','1bf2fa33-dbc0-4dcb-95f1-cc6a85b78896','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Acrobolbus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bfe97f0-6d16-417e-b1f4-177b71877699','','','19f60fc8-f465-56d0-812a-9b30eb27def7','Belonidium juncisedum var. minutissimum Rehm','Rehm',0,0,'b3bfd1a9-2c35-5c34-a2ce-a325a43d936c','Belonidium juncisedum minutissimum','b98b3f15-4e56-5105-9811-b26d7fcf5cef','Belonidium juncisedum var. minutissimum','64f2e435-833d-5a7d-834a-9b34d885dbd3','Belonidium iuncised minutissim','9d2b1285-573e-4909-a744-429c8c87047f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Belonidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bfc62f3-a75c-4366-8108-34db9db32f01','','','91621be8-8956-5fbb-a6e2-5b8c789ad8dd','Bryaxis conspicua Broun, 1893','Broun, 1893',1893,0,'1833739a-c610-597b-a542-d676d50d75ae','Bryaxis conspicua','1833739a-c610-597b-a542-d676d50d75ae','Bryaxis conspicua','9b4a48bd-15a7-59ca-9cc6-99cce94deaa3','Bryaxis conspicu','ee217ce9-58eb-4c1f-accd-f8edc1b50c7e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bfd5c7f-05a6-44d0-8106-85ca65a593d5','','','63652f4b-267d-5705-8964-50d8a6362e59','Convolutidae','',0,0,'63652f4b-267d-5705-8964-50d8a6362e59','Convolutidae','63652f4b-267d-5705-8964-50d8a6362e59','Convolutidae','63652f4b-267d-5705-8964-50d8a6362e59','Convolutidae','1bfd5c7f-05a6-44d0-8106-85ca65a593d5','Animalia|Platyhelminthes|Acoela|Acoelida|Convolutidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bf8ba25-86df-43e7-b945-aeb7dd202004','','','f578d425-459f-50c7-8c22-0813b7ff1da5','Lauxania Latreille, 1804','Latreille, 1804',1804,0,'2779de4b-789f-5663-8396-8fcc81ee014e','Lauxania','2779de4b-789f-5663-8396-8fcc81ee014e','Lauxania','2779de4b-789f-5663-8396-8fcc81ee014e','Lauxania','1bf8ba25-86df-43e7-b945-aeb7dd202004','Animalia|Arthropoda|Insecta|Diptera|Lauxaniidae|Lauxania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bf8dc1d-887a-44d4-b485-67b41bd700a4','','','dc519d88-cc27-5dad-8334-50833ca8b700','Arcoscalpellum pertosum Foster, 1979','Foster, 1979',1979,0,'c912ef2a-7f92-54b3-9082-7acac54924aa','Arcoscalpellum pertosum','c912ef2a-7f92-54b3-9082-7acac54924aa','Arcoscalpellum pertosum','3c9215a5-9da7-5737-b9f5-dc4267cfcb8b','Arcoscalpellum pertos','1bf8dc1d-887a-44d4-b485-67b41bd700a4','Animalia|Arthropoda|Maxilopoda|Scalpelliformes|Scalpellidae|Arcoscalpellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c05292f-a74f-453c-9fab-5255112e1b78','','','eb5bf81b-3cc9-5ba3-9b44-df9eb55387ac','Septoria tritici var. loliicola R. Sprague & Aar.G. Johnson','R. Sprague & Aar.G. Johnson',0,0,'341005e2-da80-5a00-b376-5a8856318538','Septoria tritici loliicola','9d49aa86-2c1e-5895-b4f9-e4099b52c832','Septoria tritici var. loliicola','1dea6524-5966-536f-8774-96f5058e002a','Septoria tritic loliicol','1c05292f-a74f-453c-9fab-5255112e1b78','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bff6079-478c-40e1-a9a2-ae6105534d37','','','e83b5c98-23bc-5503-95c7-5400930e3b33','Leiosphaerella vexata (Sacc.) E. Müll.','(Sacc.) E. Müll.',0,0,'4cd575a7-86c7-5d00-a0ff-1c0e0c01fb28','Leiosphaerella vexata','4cd575a7-86c7-5d00-a0ff-1c0e0c01fb28','Leiosphaerella vexata','b912b509-8c7b-52a6-9e00-bf98aff70057','Leiosphaerella uexat','97a9b453-6642-44ac-8f2d-ed957e8c9398','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Pseudomassariaceae|Leiosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c04af1d-523c-418c-a5ac-be929f6bab85','','','aa81887f-d110-575e-8e31-a2e8301d332a','Lepidapedon blairi Bray & Jones, 1993','Bray & Jones, 1993',1993,0,'c65e9aed-7503-5261-b7c5-8481554f3b8d','Lepidapedon blairi','c65e9aed-7503-5261-b7c5-8481554f3b8d','Lepidapedon blairi','6deb1701-1565-544d-a960-3b74fda83666','Lepidapedon blair','1c04af1d-523c-418c-a5ac-be929f6bab85','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Lepidapedon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c020dca-8ab9-4d46-9464-f85029ede87b','','','465d6e44-11ef-5235-9caf-9ded47c9831e','Zeanecrophilus','',0,0,'465d6e44-11ef-5235-9caf-9ded47c9831e','Zeanecrophilus','465d6e44-11ef-5235-9caf-9ded47c9831e','Zeanecrophilus','465d6e44-11ef-5235-9caf-9ded47c9831e','Zeanecrophilus','1c020dca-8ab9-4d46-9464-f85029ede87b','Animalia|Arthropoda|Insecta|Coleoptera|Agyrtidae|Zeanecrophilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b84571d-e80f-4386-ac89-4b6f075ce205','','','e40194af-0153-50c2-a60e-e977e320d6f9','Phylloporia Murrill','Murrill',0,0,'1c307114-cd67-501b-8918-5f1eb08d7655','Phylloporia','1c307114-cd67-501b-8918-5f1eb08d7655','Phylloporia','1c307114-cd67-501b-8918-5f1eb08d7655','Phylloporia','1b84571d-e80f-4386-ac89-4b6f075ce205','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phylloporia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c0cbc2b-2133-47a9-9292-7202e0548233','','','3f836547-e55d-569b-940c-92bfacce0bf9','Microsphaera penicillata var. lonicerae (Fr.) Cooke','(Fr.) Cooke',0,0,'847788e9-e5a6-561e-8709-5aebb98cfa88','Microsphaera penicillata lonicerae','68134900-d42c-50a6-b690-f71461907a9a','Microsphaera penicillata var. lonicerae','b5b55496-4af3-5746-9db4-160c2b344452','Microsphaera penicillat lonicer','1726642e-aeaf-4963-b77b-928198701a44','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microsphaera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c061506-2086-4cbc-886f-6cdaf4bd1d99','','','212806d3-eda5-5468-b9f0-1da7c9f9ab5b','Taguahelix crispata Climo & Goulstone, 1993','Climo & Goulstone, 1993',1993,0,'25c4c6f7-0315-5df7-bdf2-8919460a02cb','Taguahelix crispata','25c4c6f7-0315-5df7-bdf2-8919460a02cb','Taguahelix crispata','5d16ce84-e3a4-56f2-bb17-fefdb631d6f7','Taguahelix crispat','1c061506-2086-4cbc-886f-6cdaf4bd1d99','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Taguahelix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c0cbaaa-9389-4411-9279-e4c65334c75a','','','e12fe759-14e0-5b33-9db9-002c97b62d23','Microlamia','',0,0,'e12fe759-14e0-5b33-9db9-002c97b62d23','Microlamia','e12fe759-14e0-5b33-9db9-002c97b62d23','Microlamia','e12fe759-14e0-5b33-9db9-002c97b62d23','Microlamia','1c0cbaaa-9389-4411-9279-e4c65334c75a','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Microlamia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b844df8-5c2c-49e0-8fa1-c9aa8edc168f','','','e4375c5c-d487-5051-a3a4-22863e2a742e','Potamothrix bavaricus (Oschmann, 1913)','(Oschmann, 1913)',1913,0,'2628e468-2b82-5907-a6ef-cd6968d0ec65','Potamothrix bavaricus','2628e468-2b82-5907-a6ef-cd6968d0ec65','Potamothrix bavaricus','c440c69e-a02f-58a8-8207-fbbc8fe15231','Potamothrix bauaric','1b844df8-5c2c-49e0-8fa1-c9aa8edc168f','Animalia|Annelida|Clitellata|Tubificida|Tubificidae|Potamothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b887323-5b19-4aef-8272-30ab16715b69','','','74021282-cacb-5d8c-9238-96f0262e4d79','Zygodon hookeri Hampe','Hampe',0,0,'000b5d1d-012c-5994-a980-0d1ac9ab720d','Zygodon hookeri','000b5d1d-012c-5994-a980-0d1ac9ab720d','Zygodon hookeri','9456d744-ffcb-5841-89a1-91114b558b14','Zygodon hooker','1b887323-5b19-4aef-8272-30ab16715b69','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Zygodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b8b23b0-9f1f-472e-b51f-1618a81adc7b','','','ea3939f1-54b7-522e-a620-1c1a761ceb9a','Heteroscyphus echinellus (Lindenb. & Gottsche) J.J.Engel & He-Nygrén','(Lindenb. & Gottsche) J.J.Engel & He-Nygrén',0,0,'0eb204ff-139d-5190-a9ea-4055ab22ab4e','Heteroscyphus echinellus','0eb204ff-139d-5190-a9ea-4055ab22ab4e','Heteroscyphus echinellus','07fdd3e7-3908-57e1-9d91-65a45988b325','Heteroscyphus echinell','1b8b23b0-9f1f-472e-b51f-1618a81adc7b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b8621a4-0013-44c0-82ef-bf9a76ea827f','','','2b027454-9934-56df-999d-a1cf40b94e60','Rhoicosphenia abbreviata (Agardh) Lange-Bertalot','(Agardh) Lange-Bertalot',0,0,'3d23e3b4-1123-5584-a9ab-46ad10875aa7','Rhoicosphenia abbreviata','3d23e3b4-1123-5584-a9ab-46ad10875aa7','Rhoicosphenia abbreviata','38bcb73e-e794-5f8e-b58e-22bd790f240f','Rhoicosphenia abbreuiat','1b8621a4-0013-44c0-82ef-bf9a76ea827f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Rhoicosphenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b870efa-0f7b-4f31-a1f1-d40679fd5a19','','','cfceb767-2538-510d-9781-3628742baeff','Phanerochaete laevis (Pers.) J. Erikss. & Ryvarden','(Pers.) J. Erikss. & Ryvarden',0,0,'8839c1bf-ac81-5713-9e25-48ade52faf37','Phanerochaete laevis','8839c1bf-ac81-5713-9e25-48ade52faf37','Phanerochaete laevis','99a2b14e-45d0-5378-8871-bc4c59c77600','Phanerochaete laeu','1b870efa-0f7b-4f31-a1f1-d40679fd5a19','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phanerochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b8ef64e-0a6e-4401-9b23-780407328201','','','3961ae69-f73c-51cb-a67c-1ef70a80ae6f','Anoteropsis hallae Vink, 2002','Vink, 2002',2002,0,'5d1286ac-e5b6-5c6f-bd5a-909de878e49c','Anoteropsis hallae','5d1286ac-e5b6-5c6f-bd5a-909de878e49c','Anoteropsis hallae','883d599b-1713-58cd-80aa-89f78f8ad476','Anoteropsis hall','1b8ef64e-0a6e-4401-9b23-780407328201','Animalia|Arthropoda|Arachnida|Araneae|Lycosidae|Anoteropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b8e406d-8080-482e-ae1e-9859070efe1f','','','f4c34edd-bb89-53ed-b370-1fae56160020','Sericospilus ornatus Given, 1960','Given, 1960',1960,0,'e52fa1b5-9b49-59ee-a467-c15823d109f1','Sericospilus ornatus','e52fa1b5-9b49-59ee-a467-c15823d109f1','Sericospilus ornatus','07ab9faf-b345-5402-b792-5a4627435a59','Sericospilus ornat','1b8e406d-8080-482e-ae1e-9859070efe1f','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Sericospilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b930c90-627e-45d6-811f-5f25375c5c4c','','','6296da7d-6c32-524b-9c81-17c1e5a5c5a5','Vogesella Grimes et al., 1997','Grimes et al., 1997',1997,0,'04c97015-21bc-5cb6-b16a-762358c70a63','Vogesella','04c97015-21bc-5cb6-b16a-762358c70a63','Vogesella','04c97015-21bc-5cb6-b16a-762358c70a63','Vogesella','1b930c90-627e-45d6-811f-5f25375c5c4c','Bacteria|Pseudomonadota|Betaproteobacteria|Neisseriales|Neisseriaceae|Vogesella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('1b932b80-7e0d-4199-a0e0-183c7dde39fd','','','f11b3c29-44d9-59fc-a6b4-8fc47f0c5bc7','Candelabrum microsporum R.F. Castañeda & W.B. Kendr.','R.F. Castañeda & W.B. Kendr.',0,0,'e7319473-8eb2-5845-9ba9-9ae7bc8cca1d','Candelabrum microsporum','e7319473-8eb2-5845-9ba9-9ae7bc8cca1d','Candelabrum microsporum','d77ecb5b-a379-504c-8a36-ac472d8eb658','Candelabrum microspor','302765e9-5d5e-4df7-b103-9293067db98e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Candelabrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b950150-0a58-4dba-acb0-a32fbd51d230','','','d95d6244-061d-5786-b2ff-8a425a10df35','Phreatogammarus helmsi Chilton, 1918','Chilton, 1918',1918,0,'1410d9d7-abe2-56d4-b02d-49475dfe23cb','Phreatogammarus helmsi','1410d9d7-abe2-56d4-b02d-49475dfe23cb','Phreatogammarus helmsi','17d157d0-f5d5-5c85-986b-5d02e5d142cf','Phreatogammarus helms','1b950150-0a58-4dba-acb0-a32fbd51d230','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|Phreatogammarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b9bfb12-4e7a-4bba-8ce3-0d3fc378ea2b','','','b583baed-f2c5-51c2-8857-882fefc3cc28','Parahebe planopetiolata var. laxa (W.R.B.Oliv.) Ashwin','(W.R.B.Oliv.) Ashwin',0,0,'8bd29f35-74f0-5fdf-9b38-c3edf9e463c2','Parahebe planopetiolata laxa','506bcb12-20fa-5043-9527-d6e914e414a9','Parahebe planopetiolata var. laxa','44ec65e1-0877-5dfe-9d49-b24b1b28cac2','Parahebe planopetiolat lax','35dff622-dc2a-45af-bf1d-c1be410e0dfc','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b9f3f39-0385-4194-9437-c5483a197cd4','','','0c538ce6-5eee-5f0e-96ee-f536cd402efb','Grapevine yellow mosaic','',0,0,'0c538ce6-5eee-5f0e-96ee-f536cd402efb','Grapevine yellow mosaic','0c538ce6-5eee-5f0e-96ee-f536cd402efb','Grapevine yellow mosaic','0c538ce6-5eee-5f0e-96ee-f536cd402efb','Grapevine yellow mosaic','5742875c-de90-43a1-8c22-f9c24b09d9a1','Virus|||Picornavirales|Secoviridae|Nepovirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('1ba4a2ea-4451-4e5f-929e-04519148ce21','','','614e20f6-a3cd-5a33-ae28-0fa7dedde3d6','Halieutaea maoria Powell, 1937','Powell, 1937',1937,0,'53a2a4b4-a7ad-5bac-9426-6ad833cf356b','Halieutaea maoria','53a2a4b4-a7ad-5bac-9426-6ad833cf356b','Halieutaea maoria','48659f1a-daee-52a1-8e97-d7ce6e2141bc','Halieutaea maor','1ba4a2ea-4451-4e5f-929e-04519148ce21','Animalia|Chordata|Actinopterygii|Lophiiformes|Ogcocephalidae|Halieutaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b9f6d5e-f7f5-46b0-a679-da01cf9bbfe6','','','e97f8f10-6f93-5fa0-b802-0a81128ffefa','Genicularia cystosporia (Dudd.) Rifai & R.C. Cooke','(Dudd.) Rifai & R.C. Cooke',0,0,'61b1d573-7372-551a-b5aa-e0343d354df1','Genicularia cystosporia','61b1d573-7372-551a-b5aa-e0343d354df1','Genicularia cystosporia','87a178c5-75a0-510a-b19b-ef01dd4f0899','Genicularia cystospor','875cbbbc-7500-4674-af34-fbde4fa99c49','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Genicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ba2632a-69c1-4fbc-8842-ccc3d9bfe9ff','','','953c19df-b760-571e-b9f3-c32ccae34efa','Elthusa raynaudii (Milne Edwards, 1840)','(Milne Edwards, 1840)',1840,0,'e336d2e2-33d9-58e0-8a05-51f3b5d5b357','Elthusa raynaudii','e336d2e2-33d9-58e0-8a05-51f3b5d5b357','Elthusa raynaudii','88610138-8c68-56e9-b5a2-dfad85783bb5','Elthusa raynaud','1ba2632a-69c1-4fbc-8842-ccc3d9bfe9ff','Animalia|Arthropoda|Malacostraca|Isopoda|Cymothoidae|Elthusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ba9f360-33a8-4261-926e-1503e695b43d','','','495483ff-a82e-5e4a-bbb7-6bb37f188fd3','Ichneutica propria (Walker, 1856)','(Walker, 1856)',1856,0,'191504aa-31f9-5acb-937b-d3852e3b6e0d','Ichneutica propria','191504aa-31f9-5acb-937b-d3852e3b6e0d','Ichneutica propria','7c8c9d56-fe0b-5cf8-aa2b-dbdda32470f4','Ichneutica propr','1ba9f360-33a8-4261-926e-1503e695b43d','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bace54d-9909-4659-8184-6d17e0bd7991','','','7efabb58-e39d-5c1b-899c-bf8b949a5808','Sphacelaria rigidula Kütz.','Kütz.',0,0,'0eb7548e-49ef-584f-b8cb-619c7cfd7cd9','Sphacelaria rigidula','0eb7548e-49ef-584f-b8cb-619c7cfd7cd9','Sphacelaria rigidula','29c70f2b-50dc-5356-b312-47a6b1b5871a','Sphacelaria rigidul','1bace54d-9909-4659-8184-6d17e0bd7991','Chromista|Ochrophyta|Phaeophyceae|Sphacelariales|Sphacelariaceae|Sphacelaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bac2e9f-d2ff-4e9e-91ef-711ff4b875e9','','','bf1b047e-a3d8-50a9-9b3b-26b6cb533498','Cetrariastrum sorocheilum (Vain.) W.L.Culb. & C.F.Culb.','(Vain.) W.L.Culb. & C.F.Culb.',0,0,'99ae563a-0d34-5698-8aa7-c4c41db057b1','Cetrariastrum sorocheilum','99ae563a-0d34-5698-8aa7-c4c41db057b1','Cetrariastrum sorocheilum','a0c2377c-c17c-5f39-946b-50b731f3a643','Cetrariastrum sorocheil','edb861f3-146c-4401-80b7-626b1d48dc63','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Cetrariastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bad9b01-8cf1-446b-8eb0-6012d00f3c24','','','66b4db64-48c3-5ed3-a318-24d7c69baff2','Xenicus longipes (Gmelin)','(Gmelin)',0,0,'9130692b-3de3-59f0-a817-5c825d64371d','Xenicus longipes','9130692b-3de3-59f0-a817-5c825d64371d','Xenicus longipes','0d54482b-4d9b-5703-b18c-92c14c32f4b9','Xenicus longip','1bad9b01-8cf1-446b-8eb0-6012d00f3c24','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Xenicus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bb515a7-571f-4a00-965e-f07e704a9065','','','2e87a58e-d590-5717-a4ff-36b13a7227ad','Bitectipora species 2 T35','',0,0,'1a74f925-10bd-50bf-9b94-c6135418f56f','Bitectipora','1a74f925-10bd-50bf-9b94-c6135418f56f','Bitectipora','1a74f925-10bd-50bf-9b94-c6135418f56f','Bitectipora','1bb515a7-571f-4a00-965e-f07e704a9065','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Bitectipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1baed564-ceb5-4a60-afe0-d404508122be','','','71b3b065-5329-5cff-bbcd-0ee93bd23696','Parmelia suberadicata Abbayes','Abbayes',0,0,'34fabfcb-f350-555e-ab79-5a1926d0ddcf','Parmelia suberadicata','34fabfcb-f350-555e-ab79-5a1926d0ddcf','Parmelia suberadicata','0145af8d-2f9b-55c9-ba5e-720fcc1cc23c','Parmelia suberadicat','d36e1726-ef7b-4777-aad0-60987bcf37cd','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bb23534-9e32-47e8-9087-d4f107869e1d','','','2823071b-8d90-55fc-8a34-6efbbd8dbfd3','Zoopsis muscosa Colenso','Colenso',0,0,'4568bede-98ea-5412-b84f-839124123869','Zoopsis muscosa','4568bede-98ea-5412-b84f-839124123869','Zoopsis muscosa','fed4a70c-1e39-5e1d-bbc6-13d60983e028','Zoopsis muscos','111f1066-c50b-48b3-bee8-fd25e00ca9c0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Zoopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bbae9cf-abac-44b1-bb59-1e2e62df4d0f','','','0e59d679-b604-5063-877f-3a623e21b382','Anacharis','',0,0,'0e59d679-b604-5063-877f-3a623e21b382','Anacharis','0e59d679-b604-5063-877f-3a623e21b382','Anacharis','0e59d679-b604-5063-877f-3a623e21b382','Anacharis','1bbae9cf-abac-44b1-bb59-1e2e62df4d0f','Animalia|Arthropoda|Insecta|Hymenoptera|Figitidae|Anacharis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bb8e02a-a39f-404b-88fc-a37dfb9a8204','','','77fada47-ad40-5321-b9ef-dfeb82f3c5fc','Derepyxis dispar var. gracilipes Skuja','Skuja',0,0,'f4855f11-397e-5647-8050-573e4e0f032c','Derepyxis dispar gracilipes','5ef6e95f-7d58-5e42-908a-07d78da55bbc','Derepyxis dispar var. gracilipes','03e57b44-6de2-57c2-8992-d56fc7a76436','Derepyxis dispar gracilip','1bb8e02a-a39f-404b-88fc-a37dfb9a8204','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Derepyxis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bbba97e-93ff-479f-bac9-db1282d14149','','','c229b8e6-e305-5086-9c83-7ce0b1b1d547','Mycosphaerella berkeleyi W.A. Jenkins','W.A. Jenkins',0,0,'df470938-c98e-5d46-9432-b7eef0b70808','Mycosphaerella berkeleyi','df470938-c98e-5d46-9432-b7eef0b70808','Mycosphaerella berkeleyi','f59b2458-8359-5bc0-9961-dba5244d54e0','Mycosphaerella berkeley','ce54f17d-f936-47c6-b31b-642e830e96d2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bc07888-6d98-4ef8-98cd-e8a09bd499ab','','','743ff81e-3ca1-51e3-be18-1231dc77d1a2','Agropyron kirkii Zotov','Zotov',0,0,'a9d98f36-bfb7-5e4e-bb71-d1977a28f0a7','Agropyron kirkii','a9d98f36-bfb7-5e4e-bb71-d1977a28f0a7','Agropyron kirkii','f7608af0-e136-5117-abfd-dbb045fbf9ea','Agropyron kirk','b5736b7b-cd2b-4d3a-9d80-04693887d42d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agropyron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bc30717-8dd1-4b39-952d-01e804ec8b24','','','897e2be7-8ae7-5344-927e-fcaa6853f996','Phycomyces blakesleeanus Burgeff','Burgeff',0,0,'cd010c7f-c306-5056-a630-296c3e148591','Phycomyces blakesleeanus','cd010c7f-c306-5056-a630-296c3e148591','Phycomyces blakesleeanus','969e2702-9688-5658-9970-02bbb9aedb07','Phycomyces blakesleean','1bc30717-8dd1-4b39-952d-01e804ec8b24','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Phycomycetaceae|Phycomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bc29f61-136c-490d-9f59-8730ce800238','','','20efeb51-623f-5e8e-b9e0-98f2cd1eb047','Clasterosporium amygdalearum (Pass.) Sacc.','(Pass.) Sacc.',0,0,'74460377-c017-5a22-bfe4-5b21b10882a1','Clasterosporium amygdalearum','74460377-c017-5a22-bfe4-5b21b10882a1','Clasterosporium amygdalearum','35e3730a-c660-54fe-ab05-0d19cd1dffad','Clasterosporium amygdalear','191a4dc3-f212-4c44-9fbc-6cc60c972aad','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Clasterosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bc2da69-5277-4768-9ba9-ae48c7372360','','','4ca8fbf2-5f94-53e4-9ae8-72fefbade5c6','Amphineurus tenuipollex Alexander, 1952','Alexander, 1952',1952,0,'31f69118-99ad-57ee-a079-0e65141919a7','Amphineurus tenuipollex','31f69118-99ad-57ee-a079-0e65141919a7','Amphineurus tenuipollex','31f69118-99ad-57ee-a079-0e65141919a7','Amphineurus tenuipollex','1bc2da69-5277-4768-9ba9-ae48c7372360','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cb2637c-3313-45c7-b709-4184a7ddba8c','','','4f7797ef-d75d-52cd-bee8-a2125e6b15b0','Graphania infensa (Walker, 1857)','(Walker, 1857)',1857,0,'4e1c65c3-f5b3-593c-b577-178bba6dda98','Graphania infensa','4e1c65c3-f5b3-593c-b577-178bba6dda98','Graphania infensa','6d2f72fc-f489-5a14-a562-1a60d0b58442','Graphania infens','1cb2637c-3313-45c7-b709-4184a7ddba8c','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cb2ec0a-eb65-49cd-a7f3-7cc547f35946','','','8650856e-7a59-5742-bf07-33b4419685a6','Pachyptila','',0,0,'8650856e-7a59-5742-bf07-33b4419685a6','Pachyptila','8650856e-7a59-5742-bf07-33b4419685a6','Pachyptila','8650856e-7a59-5742-bf07-33b4419685a6','Pachyptila','1cb2ec0a-eb65-49cd-a7f3-7cc547f35946','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pachyptila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cb41431-1ee9-469c-bdd0-7be34f2d5e75','','','0bff7b17-960c-5ea0-a361-7bb272ea2246','Arenigobius','',0,0,'0bff7b17-960c-5ea0-a361-7bb272ea2246','Arenigobius','0bff7b17-960c-5ea0-a361-7bb272ea2246','Arenigobius','0bff7b17-960c-5ea0-a361-7bb272ea2246','Arenigobius','1cb41431-1ee9-469c-bdd0-7be34f2d5e75','Animalia|Chordata|Actinopterygii|Perciformes|Gobiidae|Arenigobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cb45197-bd24-42f3-a899-6e5da295a097','','','e0f99250-af5b-5ad4-83a6-c633cbef9f6e','Leptoporus mollis (Pers.) Quél.','(Pers.) Quél.',0,0,'04fa2dc5-88e0-59f8-8366-53c81f4d1397','Leptoporus mollis','04fa2dc5-88e0-59f8-8366-53c81f4d1397','Leptoporus mollis','650a002b-8d7d-52a3-a3e2-ef171e3dcc46','Leptoporus moll','1cb45197-bd24-42f3-a899-6e5da295a097','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Leptoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cb42b00-3d9e-4392-b53d-cd33092ad051','','','dfe7320d-3932-5480-aaf3-357cdeefd58f','Rytidosperma auriculatum (J.M.Black) Connor & Edgar','(J.M.Black) Connor & Edgar',0,0,'74046892-7c8b-53ca-a879-c4c13398020f','Rytidosperma auriculatum','74046892-7c8b-53ca-a879-c4c13398020f','Rytidosperma auriculatum','1e230772-94ea-5ec2-bf7b-900b0536cea2','Rytidosperma auriculat','1cb42b00-3d9e-4392-b53d-cd33092ad051','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cb8060b-bab2-41fd-9521-56a99fe9e20d','','','1fd4e7da-6e20-5043-9f4b-feba4c102e3c','Stereum bicolor (Pers.) Fr.','(Pers.) Fr.',0,0,'eecba948-56c1-5be5-a67b-19a8424e8af7','Stereum bicolor','eecba948-56c1-5be5-a67b-19a8424e8af7','Stereum bicolor','eecba948-56c1-5be5-a67b-19a8424e8af7','Stereum bicolor','2b114b58-963d-42ea-b93f-210bcbeb186a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cc00ed1-2290-44a5-8730-eb6952420826','','','40a810be-9d5f-57fb-b20c-155d2b13a466','Mayetiola Kieffer, 1896','Kieffer, 1896',1896,0,'d76a0ae6-27ea-5396-8f85-dd908aa11c84','Mayetiola','d76a0ae6-27ea-5396-8f85-dd908aa11c84','Mayetiola','d76a0ae6-27ea-5396-8f85-dd908aa11c84','Mayetiola','1cc00ed1-2290-44a5-8730-eb6952420826','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Mayetiola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cc0cf62-6214-4210-8191-7f804d8e76cd','','','503c689c-d786-5da7-a0e0-2d76a71563f2','Segestria Fr.','Fr.',0,0,'2bbc45b5-51d9-5381-91e6-70b93d532f3f','Segestria','2bbc45b5-51d9-5381-91e6-70b93d532f3f','Segestria','2bbc45b5-51d9-5381-91e6-70b93d532f3f','Segestria','9c287f3b-f0d0-44bf-947a-df6eebfc61da','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Segestria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cca8d9e-7891-48e9-9945-b086c8e8e0df','','','15f5f0ee-e567-5698-aa2e-f260c1df8205','Loxocythere','',0,0,'15f5f0ee-e567-5698-aa2e-f260c1df8205','Loxocythere','15f5f0ee-e567-5698-aa2e-f260c1df8205','Loxocythere','15f5f0ee-e567-5698-aa2e-f260c1df8205','Loxocythere','1cca8d9e-7891-48e9-9945-b086c8e8e0df','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheridae|Loxocythere','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cca1849-ccd6-48f0-ade3-b18233930f86','','','6e2ed3c2-50a4-5a28-89a9-dc912ae0353b','Panicum antidotale','',0,0,'6e2ed3c2-50a4-5a28-89a9-dc912ae0353b','Panicum antidotale','6e2ed3c2-50a4-5a28-89a9-dc912ae0353b','Panicum antidotale','bd8b705e-66d9-5602-8870-35a502bf42a9','Panicum antidotal','1cca1849-ccd6-48f0-ade3-b18233930f86','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cc803ff-ee62-4e7a-b6a2-c8f478b9de5f','','','7442ef4e-a94b-59f2-af75-988c0aa2e399','Oidiodendron griseum Robak','Robak',0,0,'9abfa5eb-9242-54d4-9510-89cc86560b38','Oidiodendron griseum','9abfa5eb-9242-54d4-9510-89cc86560b38','Oidiodendron griseum','75262fb9-8bc6-55a6-851e-bdce35b08137','Oidiodendron grise','1cc803ff-ee62-4e7a-b6a2-c8f478b9de5f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Myxotrichaceae|Oidiodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ccb8489-1797-43a4-9e7b-5ed07f936623','','','9b7a1734-a67d-5a8a-8ce3-d378b5045537','Diplazium Sw.','Sw.',0,0,'6ac5df94-b9fd-5ae0-a7ef-01983f727c19','Diplazium','6ac5df94-b9fd-5ae0-a7ef-01983f727c19','Diplazium','6ac5df94-b9fd-5ae0-a7ef-01983f727c19','Diplazium','1ccb8489-1797-43a4-9e7b-5ed07f936623','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|Diplazium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ccb0581-8f04-447e-b14d-b057c1d70d88','','','f854e272-c15f-56b5-8d9c-d3cacf763d8c','Oreosoma atlanticum Cuvier, 1829','Cuvier, 1829',1829,0,'03678dc9-3975-5459-966d-511b706a8cfc','Oreosoma atlanticum','03678dc9-3975-5459-966d-511b706a8cfc','Oreosoma atlanticum','9bc98321-c7f3-5485-b758-84949dd13416','Oreosoma atlantic','1ccb0581-8f04-447e-b14d-b057c1d70d88','Animalia|Chordata|Actinopterygii|Zeiformes|Oreosomatidae|Oreosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ccd27dc-963f-4d15-8103-e7ff800a702c','','','185bfafb-0316-5f2d-862e-a073846d4ea9','Coreopsis aurea Aiton','Aiton',0,0,'d460d6a9-c310-53de-98d8-d722a631776c','Coreopsis aurea','d460d6a9-c310-53de-98d8-d722a631776c','Coreopsis aurea','7af6ef84-5b1e-582f-a7d8-1c704e13c449','Coreopsis aure','d998eff4-e76a-4ff7-a7a6-2e4a1cc1d714','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Coreopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ccf1224-ba8c-4862-a7a8-fde4c28a3c6b','','','533f744e-d206-5c7e-9cb7-d7991dbf89b1','Nototriphyllus rubicundus (Sharp, 1886)','(Sharp, 1886)',1886,0,'3f48138f-89ef-5606-bdc1-97a228ee9c87','Nototriphyllus rubicundus','3f48138f-89ef-5606-bdc1-97a228ee9c87','Nototriphyllus rubicundus','b06ffb21-2455-5cd3-8ebf-cc8454ed2f85','Nototriphyllus rubicund','1ccf1224-ba8c-4862-a7a8-fde4c28a3c6b','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Nototriphyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cd8fdd1-c2c3-431b-91fb-0cae0fd09ff0','','','16596945-6aa1-5f5a-94a5-d5f88131197a','Hydnum rawakense Pers.','Pers.',0,0,'0b65ecd9-491d-56ae-814b-f04ec0950887','Hydnum rawakense','0b65ecd9-491d-56ae-814b-f04ec0950887','Hydnum rawakense','0f27d2bb-e66b-55b1-86dd-484aaec44fd7','Hydnum rawakens','1a46e967-cc59-4c38-b169-d5753868de6e','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cd55b83-d8c2-436a-bb6a-48140cae9ba1','','','57798f50-ffc5-56c2-9757-dc3b02584b31','Chiloscyphus rupicola (Steph.) J.J.Engel & R.M.Schust.','(Steph.) J.J.Engel & R.M.Schust.',0,0,'8704021f-18d7-5569-92c6-c44b0c4abbfc','Chiloscyphus rupicola','8704021f-18d7-5569-92c6-c44b0c4abbfc','Chiloscyphus rupicola','68c9ff16-923c-5696-a003-30fffdcdb795','Chiloscyphus rupicol','1cd55b83-d8c2-436a-bb6a-48140cae9ba1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ccf4b8b-e69c-4dd9-9d44-fff1682c797e','','','243108dd-bf57-5ee1-995e-b41863db2502','Polyporus lucidus sensu Berk.','',0,0,'96702024-1f5c-5532-9d4b-11f9903426dc','Polyporus lucidus','96702024-1f5c-5532-9d4b-11f9903426dc','Polyporus lucidus','f749d78d-5562-5f5e-91e9-9b50253190a9','Polyporus lucid','04d4762a-b46e-47e0-8f13-fd655309e9da','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1cd9b838-c122-422a-b8a9-2f6393144003','','','e4024af9-12c2-5a93-967a-89ab3f7dae14','Quinvirinae','',0,0,'e4024af9-12c2-5a93-967a-89ab3f7dae14','Quinvirinae','e4024af9-12c2-5a93-967a-89ab3f7dae14','Quinvirinae','e4024af9-12c2-5a93-967a-89ab3f7dae14','Quinvirinae','1cd9b838-c122-422a-b8a9-2f6393144003','Virus|||Tymovirales|Betaflexiviridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICNB',1);
INSERT INTO core VALUES('1ce311bb-1f45-41f9-88e3-2d288fca6d8a','','','e5724c82-8ffb-5215-8c7a-5d25e8111721','Bazzania okaritana Meagher & Glenny','Meagher & Glenny',0,0,'a99b9b2d-f120-5e55-883e-ca8f5ac43f07','Bazzania okaritana','a99b9b2d-f120-5e55-883e-ca8f5ac43f07','Bazzania okaritana','e03a6c29-2c71-51c9-9651-e81f6aa7b210','Bazzania okaritan','1ce311bb-1f45-41f9-88e3-2d288fca6d8a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Bazzania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ce20e39-4c3c-4b22-951c-a3db42b347e2','','','4f7f7713-8019-5161-9dce-9e4b5dce25a8','Phyllostictina sphaeropsoidea (Ellis & Everh.) Petr.','(Ellis & Everh.) Petr.',0,0,'dfdaa664-8fd4-5e56-9880-527f7f6ee797','Phyllostictina sphaeropsoidea','dfdaa664-8fd4-5e56-9880-527f7f6ee797','Phyllostictina sphaeropsoidea','9f9bb4da-93e9-5522-89cb-418db23efaeb','Phyllostictina sphaeropsoide','82c3132a-8af4-48f0-af10-3ef3aeb5c238','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllostictina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cdde152-5058-4bec-9412-c097eb2a8a35','','','3572eb53-6182-5202-8e0e-5e78b05f71ab','Lecidea atromorio C.Knight','C.Knight',0,0,'db4ca44c-b36e-576a-8eae-ddb0fc6a6821','Lecidea atromorio','db4ca44c-b36e-576a-8eae-ddb0fc6a6821','Lecidea atromorio','4395351d-bff5-549d-914f-f5e6b0456916','Lecidea atromori','1cdde152-5058-4bec-9412-c097eb2a8a35','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ce99a44-9e51-4592-9941-19f4745e0785','','','a2c74054-8494-5069-936d-3785fd806420','Xerocomellus rubellus (Krombh.) Šutara','(Krombh.) Šutara',0,0,'4322be15-b6a3-5874-907c-20a9da6df159','Xerocomellus rubellus','4322be15-b6a3-5874-907c-20a9da6df159','Xerocomellus rubellus','eedb4826-a753-5df4-ab14-6a50c3a4a610','Xerocomellus rubell','1ce99a44-9e51-4592-9941-19f4745e0785','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Xerocomellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ce66f79-a8b1-4992-a80e-6f80c86070fe','','','aaecba03-3a41-5031-b7d1-bc09f52d420a','Terelimella aupouria (Powell, 1937)','(Powell, 1937)',1937,0,'ec401990-cf9c-5874-9e1b-96178e108998','Terelimella aupouria','ec401990-cf9c-5874-9e1b-96178e108998','Terelimella aupouria','08eedd65-b3c0-5933-a8da-8a72014f3f02','Terelimella aupour','1ce66f79-a8b1-4992-a80e-6f80c86070fe','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Terelimella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ce89248-b98f-4656-8a58-d7c43f1493bb','','','c7f62981-aba0-5000-9995-9e046854fb91','Astilbe Buch.-Ham. ex D.Don','Buch.-Ham. ex D.Don',0,0,'6f6456b8-d9f8-59f5-8869-466da6f37194','Astilbe','6f6456b8-d9f8-59f5-8869-466da6f37194','Astilbe','6f6456b8-d9f8-59f5-8869-466da6f37194','Astilbe','1ce89248-b98f-4656-8a58-d7c43f1493bb','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Saxifragaceae|Astilbe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('1cec1b7f-3afb-40e8-9cb7-3f5c4a7854d4','','','b8be8f25-f8c7-527b-be55-6c896d019e44','Bacidia tholera Zahlbr.','Zahlbr.',0,0,'dd055193-f887-52b7-ac65-14d357b77b2d','Bacidia tholera','dd055193-f887-52b7-ac65-14d357b77b2d','Bacidia tholera','c7085211-69ea-5f4e-a973-52211ffa9786','Bacidia tholer','1cec1b7f-3afb-40e8-9cb7-3f5c4a7854d4','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cef0eef-8b41-4278-8462-282a075124be','','','4d1f3a24-d051-547d-a832-cfa75e92510e','Streptomyces intermedius (Krüger 1904) Waksman, 1953','(Krüger 1904) Waksman, 1953',1904,0,'8d91f460-abc6-5f21-b52e-9458a307b94b','Streptomyces intermedius','8d91f460-abc6-5f21-b52e-9458a307b94b','Streptomyces intermedius','9eae10d5-b62b-5af6-aaef-fbc630bcdd8e','Streptomyces intermed','1cef0eef-8b41-4278-8462-282a075124be','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('1cedd28d-3cd1-4cc1-b1f6-72120c2ced04','','','dd81dbb3-0836-5908-8029-d3c2148b46e0','Paraholosticha lichenicola Gellért, 1955','Gellért, 1955',1955,0,'f96760c8-697d-5f61-b584-ca720b77523a','Paraholosticha lichenicola','f96760c8-697d-5f61-b584-ca720b77523a','Paraholosticha lichenicola','30d248de-33eb-5031-9e4c-17500aca909d','Paraholosticha lichenicol','1cedd28d-3cd1-4cc1-b1f6-72120c2ced04','Chromista|Ciliophora|Spirotrichea|Stichotrichida|Keronidae|Paraholosticha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cebb07b-12db-43c7-b072-f40e86908607','','','523d9fec-995d-5f99-839a-e0eb8ab347d0','Hypnum molle Hedw.','Hedw.',0,0,'66dea66a-7353-5eb5-8eb7-d00cc697d44b','Hypnum molle','66dea66a-7353-5eb5-8eb7-d00cc697d44b','Hypnum molle','4b8a0d26-de46-5166-be4a-33d4a7c5e5af','Hypnum moll','1cebb07b-12db-43c7-b072-f40e86908607','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cf61146-9a54-462b-861d-4d977d266102','','','bbf26c3f-0cd6-5cd4-abfd-1a37f7b186ca','Ichneutica chryserythra (Hampson, 1905)','(Hampson, 1905)',1905,0,'0701196e-a7d5-56eb-b3fa-e02d44e39cd4','Ichneutica chryserythra','0701196e-a7d5-56eb-b3fa-e02d44e39cd4','Ichneutica chryserythra','9fa295b6-727c-573f-946e-05a427829e66','Ichneutica chryserythr','1cf61146-9a54-462b-861d-4d977d266102','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cf03a46-cfb2-4885-a3f6-c50480d09ea6','','','7783468a-8bf8-5720-bfb7-5d7e4e8b5ac1','Crucigenia','',0,0,'7783468a-8bf8-5720-bfb7-5d7e4e8b5ac1','Crucigenia','7783468a-8bf8-5720-bfb7-5d7e4e8b5ac1','Crucigenia','7783468a-8bf8-5720-bfb7-5d7e4e8b5ac1','Crucigenia','1cf03a46-cfb2-4885-a3f6-c50480d09ea6','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Crucigenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cf2174f-61f6-424a-827d-cb270920cfff','','','7921b248-4d8a-5a02-b285-f83eb7b89a5a','Rhabdonema minutum Kützing','Kützing',0,0,'19239498-aab7-5ba4-81e5-f8dfc4386b52','Rhabdonema minutum','19239498-aab7-5ba4-81e5-f8dfc4386b52','Rhabdonema minutum','291b6ada-53df-5221-898c-cce5856b701f','Rhabdonema minut','1cf2174f-61f6-424a-827d-cb270920cfff','Chromista|Ochrophyta|Bacillariophyceae|Rhabonematales|Rhabdonemataceae|Rhabdonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cf87233-9eef-4dce-a551-34232b7b8aac','','','d2103640-68a0-5724-895d-69aae8d2c90e','Nototanaidae','',0,0,'d2103640-68a0-5724-895d-69aae8d2c90e','Nototanaidae','d2103640-68a0-5724-895d-69aae8d2c90e','Nototanaidae','d2103640-68a0-5724-895d-69aae8d2c90e','Nototanaidae','1cf87233-9eef-4dce-a551-34232b7b8aac','Animalia|Arthropoda|Malacostraca|Tanaidacea|Nototanaidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('18a88d8a-0444-486e-a7da-148f055bf1ae','','','be844a43-bced-5fc8-b60d-9661c8331e57','Murdochella levifoliata (R. Murdoch & Suter, 1906)','(R. Murdoch & Suter, 1906)',1906,0,'481dc70a-f905-5a46-8ce5-d436929bd411','Murdochella levifoliata','481dc70a-f905-5a46-8ce5-d436929bd411','Murdochella levifoliata','8c57dcf0-f8ac-5671-8492-c067316dc404','Murdochella leuifoliat','18a88d8a-0444-486e-a7da-148f055bf1ae','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Murdochella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cf9a7c2-21b7-4d1f-bf2a-a74507f52900','','','ffbc87a9-c4fa-55fc-956a-6a72f5c73c9d','Diacrium','',0,0,'ffbc87a9-c4fa-55fc-956a-6a72f5c73c9d','Diacrium','ffbc87a9-c4fa-55fc-956a-6a72f5c73c9d','Diacrium','ffbc87a9-c4fa-55fc-956a-6a72f5c73c9d','Diacrium','1cf9a7c2-21b7-4d1f-bf2a-a74507f52900','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Diacrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('18a8d574-a484-4ced-a70c-c3c2bb6b3234','','','c8ea77de-425c-5e00-997d-be8698b86b18','Agaricus argenteus Braendle ex Peck','Braendle ex Peck',0,0,'60d2a75d-9e1d-582d-9451-39f84b90e819','Agaricus argenteus','60d2a75d-9e1d-582d-9451-39f84b90e819','Agaricus argenteus','e218a77b-2971-584f-a328-96c243efebc8','Agaricus argente','4eb8c4f8-6184-4398-9472-da7c86890d54','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('18acda0c-43c2-48c5-b89e-207153c85284','','','2329fea6-f1bd-5f72-9267-eafd46f5869f','Scymnus pygmaeus (Blackburn, 1892)','(Blackburn, 1892)',1892,0,'8078b714-8589-54f9-ab03-6062919acf05','Scymnus pygmaeus','8078b714-8589-54f9-ab03-6062919acf05','Scymnus pygmaeus','5dfcaefc-43a3-5dbe-bc92-e76415a023e9','Scymnus pygmae','18acda0c-43c2-48c5-b89e-207153c85284','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Scymnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18abedcc-0ebc-4252-9556-40d4895de326','','','00f13863-380b-5c93-a619-38b39bd16f0c','Pectobacterium carotovorum subsp. odoriferum (Gallois et al. 1992) Hauben et al., 1999','(Gallois et al. 1992) Hauben et al., 1999',1992,0,'b501e7ed-c19b-5677-8bd1-6fd4feadf077','Pectobacterium carotovorum odoriferum','192479fd-ddba-52cc-9ca8-094fb1f59244','Pectobacterium carotovorum subsp. odoriferum','da32ae46-4e11-59ac-9ca1-f82aff9d336a','Pectobacterium carotouor odorifer','18abedcc-0ebc-4252-9556-40d4895de326','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Pectobacterium','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('18ab40ff-52b4-4375-aacc-d37320be6a7c','','','9b87e08d-cef6-5312-9ff4-7338d99367d2','Chara australis var. nobilis (A.Braun) R.D.Wood','(A.Braun) R.D.Wood',0,0,'382d00ba-84f2-5cdd-9500-0a2e91ea8698','Chara australis nobilis','c8f39c63-e6f6-5c40-a6d1-262f96ad7e26','Chara australis var. nobilis','e322855d-bc17-5caa-9ee6-ff924794044e','Chara austral nobil','18ab40ff-52b4-4375-aacc-d37320be6a7c','Plantae|Charophyta|Charophyceae|Charales|Characeae|Chara','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('18b21f2f-3c3d-48af-997c-209180ca073c','','','5668cb91-3fbb-5521-9ff1-50f4100059fc','Chilianthus Burch.','Burch.',0,0,'46d6d758-4728-5ce4-843c-2490dafe3e2c','Chilianthus','46d6d758-4728-5ce4-843c-2490dafe3e2c','Chilianthus','46d6d758-4728-5ce4-843c-2490dafe3e2c','Chilianthus','ad1debac-8ab0-458d-b7e3-9b52d9a77d36','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Chilianthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('18abb5a2-b048-41b7-ab2c-d637281f6d0e','','','8b832229-5874-5b8b-b4d6-9a21492fc036','Poa sect. Atropis Trin.','Trin.',0,0,'640ff3b2-7eba-5db0-957b-52fbe3e88c28','Atropis','28813e55-4d11-5087-9205-6c1a86fd19af','Poa sect. Atropis','640ff3b2-7eba-5db0-957b-52fbe3e88c28','Atropis','2203e91a-1ec3-4c1a-b8c6-9e28a1ff138e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('18af0ffc-3a44-47ce-8b27-401d1987bc9a','','','6014373b-186e-5fc6-9369-3b6fb010662d','Sphaeria melaena Fr.','Fr.',0,0,'a35c96d6-df0e-52ab-a31d-d54244d30b05','Sphaeria melaena','a35c96d6-df0e-52ab-a31d-d54244d30b05','Sphaeria melaena','62c7e611-ab04-5640-9c72-8b7422446a9c','Sphaeria melaen','4765ef0d-d57b-4792-bce0-653e32a9aab0','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18b0a284-e966-4c64-97ed-387a70b3e898','','','f276a2f2-4d53-5167-8510-c2cce6ae502e','Heterodermia lutescens (Kurok.) Follmann','(Kurok.) Follmann',0,0,'4c238405-a3ba-599f-9dbf-f22022c87ed2','Heterodermia lutescens','4c238405-a3ba-599f-9dbf-f22022c87ed2','Heterodermia lutescens','4c238405-a3ba-599f-9dbf-f22022c87ed2','Heterodermia lutescens','fe4161ef-0da6-4b6f-91cd-e6363b13604b','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Heterodermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18b29f67-0d84-441f-a526-372c633a22d8','','','8872c9a0-bcbc-5f94-9092-c1558b78b3e3','Aplysia juliana (Quoy & Gaimard, 1832)','(Quoy & Gaimard, 1832)',1832,0,'842c0f34-8e74-5aad-ae25-ebd8ed40b0ff','Aplysia juliana','842c0f34-8e74-5aad-ae25-ebd8ed40b0ff','Aplysia juliana','94dc814e-0ac4-5176-8fe5-60aa14e06307','Aplysia iulian','18b29f67-0d84-441f-a526-372c633a22d8','Animalia|Mollusca|Gastropoda|Anaspidea|Aplysiidae|Aplysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18b0d2b3-0a14-4880-8207-ffff7942b61e','','','035e7896-e644-5c19-879c-bf311575f57f','Habrostictis Fuckel','Fuckel',0,0,'be2fa910-2a5e-57ef-955c-d6c168f9b914','Habrostictis','be2fa910-2a5e-57ef-955c-d6c168f9b914','Habrostictis','be2fa910-2a5e-57ef-955c-d6c168f9b914','Habrostictis','df855cea-bf68-4b3c-a83e-067cb0b76f07','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Habrostictis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('18b806e6-4a9b-4971-a3db-06b77d7d719a','','','1e78adef-30e8-5109-bd78-7f360689572e','Semele brambleyae Powell, 1967','Powell, 1967',1967,0,'d8dd83ca-5dcf-5331-bb7d-728ecdd42a2e','Semele brambleyae','d8dd83ca-5dcf-5331-bb7d-728ecdd42a2e','Semele brambleyae','2bb77d90-eed5-5df7-8f89-cdb072b78c73','Semele brambley','18b806e6-4a9b-4971-a3db-06b77d7d719a','Animalia|Mollusca|Bivalvia|Veneroida|Semelidae|Semele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18b695c0-6c74-439f-b51e-976ffcddc2ad','','','49ba9d05-b5cc-5e1b-975f-6414f28b967b','Plasmodium cathemerium Hartman, 1927','Hartman, 1927',1927,0,'399e56f8-df7a-52c4-a84c-9afb9e24fe2a','Plasmodium cathemerium','399e56f8-df7a-52c4-a84c-9afb9e24fe2a','Plasmodium cathemerium','10aa81ef-fca6-54a7-a279-1489867a7bf2','Plasmodium cathemeri','18b695c0-6c74-439f-b51e-976ffcddc2ad','Chromista|Myzozoa|Aconoidasida|Haemospororida|Plasmodiidae|Plasmodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18b4c8bc-490b-45c3-8154-cd007adfd1e2','','','d8ea3dec-048e-5402-ba7f-8084d705873b','Tringa stagnatilis (Bechstein)','(Bechstein)',0,0,'ee0199e0-17f6-5da6-ad2b-5db27efa8289','Tringa stagnatilis','ee0199e0-17f6-5da6-ad2b-5db27efa8289','Tringa stagnatilis','70343526-dcb8-58e6-aff0-a3e6700a9221','Tringa stagnatil','18b4c8bc-490b-45c3-8154-cd007adfd1e2','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Tringa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18bc2672-8e9a-41a9-bedb-abd6187432ae','','','c52135d8-995b-5e08-ab6a-81c98f3d8d52','Haplotaenium minutum var. elongatum (West & G.S.West) Bando','(West & G.S.West) Bando',0,0,'e3e1eee5-59bd-5c11-ac40-90f68de2be18','Haplotaenium minutum elongatum','256c3c79-46a8-5f41-880f-ec66a8c76b17','Haplotaenium minutum var. elongatum','ef22743d-723d-57dd-8644-b223ee3c3fd3','Haplotaenium minut elongat','18bc2672-8e9a-41a9-bedb-abd6187432ae','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Haplotaenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('18c0819a-ad24-4a3f-a130-09c908d42936','','','da04b138-9aa3-584c-907e-a6bd3c3b33ef','Sarcothalia','',0,0,'da04b138-9aa3-584c-907e-a6bd3c3b33ef','Sarcothalia','da04b138-9aa3-584c-907e-a6bd3c3b33ef','Sarcothalia','da04b138-9aa3-584c-907e-a6bd3c3b33ef','Sarcothalia','18c0819a-ad24-4a3f-a130-09c908d42936','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Gigartinaceae|Sarcothalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('18c0180b-7f49-42a6-a61e-2f2ee97cce18','','','4c2915c7-0446-502f-b06e-6952288bc592','Lyocyclus','',0,0,'4c2915c7-0446-502f-b06e-6952288bc592','Lyocyclus','4c2915c7-0446-502f-b06e-6952288bc592','Lyocyclus','4c2915c7-0446-502f-b06e-6952288bc592','Lyocyclus','18c0180b-7f49-42a6-a61e-2f2ee97cce18','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vanikoridae|Lyocyclus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('18b8884e-7550-430a-a959-e7918d41fed0','','','17a8acb3-473b-5324-9ec0-565d1fb24e0f','Bryum walkeri R.Br.bis','R.Br.bis',0,0,'7fbe2914-6631-5ada-9284-b5818351b2d3','Bryum walkeri','7fbe2914-6631-5ada-9284-b5818351b2d3','Bryum walkeri','18567a8a-522b-5e29-8bcd-d44eef74d914','Bryum walker','0bd6aa69-fbdb-49af-b497-fa37021b7f4c','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18be641c-ee57-4be8-8806-a7087dd6a703','','','af963699-70f0-50c0-9683-d637547d97aa','Trapeziidae','',0,0,'af963699-70f0-50c0-9683-d637547d97aa','Trapeziidae','af963699-70f0-50c0-9683-d637547d97aa','Trapeziidae','af963699-70f0-50c0-9683-d637547d97aa','Trapeziidae','18be641c-ee57-4be8-8806-a7087dd6a703','Animalia|Arthropoda|Malacostraca|Decapoda|Trapeziidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('18c211bf-b28d-47d6-a76d-9c83a3e9db68','','','f5333c7d-a568-53e6-93fb-27362a086700','Acteon milleri (Rudman, 1971)','(Rudman, 1971)',1971,0,'87a642ff-268d-59a1-b859-00de27d11139','Acteon milleri','87a642ff-268d-59a1-b859-00de27d11139','Acteon milleri','daa6f32f-9f9a-5a7f-95e6-095e341b483a','Acteon miller','18c211bf-b28d-47d6-a76d-9c83a3e9db68','Animalia|Mollusca|Gastropoda||Acteonidae|Acteon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18c2a920-3116-406d-8d68-4c0d153da67c','','','83362b07-21a8-510e-859f-3251cafda492','Ellerbeckia baileyii (H.Smith) Crawford & Sims','(H.Smith) Crawford & Sims',0,0,'e1ea0657-8c40-5058-b39a-c9d09407b71f','Ellerbeckia baileyii','e1ea0657-8c40-5058-b39a-c9d09407b71f','Ellerbeckia baileyii','12e73372-0bc6-5e0e-a838-d2390cceb1bc','Ellerbeckia bailey','18c2a920-3116-406d-8d68-4c0d153da67c','Chromista|Ochrophyta|Bacillariophyceae|Paraliales|Paraliaceae|Ellerbeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18c513d2-50a9-4c5b-a011-01dfe7275b21','','','2cd870fc-e0b1-5c28-a15d-43272cf48c50','Leptocera subg. Limosina','',0,0,'2dc94365-03a9-54e8-a447-f2d5d4984ca9','Limosina','86d4aa6b-d0ce-557b-8515-5a1af907321b','Leptocera subgen. Limosina','2dc94365-03a9-54e8-a447-f2d5d4984ca9','Limosina','18c513d2-50a9-4c5b-a011-01dfe7275b21','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Leptocera','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('18c50315-79a8-4100-8ee7-5f8b90489149','','','a84abbe1-0e82-57e7-8c94-770b6cc101cd','Legionella pneumophila Brenner et al. 1979','Brenner et al. 1979',1979,0,'d9ba0ee7-7ff4-54f5-ba6d-3e2239cd1dc6','Legionella pneumophila','d9ba0ee7-7ff4-54f5-ba6d-3e2239cd1dc6','Legionella pneumophila','a90d6805-698f-59ce-b691-1d24e40f011a','Legionella pneumophil','18c50315-79a8-4100-8ee7-5f8b90489149','Bacteria|Pseudomonadota|Gammaproteobacteria|Legionellales|Legionellaceae|Legionella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('18c4f719-62e2-46e6-adf4-f99be1a1f972','','','7f80d341-529d-5468-92bd-a4fed8a1fb90','Hypomyces trichothecioides Tubaki','Tubaki',0,0,'f0c69b76-bf07-5752-a7ee-89b335d4b2aa','Hypomyces trichothecioides','f0c69b76-bf07-5752-a7ee-89b335d4b2aa','Hypomyces trichothecioides','9d9c7bad-3c57-565b-84c8-3c856c34563e','Hypomyces trichothecioid','eb4c3cfd-cdf3-4862-87ca-0cef0257a62d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18c5cdd9-751c-49bd-9c96-faa3f3333f8f','','','a8216e59-fffd-564c-9352-90a7f5cf628b','Parmelia atrobarbatica Elix','Elix',0,0,'ca66391a-17f3-5fd4-9774-2b363de8e676','Parmelia atrobarbatica','ca66391a-17f3-5fd4-9774-2b363de8e676','Parmelia atrobarbatica','a59dbd0c-d930-5b41-b6e6-c7f3fdd1b1fb','Parmelia atrobarbatic','576bac6b-a4c2-4d6b-9a0f-9c9a3c1ddb25','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18cd67be-ef59-4827-9669-120f7b336ded','','','5eeb1e75-e7dc-5bf7-bc9c-7594acbd3ded','Catillaria A.Massal.','A.Massal.',0,0,'41831fd6-a421-5ba1-960c-1d762f4dad6d','Catillaria','41831fd6-a421-5ba1-960c-1d762f4dad6d','Catillaria','41831fd6-a421-5ba1-960c-1d762f4dad6d','Catillaria','18cd67be-ef59-4827-9669-120f7b336ded','Fungi||Ascomycetes|Lecanorales|Catillariaceae|Catillaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('18cdfef9-9db0-464b-9683-3e362c83552c','','','0101b138-fed6-54d8-87d0-26ceacd07da7','Juncus capitatus Weigel','Weigel',0,0,'d483e32b-5b5e-5c13-8ebb-e59cf72d71b6','Juncus capitatus','d483e32b-5b5e-5c13-8ebb-e59cf72d71b6','Juncus capitatus','7486880e-e51e-5ce8-8f11-bf4e6610dbfc','Juncus capitat','18cdfef9-9db0-464b-9683-3e362c83552c','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18cfed76-ab96-4181-8a21-81f679299415','','','f513d932-c1ad-5ea8-8d7b-f6631f8e8162','Alocasia macrorrhizos botanists New Zealand botanists','',0,0,'fc3645c8-225e-5cdf-bc72-44b765654526','Alocasia macrorrhizos botanists botanists','fc3645c8-225e-5cdf-bc72-44b765654526','Alocasia macrorrhizos botanists botanists','64116c4a-f5f1-5f84-ab56-0518c8019eb0','Alocasia macrorrhiz botanists botanists','a0c7988b-c156-4327-88c8-a600fe9044c8','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Alocasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18cf4afd-2e4a-4220-80f2-59788abb71e1','','','5a07926c-9279-5611-b327-602119a69297','Lithocharis vilis Kraatz, 1859','Kraatz, 1859',1859,0,'c9bbee80-ec8c-5a6e-abd9-2bc9d0633163','Lithocharis vilis','c9bbee80-ec8c-5a6e-abd9-2bc9d0633163','Lithocharis vilis','a083d358-df90-5d96-9c80-df3a301e7014','Lithocharis uil','18cf4afd-2e4a-4220-80f2-59788abb71e1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Lithocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18d30018-887d-4e65-90f7-326d5ac734e0','','','0e4de2d0-fda2-5127-bb30-e2d7b980df81','Calanthe discolor Lindl.','Lindl.',0,0,'213f8881-1cba-5d80-a832-deb5060f5d47','Calanthe discolor','213f8881-1cba-5d80-a832-deb5060f5d47','Calanthe discolor','213f8881-1cba-5d80-a832-deb5060f5d47','Calanthe discolor','18d30018-887d-4e65-90f7-326d5ac734e0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Calanthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18d1fa40-bcef-481b-b964-313e49f96013','','','99e44b3a-6519-51e0-8ca4-a99df7350932','Epilobium vernicosum Cheeseman','Cheeseman',0,0,'fd03acab-a7e8-5c9c-af0b-b13d98795730','Epilobium vernicosum','fd03acab-a7e8-5c9c-af0b-b13d98795730','Epilobium vernicosum','3639c975-70de-5620-8110-508e4f8d3a12','Epilobium uernicos','0899abe1-a5c1-470b-b591-ad73a57c362b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18d41a39-90e0-45a5-b4d8-10d6e3040b5e','','','f5a1b3fc-f87b-5443-8045-a291e9f4004d','Solmissus incisa (Fewkes, 1886)','(Fewkes, 1886)',1886,0,'b491b5ad-f729-53e4-81dc-ada3aa18cc98','Solmissus incisa','b491b5ad-f729-53e4-81dc-ada3aa18cc98','Solmissus incisa','776b95fe-0c1e-58b0-8255-9b56366a21cf','Solmissus incis','18d41a39-90e0-45a5-b4d8-10d6e3040b5e','Animalia|Cnidaria|Hydrozoa|Narcomedusae|Cuninidae|Solmissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18d5b963-3415-4aa4-a1df-d9dceb97b5c8','','','f16e4493-1f1d-5e13-b54d-6f82553c4e4e','Actinotaenium cucurbita (Brébisson) Teiling','(Brébisson) Teiling',0,0,'28902fa6-25e3-5d76-a070-2829084b12d5','Actinotaenium cucurbita','28902fa6-25e3-5d76-a070-2829084b12d5','Actinotaenium cucurbita','1f0864f9-64ea-50f9-8dd7-ba22c895edbf','Actinotaenium cucurbit','18d5b963-3415-4aa4-a1df-d9dceb97b5c8','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Actinotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18dc699d-68e0-444b-968d-363db21198b1','','','6e556ba5-ea66-5a9f-aaab-b459ea744143','Psoroma asperellum Nyl.','Nyl.',0,0,'e2021c8e-afd5-5cab-bcd6-8bb6d504b019','Psoroma asperellum','e2021c8e-afd5-5cab-bcd6-8bb6d504b019','Psoroma asperellum','37cfb4bf-0434-52ac-a379-aa2e5b302ece','Psoroma asperell','18dc699d-68e0-444b-968d-363db21198b1','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18d8d8c4-dc5d-455c-aae7-a90041b23a03','','','587579d0-c0fd-5364-bedb-5004bb99e15d','Scottocalanus securifons (T. Scott, 1894)','(T. Scott, 1894)',1894,0,'1dc07e9e-a285-560a-8cfe-26d83b11c5fe','Scottocalanus securifons','1dc07e9e-a285-560a-8cfe-26d83b11c5fe','Scottocalanus securifons','1dc07e9e-a285-560a-8cfe-26d83b11c5fe','Scottocalanus securifons','18d8d8c4-dc5d-455c-aae7-a90041b23a03','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Scottocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18e81bff-fda8-4743-8771-3e7c7f9791bb','','','3cab5378-2c28-5c5f-b6ed-991f3ccb3546','Planktothrix','',0,0,'3cab5378-2c28-5c5f-b6ed-991f3ccb3546','Planktothrix','3cab5378-2c28-5c5f-b6ed-991f3ccb3546','Planktothrix','3cab5378-2c28-5c5f-b6ed-991f3ccb3546','Planktothrix','18e81bff-fda8-4743-8771-3e7c7f9791bb','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Planktothrix','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('18e81695-967a-449f-ba04-73a0fe2f1028','','','9be37b18-e4f2-525b-bc84-cdc2b07e648b','Anthelia juratzkana (Limpr.) Trevis.','(Limpr.) Trevis.',0,0,'528dc4a8-abaa-52a4-93a8-9553d8a25be6','Anthelia juratzkana','528dc4a8-abaa-52a4-93a8-9553d8a25be6','Anthelia juratzkana','3bae6cde-1918-5900-ac00-2608849ae6d1','Anthelia iuratzkan','18e81695-967a-449f-ba04-73a0fe2f1028','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Antheliaceae|Anthelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18e827d2-ff24-4e93-916f-df6913318331','','','1eb00a65-aa55-5043-9a11-67e3e10f19b5','Anacharis zealandica Ashmead, 1900','Ashmead, 1900',1900,0,'914085ac-0a2a-588e-acd1-8f4fe1e5ad46','Anacharis zealandica','914085ac-0a2a-588e-acd1-8f4fe1e5ad46','Anacharis zealandica','03095b7a-6245-5fa4-a326-7e0469989dd6','Anacharis zealandic','18e827d2-ff24-4e93-916f-df6913318331','Animalia|Arthropoda|Insecta|Hymenoptera|Figitidae|Anacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18e8852a-54a3-4476-9b9f-eb9cc6655876','','','3af8a09a-bce2-5f24-9095-ab4a9b1c0cfd','Leucothoe trailli Thomson, 1882','Thomson, 1882',1882,0,'251f0f29-505b-54b5-9648-d31bfc2c5249','Leucothoe trailli','251f0f29-505b-54b5-9648-d31bfc2c5249','Leucothoe trailli','9c0e20b3-5b45-5c15-9526-de3c44438213','Leucothoe traill','18e8852a-54a3-4476-9b9f-eb9cc6655876','Animalia|Arthropoda|Malacostraca|Amphipoda|Leucothoidae|Leucothoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1aa2f0ee-6d8f-47da-8dd3-2e750c330291','','','9160e890-695c-5885-b7dd-cc0104c24373','Phragmidium andersonii Shear','Shear',0,0,'d1d5b6c5-2818-5aa8-bc32-e1b117853330','Phragmidium andersonii','d1d5b6c5-2818-5aa8-bc32-e1b117853330','Phragmidium andersonii','f2919882-c82a-5e25-a060-ea6e3eeadc51','Phragmidium anderson','1aa2f0ee-6d8f-47da-8dd3-2e750c330291','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1aa2f8d6-8346-4362-989c-516764148022','','','dbd1a2ee-32b9-5896-b112-62c559b6053a','Calyptostomatidae','',0,0,'dbd1a2ee-32b9-5896-b112-62c559b6053a','Calyptostomatidae','dbd1a2ee-32b9-5896-b112-62c559b6053a','Calyptostomatidae','dbd1a2ee-32b9-5896-b112-62c559b6053a','Calyptostomatidae','1aa2f8d6-8346-4362-989c-516764148022','Animalia|Arthropoda|Arachnida|Trombidiformes|Calyptostomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('18e90836-4910-48da-a873-384ceb21572b','','','e140b2f4-9d80-5954-9ed3-e49e6218a99c','Paraschistochila conchophylla (E.A.Hodgs. & Allison) R.M.Schust.','(E.A.Hodgs. & Allison) R.M.Schust.',0,0,'945bf998-1f2e-5a69-bf81-745e808d595c','Paraschistochila conchophylla','945bf998-1f2e-5a69-bf81-745e808d595c','Paraschistochila conchophylla','203c2f7b-403e-5122-bdfa-4f894435a059','Paraschistochila conchophyll','2e850d9d-908b-49a3-8227-af62defe5289','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Paraschistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18ed2baa-9601-4559-8475-a759ca46614c','','','29be72f4-26f5-5b36-af67-bfbd23be770b','Zygosporium echinosporum Bunting & E.W. Mason','Bunting & E.W. Mason',0,0,'ebc72db2-52b1-5ce1-ab20-5c6354dda860','Zygosporium echinosporum','ebc72db2-52b1-5ce1-ab20-5c6354dda860','Zygosporium echinosporum','72e00188-1b93-5f03-97e7-f39303eb0ba2','Zygosporium echinospor','18ed2baa-9601-4559-8475-a759ca46614c','Fungi|Ascomycota||||Zygosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1aa31f22-ecbd-468c-b309-f9aa1b094d40','','','9b600ff1-b67e-5de4-8dca-e63557de14d0','Ranunculus sericophyllus var. simpsonii G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'0c98728b-eabc-597c-9d27-a9afd2c14ecb','Ranunculus sericophyllus simpsonii','8fc80a0f-99de-5a49-907c-c96f6f59e756','Ranunculus sericophyllus var. simpsonii','ac7cc9d7-050d-5acb-94d7-04895fac3699','Ranunculus sericophyll simpson','1fd0e404-21a9-41c5-b203-bd8756a0f4bb','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1aa6bb85-1e56-4449-819e-42782afa31f8','','','78712723-1a50-576e-8139-cc00601401f9','Liriomyza lepidii Harrison, 1976','Harrison, 1976',1976,0,'930f0dd5-309a-5361-bb19-07efbda66941','Liriomyza lepidii','930f0dd5-309a-5361-bb19-07efbda66941','Liriomyza lepidii','0b7ad2e5-1339-528b-b6b4-016042c07927','Liriomyza lepid','1aa6bb85-1e56-4449-819e-42782afa31f8','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Liriomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1aa66efd-54c2-4d3b-aca1-afb21dc6450f','','','3c465b95-abfd-5ba1-a403-19bdedf254eb','Annachlamys','',0,0,'3c465b95-abfd-5ba1-a403-19bdedf254eb','Annachlamys','3c465b95-abfd-5ba1-a403-19bdedf254eb','Annachlamys','3c465b95-abfd-5ba1-a403-19bdedf254eb','Annachlamys','1aa66efd-54c2-4d3b-aca1-afb21dc6450f','Animalia|Mollusca|Bivalvia|Pterioida|Pectinidae|Annachlamys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1aa629da-4275-4d44-a990-66e952281edd','','','66e1df97-d73b-5c9c-a3f6-dcda6d75d29d','Maiestas vetus (Knight, 1975)','(Knight, 1975)',1975,0,'99159558-9e9f-5480-8a26-d329042dd7dd','Maiestas vetus','99159558-9e9f-5480-8a26-d329042dd7dd','Maiestas vetus','4a06fbc0-a84b-525c-b6f8-ed8a39dd126b','Maiestas uet','1aa629da-4275-4d44-a990-66e952281edd','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Maiestas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ab20b22-96a7-4769-a4a2-008221703bce','','','ee46cc34-16b6-5a22-a61c-efc01306d33d','Parasitus','',0,0,'ee46cc34-16b6-5a22-a61c-efc01306d33d','Parasitus','ee46cc34-16b6-5a22-a61c-efc01306d33d','Parasitus','ee46cc34-16b6-5a22-a61c-efc01306d33d','Parasitus','1ab20b22-96a7-4769-a4a2-008221703bce','Animalia|Arthropoda|Arachnida|Mesostigmata|Parasitidae|Parasitus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ab19873-a5b8-44ae-afac-1e56e48ec82f','','','83bf093d-1e7a-5602-8faf-31aece266dc8','Nostima Coquillett, 1900','Coquillett, 1900',1900,0,'31a0f8bb-1841-57f1-99ad-0043f4ad6708','Nostima','31a0f8bb-1841-57f1-99ad-0043f4ad6708','Nostima','31a0f8bb-1841-57f1-99ad-0043f4ad6708','Nostima','1ab19873-a5b8-44ae-afac-1e56e48ec82f','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Nostima','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ab1a1d9-fc74-43de-90a8-2fc966ccd71f','','','7c551970-99a4-5e96-9c16-0c292fa98780','Chrysosporium pannicola (Corda) Oorschot & Stalpers','(Corda) Oorschot & Stalpers',0,0,'03c9021b-02e9-5b2b-a9a0-95d75a0cec1e','Chrysosporium pannicola','03c9021b-02e9-5b2b-a9a0-95d75a0cec1e','Chrysosporium pannicola','c995d6d9-150a-5a21-8280-0a5df41b58f7','Chrysosporium pannicol','1ab1a1d9-fc74-43de-90a8-2fc966ccd71f','Fungi|Ascomycota|Eurotiomycetes|Onygenales||Chrysosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ab07e08-945e-4244-a701-54048e732fed','','','1a24b0f9-97fd-563f-9a19-c7cd934e4582','Phoma exigua var. foveata (Foister) Boerema','(Foister) Boerema',0,0,'d5f8202d-1dda-520f-b9e5-147b178d05d2','Phoma exigua foveata','f0c639b3-5e8d-5c75-8957-318077d10743','Phoma exigua var. foveata','b11fa8aa-a009-5056-afb5-34c06a88aadc','Phoma exigu foueat','49f21dba-f084-4b6d-8e06-d37a6d8bfb55','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ab0d89f-0a07-4209-a72c-e37dbd6fb8b7','','','869017d7-35fb-5b36-be9f-5e10ab32de20','Diaphus regani Taning, 1932','Taning, 1932',1932,0,'8c43d50f-70b2-5a1d-9d9a-df51914d3aa7','Diaphus regani','8c43d50f-70b2-5a1d-9d9a-df51914d3aa7','Diaphus regani','3a64ec11-60d0-564a-9ae3-9ab247994be9','Diaphus regan','1ab0d89f-0a07-4209-a72c-e37dbd6fb8b7','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Diaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1aad3c8f-cb0a-4700-aa1c-a324aadec7f0','','','35743b5d-b629-5b9e-a635-43c1f459770b','Methylocella silvestris Dunfield et al., 2003','Dunfield et al., 2003',2003,0,'b8053fbf-b41d-5d0a-8dae-5c75f6fe3ba0','Methylocella silvestris','b8053fbf-b41d-5d0a-8dae-5c75f6fe3ba0','Methylocella silvestris','91e8d45f-749b-5dc1-bf71-a72b38762e24','Methylocella siluestr','1aad3c8f-cb0a-4700-aa1c-a324aadec7f0','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Beijerinckiaceae|Methylocella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('1ab84815-39a4-4e60-b7c3-002d332bdaed','','','43049e2a-469a-53a9-bbf7-1f45845327df','Daboecia D.Don','D.Don',0,0,'94fbca68-568d-55b7-a94b-59b5c1439444','Daboecia','94fbca68-568d-55b7-a94b-59b5c1439444','Daboecia','94fbca68-568d-55b7-a94b-59b5c1439444','Daboecia','1ab84815-39a4-4e60-b7c3-002d332bdaed','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Daboecia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ab8af8b-fca3-4ff2-a4ac-7e5a9d1820fb','','','106c72b1-9b8e-50a5-8f98-3516badc95c6','Microsphaera digitata A.J. Inman & U. Braun','A.J. Inman & U. Braun',0,0,'f106aae3-87d3-5fd7-b1b7-0d319e0254e4','Microsphaera digitata','f106aae3-87d3-5fd7-b1b7-0d319e0254e4','Microsphaera digitata','b9e8e1e5-025d-5ac4-809b-02d4790d7e92','Microsphaera digitat','63fff7d4-8bd6-458e-bec3-773d04f8baaa','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microsphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1abd8e79-861c-495c-88ae-eeaac872dd1d','','','2ef33817-91ed-559f-b662-ce3bb5418c35','Rhizobiaceae Conn, 1938','Conn, 1938',1938,0,'0a651742-e576-578f-a520-ad916d79f808','Rhizobiaceae','0a651742-e576-578f-a520-ad916d79f808','Rhizobiaceae','0a651742-e576-578f-a520-ad916d79f808','Rhizobiaceae','1abd8e79-861c-495c-88ae-eeaac872dd1d','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('1ab75653-566f-41f1-822a-d5cbf9b91747','','','43965c05-5e00-56a8-b898-c1b80bef149f','Xanthomonas axonopodis pv. glycines (Nakano 1919) Vauterin et al., 1995','(Nakano 1919) Vauterin et al., 1995',1919,0,'01045b70-8474-5cc2-8434-0fbfc0737d6d','Xanthomonas axonopodis glycines','edc7e012-0f3e-5535-9f48-0e7fb59d9d32','Xanthomonas axonopodis pv. glycines','3b3a079d-2e67-5e89-9885-2f1a43e8011e','Xanthomonas axonopod glycin','dc0b43be-dd20-4dee-97d2-a27cf9ff8d12','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('1ac48772-7c34-42ea-baf6-070ad6ba2437','','','55e43054-b150-5e70-b1c7-33cb5b0a4c2a','Aneura bipinnatifida Colenso','Colenso',0,0,'c297a8a9-c62b-586a-af71-546f0de8a887','Aneura bipinnatifida','c297a8a9-c62b-586a-af71-546f0de8a887','Aneura bipinnatifida','e0f310d3-6ff2-591c-8a0b-f74260a1ca5f','Aneura bipinnatifid','40010d41-26ff-4617-be7c-c6408302df6d','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ac9c49f-9433-4686-8135-1147aebecadf','','','7f6d1d9b-7ec1-551c-acdb-432efe1181a8','Dendrodorididae','',0,0,'7f6d1d9b-7ec1-551c-acdb-432efe1181a8','Dendrodorididae','7f6d1d9b-7ec1-551c-acdb-432efe1181a8','Dendrodorididae','7f6d1d9b-7ec1-551c-acdb-432efe1181a8','Dendrodorididae','1ac9c49f-9433-4686-8135-1147aebecadf','Animalia|Mollusca|Gastropoda|Nudibranchia|Dendrodorididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1abfda77-dae1-4944-863b-f9e5b54d9b0b','','','eb7ae2a5-2136-5963-871b-90d6f2f1249f','Heteroscyphus ammophilus var. obtusifolius J.J.Engel & G.L.Merr.','J.J.Engel & G.L.Merr.',0,0,'8ba7f196-dddd-5c85-a331-78c45591624f','Heteroscyphus ammophilus obtusifolius','8f55553d-d9f7-55eb-903b-685153607f8f','Heteroscyphus ammophilus var. obtusifolius','584c3f40-85f3-5a68-8ca3-f0f9cfff2a2d','Heteroscyphus ammophil obtusifol','1abfda77-dae1-4944-863b-f9e5b54d9b0b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ac60651-167c-4bf1-b1f3-4cb830abdda7','','','da918d05-4537-5679-b6c9-89338e73e83f','Eunotia camelus Ehrenberg','Ehrenberg',0,0,'a6e6282d-b159-5669-b2de-5746e6c78bf5','Eunotia camelus','a6e6282d-b159-5669-b2de-5746e6c78bf5','Eunotia camelus','2e7290ab-aa06-549c-a78c-0bffebcc9193','Eunotia camel','1ac60651-167c-4bf1-b1f3-4cb830abdda7','Chromista|Ochrophyta|Bacillariophyceae|Eunotiales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ac445b5-a9ac-4f15-9402-88a9bd99d030','','','402c3140-53e6-5b1a-ad27-3410f44454ee','Endopachys','',0,0,'402c3140-53e6-5b1a-ad27-3410f44454ee','Endopachys','402c3140-53e6-5b1a-ad27-3410f44454ee','Endopachys','402c3140-53e6-5b1a-ad27-3410f44454ee','Endopachys','1ac445b5-a9ac-4f15-9402-88a9bd99d030','Animalia|Cnidaria||Scleractinia|Dendrophylliidae|Endopachys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ac4e2bf-0c84-4cf0-8c42-99b0d0708b61','','','fceac4bf-639e-55a5-9224-d0f62e1454c3','Gymnobathra hamatella (Walker, 1864)','(Walker, 1864)',1864,0,'5187760d-efcf-55a9-951e-eac057ea9ce8','Gymnobathra hamatella','5187760d-efcf-55a9-951e-eac057ea9ce8','Gymnobathra hamatella','c2a686dd-a9d9-5c6d-9b06-c055d4e68693','Gymnobathra hamatell','1ac4e2bf-0c84-4cf0-8c42-99b0d0708b61','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Gymnobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ac8033c-33bd-4ad0-aa57-ec27aa874e05','','','df0fe803-352c-5578-a962-e3d55676d4a9','Perdix perdix perdix (Linnaeus)','(Linnaeus)',0,0,'dbff1b52-8b2a-58d8-a610-6b8be84221c4','Perdix perdix perdix','dbff1b52-8b2a-58d8-a610-6b8be84221c4','Perdix perdix perdix','dbff1b52-8b2a-58d8-a610-6b8be84221c4','Perdix perdix perdix','1ac8033c-33bd-4ad0-aa57-ec27aa874e05','Animalia|Chordata|Aves|Galliformes|Phasianidae|Perdix','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ac77e7c-464d-4c4f-ae6d-754ef0396aba','','','d8b6af31-9038-5d8d-ac9b-138ee0d3dc76','Gymnopilus iriomotensis Har. Takah., Taneyama & S. Wada','Har. Takah., Taneyama & S. Wada',0,0,'61f3f85d-6aac-5ce6-a937-8522e80f0008','Gymnopilus iriomotensis','61f3f85d-6aac-5ce6-a937-8522e80f0008','Gymnopilus iriomotensis','cd011b5a-68a4-57de-99cf-6aa0a133b058','Gymnopilus iriomotens','f9c508f6-9e38-4c79-867d-fc64ebcf1f85','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Gymnopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1acc9a82-3c1c-4c0a-bf31-4058c9bd8947','','','80866a15-7dfb-5bde-a980-c3c22e143ed5','Amylostereum areolatum (Chaillet ex Fr.) Boidin','(Chaillet ex Fr.) Boidin',0,0,'03e4cecb-faf0-50c9-b249-6a13bcc9e1e0','Amylostereum areolatum','03e4cecb-faf0-50c9-b249-6a13bcc9e1e0','Amylostereum areolatum','24d11a57-1563-5e5d-8536-e93e8475284b','Amylostereum areolat','1acc9a82-3c1c-4c0a-bf31-4058c9bd8947','Fungi|Basidiomycota|Agaricomycetes|Russulales|Echinodontiaceae|Amylostereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1acc91aa-4412-4d04-8ada-cc83a26c816d','','','2edac991-81b8-5e23-8ddf-625194fafeca','Discosporiella Petr.','Petr.',0,0,'3bdacaeb-f7bc-5d26-94de-e3e661995d77','Discosporiella','3bdacaeb-f7bc-5d26-94de-e3e661995d77','Discosporiella','3bdacaeb-f7bc-5d26-94de-e3e661995d77','Discosporiella','56b54ae2-ed26-40e0-9694-b6fce8064d9c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Discosporiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ad9a2ac-225e-4af4-8f7c-331e43e70ff0','','','b28a77d8-e369-566b-a513-37270adb2a86','Cercosporina insulana Sacc.','Sacc.',0,0,'d8833bc8-1563-52a1-b977-52986a36e33a','Cercosporina insulana','d8833bc8-1563-52a1-b977-52986a36e33a','Cercosporina insulana','d04ba7e5-219c-5414-93df-733c37a68c6e','Cercosporina insulan','04013c5f-3a7f-43d8-966d-87b8f02457de','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ad42f62-0aad-4f18-b0fb-85fb33e6c374','','','6c985022-8d58-5ec8-aaaa-1eeeaf9bfd5c','Septoria coprosmae Cooke','Cooke',0,0,'bd1af99e-7a3c-5c80-bc55-14e161c1c3f8','Septoria coprosmae','bd1af99e-7a3c-5c80-bc55-14e161c1c3f8','Septoria coprosmae','3b37a428-286f-5524-80a8-a3fd2bc9496f','Septoria coprosm','1ad42f62-0aad-4f18-b0fb-85fb33e6c374','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ad92875-e3e2-48b8-a705-740e85e29e0f','','','4a290a8b-b8ff-51c5-a040-c7be9643feee','Asterina reptans Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'88c65fc9-604c-5db4-93fb-42ba5838ec4b','Asterina reptans','88c65fc9-604c-5db4-93fb-42ba5838ec4b','Asterina reptans','88c65fc9-604c-5db4-93fb-42ba5838ec4b','Asterina reptans','40490990-a21b-421b-84eb-9fc99f795fb4','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ad4869b-e062-42cc-8d1c-a772a20762d9','','','6d39cdd5-bc99-5a76-ba7f-111df4c6cd73','Paracineta crenata pachytheca Collin, 1912','Collin, 1912',1912,0,'f258fc9c-a8c8-518d-8f3f-6a4c592cc33a','Paracineta crenata pachytheca','f258fc9c-a8c8-518d-8f3f-6a4c592cc33a','Paracineta crenata pachytheca','5f629117-9e0f-511e-b325-bdca09e345ea','Paracineta crenat pachythec','1ad4869b-e062-42cc-8d1c-a772a20762d9','Chromista|Ciliophora|Phyllopharyngea|Exogenida|Paracinetidae|Paracineta','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ae16d6e-4720-400e-8677-06c27a783f1d','','','ca486c18-63f8-5827-bbfd-9fb90cd609cc','Rhypodes Stål, 1868','Stål, 1868',1868,0,'e27fe264-0517-5880-a9aa-66d77a09cc33','Rhypodes','e27fe264-0517-5880-a9aa-66d77a09cc33','Rhypodes','e27fe264-0517-5880-a9aa-66d77a09cc33','Rhypodes','1ae16d6e-4720-400e-8677-06c27a783f1d','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Rhypodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1adfbfcb-278d-4f7d-8dab-513f2e284d17','','','29f41d27-691a-52a0-a3a4-2f44e241f3a1','Hypoxylon novemexicanum J.H. Mill.','J.H. Mill.',0,0,'75865033-d774-54fb-b1b7-5142902c902e','Hypoxylon novemexicanum','75865033-d774-54fb-b1b7-5142902c902e','Hypoxylon novemexicanum','67f23c2e-50d7-5f1c-a52a-8ee95db4c97b','Hypoxylon nouemexican','1adfbfcb-278d-4f7d-8dab-513f2e284d17','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1adc471d-d721-4259-97c8-794d544e7c56','','','8f2b491d-efde-5f99-9fab-b9dda477229d','Siconema','',0,0,'8f2b491d-efde-5f99-9fab-b9dda477229d','Siconema','8f2b491d-efde-5f99-9fab-b9dda477229d','Siconema','8f2b491d-efde-5f99-9fab-b9dda477229d','Siconema','1adc471d-d721-4259-97c8-794d544e7c56','Animalia|Nematoda|Secernentea|Spirurida|Drilonematidae|Siconema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ade480b-d506-4b33-b65c-7c2f5f2537b0','','','7e8cdd2f-f8ef-5091-b826-bdf2f65d360e','Goniocotes','',0,0,'7e8cdd2f-f8ef-5091-b826-bdf2f65d360e','Goniocotes','7e8cdd2f-f8ef-5091-b826-bdf2f65d360e','Goniocotes','7e8cdd2f-f8ef-5091-b826-bdf2f65d360e','Goniocotes','1ade480b-d506-4b33-b65c-7c2f5f2537b0','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Goniocotes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1adc3cfd-a72c-4e03-b42b-16ba65209d3d','','','6db885d8-47e4-50fa-bb9e-139dd005740a','Candida berthetii Boidin, Pignal, Mermiér & Arpin','Boidin, Pignal, Mermiér & Arpin',0,0,'6652b730-0aa2-538a-9d99-e2e6e0abfa96','Candida berthetii','6652b730-0aa2-538a-9d99-e2e6e0abfa96','Candida berthetii','5355764d-cafe-5fc2-bd78-5528350c8ff1','Candida berthet','1adc3cfd-a72c-4e03-b42b-16ba65209d3d','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ae106c4-d13d-4e66-b9b1-e674484fedd7','','','a6f5094c-6dde-5ffa-895f-98a03a5437fa','Brunneiapiospora austropalmicola A.E. Bell & Mahoney','A.E. Bell & Mahoney',0,0,'c6b241f2-6411-553f-b5d4-e3df34330a9c','Brunneiapiospora austropalmicola','c6b241f2-6411-553f-b5d4-e3df34330a9c','Brunneiapiospora austropalmicola','ccb3b0de-05cf-5566-962e-20e5b21afff7','Brunneiapiospora austropalmicol','1ae106c4-d13d-4e66-b9b1-e674484fedd7','Fungi|Ascomycota|Sordariomycetes|Xylariales|Clypeosphaeriaceae|Brunneiapiospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ae42865-8ae4-4cfe-9fa9-56463f22b3ca','','','c43be5c8-07b8-5f47-b340-32dab3bcbf54','Ustilago scillae Cif.','Cif.',0,0,'06a68563-c9e7-5b26-8fc8-5910f1ad8bc1','Ustilago scillae','06a68563-c9e7-5b26-8fc8-5910f1ad8bc1','Ustilago scillae','ee9df0b7-357a-5d3d-b361-d8174caa5a14','Ustilago scill','b0efd6f5-7b1e-4f55-aa2b-0e13b7da1892','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ae518ba-c59c-49a3-bb35-d442c9f7b244','','','c7229c81-eac9-5531-bcb9-c624fd639d68','Isotoma exiguadentata Salmon, 1941','Salmon, 1941',1941,0,'09127ec6-9212-5713-b1c9-0a4888a5d5cc','Isotoma exiguadentata','09127ec6-9212-5713-b1c9-0a4888a5d5cc','Isotoma exiguadentata','b4698cc4-fe92-57fc-87f3-4a2dc8612b82','Isotoma exiguadentat','1ae518ba-c59c-49a3-bb35-d442c9f7b244','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Isotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ae70e67-8215-4449-a20a-f77aa169e92c','','','76d47d35-ecab-5cd2-b318-834471eb3981','Sonotetranychus tawhairauriki Zhang & Bennett, 2009','Zhang & Bennett, 2009',2009,0,'ae4920e8-85c0-57da-afc7-5264f4f2e60d','Sonotetranychus tawhairauriki','ae4920e8-85c0-57da-afc7-5264f4f2e60d','Sonotetranychus tawhairauriki','e0841a57-850b-5c84-8f89-5f5b987dd769','Sonotetranychus tawhairaurik','1ae70e67-8215-4449-a20a-f77aa169e92c','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Sonotetranychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ae4423e-e147-493c-b002-fb0b14f48cc3','','','33d29e59-d15a-5b83-bc33-0948658a0e76','Syncoryne reinkei R.Nielsen & P.M.Pedersen','R.Nielsen & P.M.Pedersen',0,0,'9b7867eb-7dd7-5e6b-8e31-c4f7b55827f3','Syncoryne reinkei','9b7867eb-7dd7-5e6b-8e31-c4f7b55827f3','Syncoryne reinkei','a47bdb37-e5b4-5d2a-abfb-26962516f4b9','Syncoryne reinke','1ae4423e-e147-493c-b002-fb0b14f48cc3','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvellaceae|Syncoryne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1aee110e-8df0-495c-90d1-5d86db03611f','','','7f2fcfa7-f939-5686-90e9-1697edceadca','Cyphellaceae Lotsy','Lotsy',0,0,'d9d8da63-22b0-5307-9bde-bad6ebd0d613','Cyphellaceae','d9d8da63-22b0-5307-9bde-bad6ebd0d613','Cyphellaceae','d9d8da63-22b0-5307-9bde-bad6ebd0d613','Cyphellaceae','1aee110e-8df0-495c-90d1-5d86db03611f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('19c67db7-de8f-4db5-b010-35371199567c','','','235b4445-6a55-5d45-be7e-1cdf2ad0f2a6','Charadrius obscurus obscurus Gmelin','Gmelin',0,0,'1e4c47d8-f6ae-5728-9173-418acb1d661d','Charadrius obscurus obscurus','1e4c47d8-f6ae-5728-9173-418acb1d661d','Charadrius obscurus obscurus','5d158a92-523d-5731-8d96-f2e4503695a0','Charadrius obscur obscur','19c67db7-de8f-4db5-b010-35371199567c','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1aeb6627-8b0e-4f5d-9093-3f860c39ee28','','','a5d9a9f1-6f1f-5ce1-8458-ef78a5b67759','Euglena limosa N.L. Gardner','N.L. Gardner',0,0,'ea9d7b64-9138-5e09-9217-0c85038543b9','Euglena limosa','ea9d7b64-9138-5e09-9217-0c85038543b9','Euglena limosa','a7aabc4b-2e41-513d-9864-564db72de58d','Euglena limos','1aeb6627-8b0e-4f5d-9093-3f860c39ee28','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1aeb1bf4-70c2-4524-81ff-9598e6d23232','','','43964763-b18c-59fe-8dfc-6deeba24f7b1','Sphaeria macrotheca P. Crouan & H. Crouan','P. Crouan & H. Crouan',0,0,'8a16cf26-7282-50d8-9cbf-fd81d856db60','Sphaeria macrotheca','8a16cf26-7282-50d8-9cbf-fd81d856db60','Sphaeria macrotheca','9ed4f514-38b4-5611-95de-cee988dff2ca','Sphaeria macrothec','acac9e20-558b-42b3-b42d-14e79a591795','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19cc3a6e-8f73-40a3-9b62-591692e2f2db','','','cede21a4-163d-54d5-81fe-e5fef365e4db','Cercospora nogalesii Urries','Urries',0,0,'50171499-5775-5d02-bc5d-90c1e670fb3b','Cercospora nogalesii','50171499-5775-5d02-bc5d-90c1e670fb3b','Cercospora nogalesii','b2ee8be5-b90e-56a5-9a0a-736554fa2fdd','Cercospora nogales','6e664ef7-2911-42db-900a-9d4fbcfeeeff','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19c9563a-139d-4468-a11d-bb9812938ee5','','','c57906ae-6979-5d12-82cf-8bef8f1d8410','Atheta muggeridgei Bernhauer, 1943','Bernhauer, 1943',1943,0,'9a2494e8-c022-520f-9f9b-ec0b3a15a1db','Atheta muggeridgei','9a2494e8-c022-520f-9f9b-ec0b3a15a1db','Atheta muggeridgei','1b86492a-4e25-57e5-a8dd-fa30c8115088','Atheta muggeridge','19c9563a-139d-4468-a11d-bb9812938ee5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Atheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19ccd19a-4c9b-4dc0-96d5-3f55aa8e1788','','','6f40df5a-2a33-5e1e-9511-02a369aa27e0','Vermicularia trichella Fr.','Fr.',0,0,'5170969e-5f3a-5510-9583-253e5cdd3ae4','Vermicularia trichella','5170969e-5f3a-5510-9583-253e5cdd3ae4','Vermicularia trichella','1567f090-a2eb-5898-b054-56b15450fac4','Vermicularia trichell','e767ba33-00ce-4f00-b2e9-f80e6156d6b8','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Vermicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19cc3b3e-7279-4be5-8d32-481b7c351c5a','','','8af29bab-cbfe-5ef8-8b33-ce878bab67b6','Gen. nov.','',0,0,'','','','','','','19cc3b3e-7279-4be5-8d32-481b7c351c5a','Animalia|Arthropoda|Malacostraca|Cumacea|Nannastacidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('19d10250-aebd-45bd-acf6-484a9db35f39','','','68fcbdf5-f468-5708-9853-ec096eb44ac7','Ellisiopsis gallesiae Bat. & Nascim.','Bat. & Nascim.',0,0,'36d108f4-fdcc-5ec0-be2a-613646b84fa3','Ellisiopsis gallesiae','36d108f4-fdcc-5ec0-be2a-613646b84fa3','Ellisiopsis gallesiae','f520deee-5dde-5a12-9dcb-c8ba32a12b19','Ellisiopsis gallesi','8db8ecba-7748-40f0-a3d1-347e81cdfadb','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Ellisiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19cedfee-74bc-4146-892d-85894ce8256b','','','22155784-2b10-52da-ad3e-08d2f6d3fe6b','Anungitea heterospora P.M. Kirk','P.M. Kirk',0,0,'d3e24144-ff58-5ba7-980c-88685c505047','Anungitea heterospora','d3e24144-ff58-5ba7-980c-88685c505047','Anungitea heterospora','d91b4a78-68fa-5015-b5e4-ab793f0d9f5a','Anungitea heterospor','19cedfee-74bc-4146-892d-85894ce8256b','Fungi|Ascomycota|Sordariomycetes|Xylariales||Anungitea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19d0f0ee-1887-4c5b-a34f-ff4b3c3957df','','','32f138db-6a2f-5abf-b3b8-9c7f77099fac','Fagopyrum Mill.','Mill.',0,0,'ac842bc2-b1c5-5c22-a91c-56dc72d97e10','Fagopyrum','ac842bc2-b1c5-5c22-a91c-56dc72d97e10','Fagopyrum','ac842bc2-b1c5-5c22-a91c-56dc72d97e10','Fagopyrum','19d0f0ee-1887-4c5b-a34f-ff4b3c3957df','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Fagopyrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('19d6ae4d-f191-4002-b001-0e5f3fac418f','','','e38ddea3-c441-5741-8d95-5bd0ab4fec41','Cecidomyiinae','',0,0,'e38ddea3-c441-5741-8d95-5bd0ab4fec41','Cecidomyiinae','e38ddea3-c441-5741-8d95-5bd0ab4fec41','Cecidomyiinae','e38ddea3-c441-5741-8d95-5bd0ab4fec41','Cecidomyiinae','19d6ae4d-f191-4002-b001-0e5f3fac418f','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('19d5b4e4-4ebb-4d30-b7c3-410fc39c2e2b','','','6d7c2553-0a75-52b8-b221-090ceecfe4ff','Pachykellya rotunda Powell, 1927','Powell, 1927',1927,0,'7c7a1fe3-0bc2-5c6c-9ee6-302b653324ad','Pachykellya rotunda','7c7a1fe3-0bc2-5c6c-9ee6-302b653324ad','Pachykellya rotunda','db4f4183-57a3-5f23-98cf-c82fb611b3ed','Pachykellya rotund','19d5b4e4-4ebb-4d30-b7c3-410fc39c2e2b','Animalia|Mollusca|Bivalvia|Veneroida|Neoleptonidae|Pachykellya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19d921e1-0444-4796-8ad4-18dad3495b30','','','167f211a-e94d-5b63-b066-7818489f788a','Calonectria henricotiae Gehesquière, Heungens & J.A. Crouch','Gehesquière, Heungens & J.A. Crouch',0,0,'5e95e48e-cce4-5655-ab06-ee6187d70893','Calonectria henricotiae','5e95e48e-cce4-5655-ab06-ee6187d70893','Calonectria henricotiae','5fc2d777-9b8a-5713-86f8-a14a74aa2280','Calonectria henricoti','19d921e1-0444-4796-8ad4-18dad3495b30','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19d8f0f8-7df5-4de9-ac4f-87dfd89e7bff','','','31e1428a-c719-54c6-9071-72499391ddb8','Davisiella domingensis Petr. & Cif.','Petr. & Cif.',0,0,'e2fb9d2f-33c1-54cd-9481-8135adab9fd4','Davisiella domingensis','e2fb9d2f-33c1-54cd-9481-8135adab9fd4','Davisiella domingensis','4851a801-d3d9-57b9-9b11-6de09559deb8','Davisiella domingens','19d8f0f8-7df5-4de9-ac4f-87dfd89e7bff','Fungi|Ascomycota||||Davisiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19e06aea-6991-400e-a576-649eb1e87c2c','','','d0775aea-a5f6-5d1c-9130-e6981a072729','Gyrosigma hippocampus (Ehrenberg) Hassall','(Ehrenberg) Hassall',0,0,'28c5000f-ac96-5065-8c11-2e64ee546b60','Gyrosigma hippocampus','28c5000f-ac96-5065-8c11-2e64ee546b60','Gyrosigma hippocampus','bac9cdd9-88fd-5606-850b-b5f1f2c028d7','Gyrosigma hippocamp','19e06aea-6991-400e-a576-649eb1e87c2c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19e0db9b-2bf1-4787-9ffc-ee1800fbb4d1','','','ce0761d4-0c4b-5e35-a47c-beaca2dfab19','Moreaua evandrae (Websdane & Vánky) Vánky','(Websdane & Vánky) Vánky',0,0,'21ee9955-f79b-5be1-87ad-a8099db17781','Moreaua evandrae','21ee9955-f79b-5be1-87ad-a8099db17781','Moreaua evandrae','636e12ad-23a0-5f73-8c37-303864d83f49','Moreaua euandr','19e0db9b-2bf1-4787-9ffc-ee1800fbb4d1','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Moreaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19e558c2-821b-4a51-9060-3870311a0526','','','372b562d-02ef-5151-88fb-63a3137f5ea5','Rhizopogon diplophloeus Zeller & C.W. Dodge','Zeller & C.W. Dodge',0,0,'53c2e093-ee39-5d2e-bcda-7df6e4790e36','Rhizopogon diplophloeus','53c2e093-ee39-5d2e-bcda-7df6e4790e36','Rhizopogon diplophloeus','170c4674-11e7-548a-88ec-af1f71e8056a','Rhizopogon diplophloe','4ed48803-b187-45a1-baf3-48175ca0342a','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19e63cc1-345f-42d9-b897-aa025b582c2c','','','70a3becb-eb75-5774-b5c9-9403b042409a','Trisetum lasiorhachis (Hack.) Edgar','(Hack.) Edgar',0,0,'6406e7be-230e-5222-a565-02f6e7731815','Trisetum lasiorhachis','6406e7be-230e-5222-a565-02f6e7731815','Trisetum lasiorhachis','9dda60ce-3fb8-5eb5-a0da-a24045f02d87','Trisetum lasiorhach','4c58d2f1-4e1c-4147-985b-d822c4082788','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Trisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19eb5aba-613d-461e-8a57-afe909847465','','','c7d25c56-43e0-5898-9b2a-cd725d3ac9bf','Parabetyla ngarara Naumann, 1988','Naumann, 1988',1988,0,'6497f629-33aa-5d98-92f6-e0900f3b4146','Parabetyla ngarara','6497f629-33aa-5d98-92f6-e0900f3b4146','Parabetyla ngarara','b8fd65fe-1d1b-5184-a4f8-4d7f241940b7','Parabetyla ngarar','19eb5aba-613d-461e-8a57-afe909847465','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Parabetyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19ed2830-7769-4e95-b8e0-9d511ec8ac01','','','c50895de-62f1-5977-a32d-30aeb90c477c','Cerozodia hemiptera Alexander, 1922','Alexander, 1922',1922,0,'8a3ffa9b-0ae9-5570-b48d-705f5f60ca5d','Cerozodia hemiptera','8a3ffa9b-0ae9-5570-b48d-705f5f60ca5d','Cerozodia hemiptera','5f9b7942-a1d7-5193-9e0a-18d3313b42f6','Cerozodia hemipter','19ed2830-7769-4e95-b8e0-9d511ec8ac01','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Cerozodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19f6da60-d288-4d90-9d57-24d001deb393','','','bb232075-0e85-5cb1-8332-0353c51aa75e','Geostibasoma Pace, 1985','Pace, 1985',1985,0,'de826ea0-6ab4-5273-8067-b2449ff97407','Geostibasoma','de826ea0-6ab4-5273-8067-b2449ff97407','Geostibasoma','de826ea0-6ab4-5273-8067-b2449ff97407','Geostibasoma','19f6da60-d288-4d90-9d57-24d001deb393','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Geostibasoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('19ebee04-9be0-4487-9531-f2b1b53d6472','','','ce801e67-5175-5e36-b542-e0826d1f08a8','Polyporus rufolateritius Kalchbr. ex Cooke','Kalchbr. ex Cooke',0,0,'6abedf19-9425-590d-a027-434f9dfd8df0','Polyporus rufolateritius','6abedf19-9425-590d-a027-434f9dfd8df0','Polyporus rufolateritius','a3983544-ac41-52c1-bda0-d10b8b9dff2c','Polyporus rufolaterit','19ebee04-9be0-4487-9531-f2b1b53d6472','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('19f9a4e6-8fd9-4f90-8570-a0e71e6d4b52','','','bccd591a-f96c-5fa0-94df-8179f1f1a297','Ptenidium subg. Ptenidium','',0,0,'315f5c08-0d9f-501d-b9e6-e549adba9a88','Ptenidium','513651c8-d9c9-508a-970b-e5b440f7832f','Ptenidium subgen. Ptenidium','315f5c08-0d9f-501d-b9e6-e549adba9a88','Ptenidium','19f9a4e6-8fd9-4f90-8570-a0e71e6d4b52','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Ptenidium','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('19f6af9f-cbc9-496b-bede-a33ee69f80d7','','','cf3adaee-ddbf-573e-8348-b5887f2024dd','Schoenus brevifolius R.Br.','R.Br.',0,0,'f9702483-51f8-5f1a-8435-982660a2c3cc','Schoenus brevifolius','f9702483-51f8-5f1a-8435-982660a2c3cc','Schoenus brevifolius','6581c608-c014-55f2-8306-b79f89579a1f','Schoenus breuifol','19f6af9f-cbc9-496b-bede-a33ee69f80d7','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19f87038-5058-49ba-b82e-ae16f0a6d3d6','','','f36d8b92-36c2-5e47-b637-0aff55918169','Leptospermum ericoides var. pubescens Kirk','Kirk',0,0,'9f50e55d-ed63-55af-98ad-6a8f4286fade','Leptospermum ericoides pubescens','429de99e-d400-588c-a1fc-656cbfa59bf7','Leptospermum ericoides var. pubescens','29c69c68-95bf-5f9e-af96-15fe53750842','Leptospermum ericoid pubescens','b308a5e7-c290-47a1-9a4b-63231f6344d7','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('19fcc1b5-58de-4b39-9752-341a0410ef2d','','','bf2d8432-d290-5c6f-a12d-cc1ff4e1e1de','Tripoma','',0,0,'bf2d8432-d290-5c6f-a12d-cc1ff4e1e1de','Tripoma','bf2d8432-d290-5c6f-a12d-cc1ff4e1e1de','Tripoma','bf2d8432-d290-5c6f-a12d-cc1ff4e1e1de','Tripoma','19fcc1b5-58de-4b39-9752-341a0410ef2d','Animalia|Cnidaria|Hydrozoa|Leptothecata|Campanulinidae|Tripoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('19fb5e9d-71e9-43cd-beda-4548418757ee','','','082fef57-9947-5d05-b137-84efd7c1c865','Burchellia R.Br.','R.Br.',0,0,'488a5286-9a57-5b00-ab39-26c72b6aab2b','Burchellia','488a5286-9a57-5b00-ab39-26c72b6aab2b','Burchellia','488a5286-9a57-5b00-ab39-26c72b6aab2b','Burchellia','19fb5e9d-71e9-43cd-beda-4548418757ee','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Burchellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('19fd136d-0be9-4994-99e5-bd4e24afa0f8','','','92606431-fd2c-5f4b-b0e9-700be62fae74','Ceratomyxa species [4] Meglitsch, 1960','',0,0,'2e5eab7d-e1af-5b29-99ba-19e254c13f0f','Ceratomyxa','2e5eab7d-e1af-5b29-99ba-19e254c13f0f','Ceratomyxa','2e5eab7d-e1af-5b29-99ba-19e254c13f0f','Ceratomyxa','19fd136d-0be9-4994-99e5-bd4e24afa0f8','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('19f9ddd9-a705-45b7-ac2b-c25b31b6d4ae','','','1f6bba92-95da-5ab3-8dec-d5d87dc8d6a6','Pselaphini','',0,0,'1f6bba92-95da-5ab3-8dec-d5d87dc8d6a6','Pselaphini','1f6bba92-95da-5ab3-8dec-d5d87dc8d6a6','Pselaphini','1f6bba92-95da-5ab3-8dec-d5d87dc8d6a6','Pselaphini','19f9ddd9-a705-45b7-ac2b-c25b31b6d4ae','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('19fbe05b-52e7-4206-9cfb-c4fc3a151bdd','','','58a40b60-8e38-541b-a655-48847e30c20e','Euconnus subg. Maoria','',0,0,'a9b5a4dd-3386-5fce-b4e4-fc730a5692e4','Maoria','c8c63f9e-08da-56c9-a705-1d0789fbfd36','Euconnus subgen. Maoria','a9b5a4dd-3386-5fce-b4e4-fc730a5692e4','Maoria','19fbe05b-52e7-4206-9cfb-c4fc3a151bdd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('19fb4b15-f583-436f-b681-9d1a3295b982','','','9ac2865b-6577-5a0e-ad47-69ae78028f15','Thelymitra pulchella Hook.f.','Hook.f.',0,0,'27304204-83bc-54ce-9472-307e1a39e406','Thelymitra pulchella','27304204-83bc-54ce-9472-307e1a39e406','Thelymitra pulchella','fc1b8528-97b4-5a2e-a73b-dba25140a8a0','Thelymitra pulchell','19fb4b15-f583-436f-b681-9d1a3295b982','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a04644d-a5b2-4c89-bdaf-318cfb312d08','','','9de3f797-8636-56dc-8621-f220dfec11ae','Flabellidae','',0,0,'9de3f797-8636-56dc-8621-f220dfec11ae','Flabellidae','9de3f797-8636-56dc-8621-f220dfec11ae','Flabellidae','9de3f797-8636-56dc-8621-f220dfec11ae','Flabellidae','1a04644d-a5b2-4c89-bdaf-318cfb312d08','Animalia|Cnidaria||Scleractinia|Flabellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a074c33-0716-49d5-bf73-35f2e4faef35','','','b36e5cbb-558a-5a69-836f-276b65d9087d','Venturia Sacc.','Sacc.',0,0,'ddabfce8-8cab-578d-ba23-e4bce6ce0fd6','Venturia','ddabfce8-8cab-578d-ba23-e4bce6ce0fd6','Venturia','ddabfce8-8cab-578d-ba23-e4bce6ce0fd6','Venturia','1a074c33-0716-49d5-bf73-35f2e4faef35','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Venturia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('19fec805-cf1d-4274-913f-ec161bac8a77','','','66ca21e3-9f03-5322-bef0-44be25a76967','Aciphylla decipiens (Hook.f.) Benth. & Hook.f.','(Hook.f.) Benth. & Hook.f.',0,0,'247a8e76-9089-5075-9b58-c7d6289c5602','Aciphylla decipiens','247a8e76-9089-5075-9b58-c7d6289c5602','Aciphylla decipiens','247a8e76-9089-5075-9b58-c7d6289c5602','Aciphylla decipiens','5272ad11-47bf-470d-97c8-811bb8135562','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a03f2d3-7294-40b9-894d-97c9c23e8438','','','650fb884-9165-5b92-8ca0-f73231e52446','Ledermuelleriopsis incisa Wood, 1967','Wood, 1967',1967,0,'2d6ccfeb-c522-5348-ac0a-f8ead225a61f','Ledermuelleriopsis incisa','2d6ccfeb-c522-5348-ac0a-f8ead225a61f','Ledermuelleriopsis incisa','1522a928-b60f-5759-b1cc-f3d468d5eb3a','Ledermuelleriopsis incis','1a03f2d3-7294-40b9-894d-97c9c23e8438','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Ledermuelleriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a082b20-440b-4bb7-a3ed-f4456ec788c3','','','60f9c7f6-8180-5150-b114-5a5c25d6398b','Ixia crocata L.','L.',0,0,'b7c8bb41-a3c8-5482-b561-d96e17b25e66','Ixia crocata','b7c8bb41-a3c8-5482-b561-d96e17b25e66','Ixia crocata','87932dc4-2cb7-5ba8-a1a7-3dbf23751db4','Ixia crocat','d32d2a1d-d925-4f41-a47f-e36c83493d02','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a0858ac-6a0f-4198-8081-5ba5f42c60c6','','','28101a69-5fdd-5673-93ff-ea09d648addb','Incrustocalyptella Agerer','Agerer',0,0,'9b025597-fa0a-5088-b69a-dcf3b30a6756','Incrustocalyptella','9b025597-fa0a-5088-b69a-dcf3b30a6756','Incrustocalyptella','9b025597-fa0a-5088-b69a-dcf3b30a6756','Incrustocalyptella','1a0858ac-6a0f-4198-8081-5ba5f42c60c6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Incrustocalyptella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a0c299c-7519-422c-b740-8b9185348d9c','','','4e7802df-e6fb-5154-9f1f-3f1825e6486c','Plagiodiscus','',0,0,'4e7802df-e6fb-5154-9f1f-3f1825e6486c','Plagiodiscus','4e7802df-e6fb-5154-9f1f-3f1825e6486c','Plagiodiscus','4e7802df-e6fb-5154-9f1f-3f1825e6486c','Plagiodiscus','1a0c299c-7519-422c-b740-8b9185348d9c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Plagiodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a08e90d-3f86-4945-8883-c0dca8ef8f00','','','278b9823-f0de-53ff-b857-8ae808bc4ec9','Cyclostomella oncophora Syd.','Syd.',0,0,'7a8dc5e2-32d3-527b-bfe1-9bf3071d5912','Cyclostomella oncophora','7a8dc5e2-32d3-527b-bfe1-9bf3071d5912','Cyclostomella oncophora','1d2846fe-272b-5d99-b041-d8dc36f4f30d','Cyclostomella oncophor','1a08e90d-3f86-4945-8883-c0dca8ef8f00','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Cyclostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a0aa3c7-14a9-42be-855d-c62abfa29d4e','','','ecfab579-1c04-5394-b5bb-57648d4894b2','Scina borealis (G.O. Sars, 1882)','(G.O. Sars, 1882)',1882,0,'07535951-ba4e-5ded-ad14-a12519885e06','Scina borealis','07535951-ba4e-5ded-ad14-a12519885e06','Scina borealis','d9a81b81-d319-54b3-b5ec-8f34ea6b1d50','Scina boreal','1a0aa3c7-14a9-42be-855d-c62abfa29d4e','Animalia|Arthropoda|Malacostraca|Amphipoda|Scinidae|Scina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1af6aa37-184f-4f5c-8c19-5598fb397577','','','33f031fa-454b-5dcd-a17a-7b6111077570','Fusicladium dendriticum (Wallr.) Fuckel','(Wallr.) Fuckel',0,0,'3e22cecb-46f9-579c-832e-3f44c55a8c32','Fusicladium dendriticum','3e22cecb-46f9-579c-832e-3f44c55a8c32','Fusicladium dendriticum','3c10b844-3bed-5f59-a065-01b369c6ed53','Fusicladium dendritic','c4052018-3611-4dbb-adef-1f4d1c2de168','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1af55c54-b6f6-4d6a-9cb9-cd4e5c06eb37','','','b943add7-695c-5359-815e-f06ea47366dd','Iotonchus percivali Clark, 1961','Clark, 1961',1961,0,'10038460-1c17-5ee7-a204-551a33da4b17','Iotonchus percivali','10038460-1c17-5ee7-a204-551a33da4b17','Iotonchus percivali','33db8167-699f-53eb-8a81-74ed0ca1ebd9','Iotonchus perciual','1af55c54-b6f6-4d6a-9cb9-cd4e5c06eb37','Animalia|Nematoda|Adenophorea|Mononchida||Iotonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1affb30c-2bef-4004-90ed-351dc5ba163d','','','df58508a-cc71-5d8d-a9c3-b55bf75d1374','Aecidium desmium Berk. & Broome','Berk. & Broome',0,0,'4b259e3f-aef8-5cee-850f-f96a04e556d3','Aecidium desmium','4b259e3f-aef8-5cee-850f-f96a04e556d3','Aecidium desmium','4f3df5cc-cc76-5a00-b93a-ad36def6ad91','Aecidium desmi','443f1c6c-3f1f-414d-be4d-9d333c5607a1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1afb7bd2-316d-4f40-977f-51a60ecb9257','','','95e108d8-05b5-5bc3-a345-c5e1d65744bf','Lathrotelinae','',0,0,'95e108d8-05b5-5bc3-a345-c5e1d65744bf','Lathrotelinae','95e108d8-05b5-5bc3-a345-c5e1d65744bf','Lathrotelinae','95e108d8-05b5-5bc3-a345-c5e1d65744bf','Lathrotelinae','1afb7bd2-316d-4f40-977f-51a60ecb9257','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('1afac67e-b84c-435d-94d5-8339d0f503c8','','','92857701-c154-5e6a-bb75-af64ffe8f7c5','Dicranum platycaulon Müll.Hal.','Müll.Hal.',0,0,'2aadf41e-985c-585c-a018-1a6c9897817f','Dicranum platycaulon','2aadf41e-985c-585c-a018-1a6c9897817f','Dicranum platycaulon','2aadf41e-985c-585c-a018-1a6c9897817f','Dicranum platycaulon','','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1afe2b3e-ad33-49a3-8a3b-d60974f776ad','','','6afe430b-8774-54d8-9a67-d7f1900e6411','Leioderma pycnophorum Nyl.','Nyl.',0,0,'88180cf9-9b68-5b2a-8ea1-1a25441026b2','Leioderma pycnophorum','88180cf9-9b68-5b2a-8ea1-1a25441026b2','Leioderma pycnophorum','0b616acd-5c60-52ae-9e64-8b4fb5c0d0bb','Leioderma pycnophor','1afe2b3e-ad33-49a3-8a3b-d60974f776ad','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Leioderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b03f1a9-5ee3-489b-bd3a-2b7c461237f7','','','e86105a9-cb95-5a95-afc9-a6167410c66f','Cladium sinclairii Hook.f.','Hook.f.',0,0,'2d40d48c-ff26-5901-9a91-b5151367dfee','Cladium sinclairii','2d40d48c-ff26-5901-9a91-b5151367dfee','Cladium sinclairii','74610a20-5427-5d0e-9509-2c90d91cb1bf','Cladium sinclair','d6770305-991c-4de8-a855-f38dfa1b172f','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b0259e3-3724-415b-a36c-48d6c49a478c','','','e816b0b1-8abf-567b-8c67-551eba3be461','Nymphaea alba L.','L.',0,0,'0cc27678-3f6b-563d-80a9-1803bf7953df','Nymphaea alba','0cc27678-3f6b-563d-80a9-1803bf7953df','Nymphaea alba','91163e75-5433-57f5-847d-30a947d2cf6c','Nymphaea alb','1b0259e3-3724-415b-a36c-48d6c49a478c','Plantae|Tracheophyta|Magnoliopsida|Nymphaeales|Nymphaeaceae|Nymphaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b051141-8b27-418d-ad0c-5a6ba192a164','','','a1d24425-8a76-5385-9203-79bd031ff046','Erysiphe paeoniae R.Y. Zheng & G.Q. Chen','R.Y. Zheng & G.Q. Chen',0,0,'8a29ddde-d077-522f-b3c8-baaff551d5c9','Erysiphe paeoniae','8a29ddde-d077-522f-b3c8-baaff551d5c9','Erysiphe paeoniae','0cf706f2-62fc-5585-a535-4a8588d1cea2','Erysiphe paeoni','1b051141-8b27-418d-ad0c-5a6ba192a164','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b0633d5-cdd7-442a-adf0-de7808add17f','','','45e64070-6a1d-548e-9d8f-d39548927f4a','Entomobrya exalga Salmon, 1942','Salmon, 1942',1942,0,'f6cfb5bf-4b5a-5a85-83cc-6613c1ca9a1e','Entomobrya exalga','f6cfb5bf-4b5a-5a85-83cc-6613c1ca9a1e','Entomobrya exalga','adf80bff-0b6a-542b-b53e-0d5755f19795','Entomobrya exalg','1b0633d5-cdd7-442a-adf0-de7808add17f','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b0ec570-ec18-49e9-ae6c-0837e38770e7','','','be450e1e-8ca5-59bc-992a-0453df7de20f','Columbae','',0,0,'be450e1e-8ca5-59bc-992a-0453df7de20f','Columbae','be450e1e-8ca5-59bc-992a-0453df7de20f','Columbae','be450e1e-8ca5-59bc-992a-0453df7de20f','Columbae','1b0ec570-ec18-49e9-ae6c-0837e38770e7','Animalia|Chordata|Aves|Columbiformes||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b0e3472-ba69-44a8-8619-396e102ac9ac','','','3f9679b1-dacc-549d-99ab-9114e100ebe8','Argophyllaceae Takht.','Takht.',0,0,'e1c632fb-96be-5a1c-a431-8dad8efb622b','Argophyllaceae','e1c632fb-96be-5a1c-a431-8dad8efb622b','Argophyllaceae','e1c632fb-96be-5a1c-a431-8dad8efb622b','Argophyllaceae','1b0e3472-ba69-44a8-8619-396e102ac9ac','Plantae|Tracheophyta|Magnoliopsida|Asterales|Argophyllaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b0de500-576e-44e7-b40d-1c07911a3ba3','','','2bcdbf30-89d4-57f7-bec0-d94ff8bca231','Amandinea subbadioatra (C.Knight) Elix & Kantvilas','(C.Knight) Elix & Kantvilas',0,0,'8e2c96a3-3f6d-5eb7-bf03-a196a4ac5532','Amandinea subbadioatra','8e2c96a3-3f6d-5eb7-bf03-a196a4ac5532','Amandinea subbadioatra','eb61e3e4-bd64-59bc-81b5-d05a68f07bd0','Amandinea subbadioatr','1b0de500-576e-44e7-b40d-1c07911a3ba3','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b0f8d7a-dec6-4c36-a87c-d72d718f6eec','','','27485293-4727-5b95-b9f1-b2f1e0aa4074','Anthosachne multiflora subsp. kingiana (Endl.) Barkworth & S.W.L.Jacobs','(Endl.) Barkworth & S.W.L.Jacobs',0,0,'a5b4850f-0437-5591-af4a-4e07931c2d6a','Anthosachne multiflora kingiana','2928cbcb-e9f3-58ab-887d-d08f94c41088','Anthosachne multiflora subsp. kingiana','e72f213e-f652-5a6c-80a1-bf2c2056df6a','Anthosachne multiflor kingian','1b0f8d7a-dec6-4c36-a87c-d72d718f6eec','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Anthosachne','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b16352a-f22c-4771-8d61-1920e50bc285','','','01b33850-51d5-5d8a-88f7-9d809bf0eb8b','Aulax pinifolia P.J.Bergius','P.J.Bergius',0,0,'12bf93af-4508-5059-9393-cbf89c32e6b6','Aulax pinifolia','12bf93af-4508-5059-9393-cbf89c32e6b6','Aulax pinifolia','093cd183-d7db-56ce-8086-d2633c22cb73','Aulax pinifol','8297422f-8dcd-4743-9eaa-681d9cfd0a99','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Aulax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b0913dc-1f62-47b9-8138-f8ab4a955aa5','','','a57af0b5-d2a9-5add-a1c1-b563d4d1c1a8','Pteropeltarion','',0,0,'a57af0b5-d2a9-5add-a1c1-b563d4d1c1a8','Pteropeltarion','a57af0b5-d2a9-5add-a1c1-b563d4d1c1a8','Pteropeltarion','a57af0b5-d2a9-5add-a1c1-b563d4d1c1a8','Pteropeltarion','1b0913dc-1f62-47b9-8138-f8ab4a955aa5','Animalia|Arthropoda|Malacostraca|Decapoda|Atelecyclidae|Pteropeltarion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b109045-a323-4a37-9077-09d16908aeee','','','b7b376f0-20fb-5ab3-b089-b5f9dfc33257','Zelleromyces alveolatus (Singer & A.H. Sm.) Trappe, T. Lebel & Castellano','(Singer & A.H. Sm.) Trappe, T. Lebel & Castellano',0,0,'04a34bf5-60f9-5a83-9a2c-9dac34eb5157','Zelleromyces alveolatus','04a34bf5-60f9-5a83-9a2c-9dac34eb5157','Zelleromyces alveolatus','aa2254a9-1712-51db-8716-95dbe7f4f653','Zelleromyces alueolat','1b109045-a323-4a37-9077-09d16908aeee','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Zelleromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b11d60a-a82d-4fcf-9482-de187a274a3b','','','27267c05-7bda-5eff-a76d-625d90339181','Icona drama Forster, 1964','Forster, 1964',1964,0,'36b0d826-b84b-5fee-9072-5cb3227c9680','Icona drama','36b0d826-b84b-5fee-9072-5cb3227c9680','Icona drama','245d1ea1-60dc-5975-9133-a30a57b7f0c9','Icona dram','1b11d60a-a82d-4fcf-9482-de187a274a3b','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Icona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b1b3580-6d79-44ec-8069-9ad42fc66814','','','a39728c6-c2b0-51f5-bb5f-1e90ee5ebd55','Stegastes','',0,0,'a39728c6-c2b0-51f5-bb5f-1e90ee5ebd55','Stegastes','a39728c6-c2b0-51f5-bb5f-1e90ee5ebd55','Stegastes','a39728c6-c2b0-51f5-bb5f-1e90ee5ebd55','Stegastes','1b1b3580-6d79-44ec-8069-9ad42fc66814','Animalia|Chordata|Actinopterygii|Perciformes|Pomacentridae|Stegastes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b19a288-befe-4efc-a7ff-ba70b78ebf2c','','','e2255a00-3feb-5b8c-80fa-c3234d60f339','Ligniera pilorum Fron & Gaillat','Fron & Gaillat',0,0,'7be0107b-d653-5216-b729-4432e6a5760e','Ligniera pilorum','7be0107b-d653-5216-b729-4432e6a5760e','Ligniera pilorum','28982e98-2480-5101-80c7-a3811b77780e','Ligniera pilor','1b19a288-befe-4efc-a7ff-ba70b78ebf2c','Chromista|Cercozoa|Phytomyxea|Plasmodiophorida|Plasmodiophoridae|Ligniera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b1ac53c-934b-43bf-bc94-ef12bac0dd01','','','74749815-dbdc-5f6e-97ba-32d9b5168c4a','Agaricus naucinus Fr.','Fr.',0,0,'c4c75144-fcde-53a0-a96e-5c0328105d8c','Agaricus naucinus','c4c75144-fcde-53a0-a96e-5c0328105d8c','Agaricus naucinus','c2e5b420-e5de-54b0-9d55-b9973d17aae6','Agaricus naucin','8c704d17-f4af-4fb8-9666-eba56cec6917','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b1f2688-dcd4-47d1-b51a-25ad7aa1b31b','','','ef9741ee-90ca-5460-98e4-d7f476cdf6d3','Callozostron species NIWA J. Sanchez','',0,0,'bd9e71f4-0ee7-59cb-beb9-d56e63755a71','Callozostron','bd9e71f4-0ee7-59cb-beb9-d56e63755a71','Callozostron','bd9e71f4-0ee7-59cb-beb9-d56e63755a71','Callozostron','1b1f2688-dcd4-47d1-b51a-25ad7aa1b31b','Animalia|Cnidaria||Gorgonacea|Primnoidae|Callozostron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1b1f9c72-6f8f-4607-aa36-3c969a44ca9c','','','40a8ce22-32f7-54ec-a5a2-a85f4a9cf681','Brevundimonas vesicularis (Büsing et al. 1953) Segers et al., 1994','(Büsing et al. 1953) Segers et al., 1994',1953,0,'00263d34-01c1-5921-9c55-32680807ced1','Brevundimonas vesicularis','00263d34-01c1-5921-9c55-32680807ced1','Brevundimonas vesicularis','e1d9bc05-c1b7-5d46-a61c-0c0196f63a94','Brevundimonas uesicular','1b1f9c72-6f8f-4607-aa36-3c969a44ca9c','Bacteria|Pseudomonadota|Alphaproteobacteria|Caulobacterales|Caulobacteraceae|Brevundimonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('1b2182c1-eecb-4f64-9109-dc8b5a1ba4c3','','','93dcfce7-6879-5801-983e-5116f24932d4','Uromyces hellerianus Arthur','Arthur',0,0,'e0d8a6a6-bab3-599c-805b-335930f3354c','Uromyces hellerianus','e0d8a6a6-bab3-599c-805b-335930f3354c','Uromyces hellerianus','b83d6b5a-7644-561d-97d9-c9cd4a161e29','Uromyces hellerian','3e3a0419-a45b-41a8-b4a8-f8e8e56f2e42','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b201fd9-bbba-45fe-8f14-cc60e98728c2','','','25e3dfe8-2e5a-5ffc-861c-274d4451e4c8','Psathyra foenisecii (Pers.) G. Bertrand, 1901','(Pers.) G. Bertrand, 1901',0,0,'b1061132-db97-54e6-b5c4-27ccdbab1ee7','Psathyra foenisecii','b1061132-db97-54e6-b5c4-27ccdbab1ee7','Psathyra foenisecii','01e257a9-b049-509e-9477-ff77d1363532','Psathyra foenisec','5757159a-f87b-4a59-8405-182c7bf8bd59','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('1b24956b-70fe-448f-b087-5f6bfc24dff8','','','584e6908-8ac1-5741-a13b-1de22ed141ec','Crambus rapidus Butler, 1877','Butler, 1877',1877,0,'bbdd32c7-ad20-5299-a5e3-5c6cb9e0c049','Crambus rapidus','bbdd32c7-ad20-5299-a5e3-5c6cb9e0c049','Crambus rapidus','7427e56f-7bd8-5b0c-9f41-62075c63099b','Crambus rapid','9d8d5875-255b-4a97-a760-58d31b80c7d4','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b243591-1d26-44bb-ba0d-94fae04cdadb','','','faa9bb77-564a-51de-b0d5-e7b0f97bd73e','Ptiniinae','',0,0,'faa9bb77-564a-51de-b0d5-e7b0f97bd73e','Ptiniinae','faa9bb77-564a-51de-b0d5-e7b0f97bd73e','Ptiniinae','faa9bb77-564a-51de-b0d5-e7b0f97bd73e','Ptiniinae','1b243591-1d26-44bb-ba0d-94fae04cdadb','Animalia|Arthropoda|Insecta|Coleoptera|Ptinidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b23dc85-71d9-491c-ba3a-6f424ed9db7a','','','0131c7b8-f249-5ce2-a14f-8631cf193928','Scutellidium ringueleti Pallares, 1969','Pallares, 1969',1969,0,'1504f4c4-3120-5734-aaf4-57b0c5c7c996','Scutellidium ringueleti','1504f4c4-3120-5734-aaf4-57b0c5c7c996','Scutellidium ringueleti','ea3e6dfe-e2c2-5301-bfb5-bfeddd4e290c','Scutellidium ringuelet','1b23dc85-71d9-491c-ba3a-6f424ed9db7a','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Tisbidae|Scutellidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b28435a-6e33-4277-baa3-8424a04d5cb9','','','39010396-7e7a-5162-b170-96a118adaaab','Staphylococcus aureus Rosenbach subsp. aureus 1985','',0,0,'0907aea0-965a-53ba-9186-2e114db5e2ec','Staphylococcus aureus aureus','c1f42923-ca0e-5a6a-8d9d-37f7d5f57f54','Staphylococcus aureus subsp. aureus','853a7f50-f858-5724-9b7a-6df4253ca44e','Staphylococcus aure aure','1b28435a-6e33-4277-baa3-8424a04d5cb9','Bacteria|Bacillota|Bacilli|Bacillales|Staphylococcaceae|Staphylococcus','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',4);
INSERT INTO core VALUES('1b224908-6dcf-4b9c-8548-f9e9a406b015','','','5115dbe9-cbfd-53b0-9d8b-9a01e91c4582','Nematus oligospilus Forster, 1854','Forster, 1854',1854,0,'4f7c24ef-e81a-5a9e-b170-e3284b872f76','Nematus oligospilus','4f7c24ef-e81a-5a9e-b170-e3284b872f76','Nematus oligospilus','c3131736-58d1-58b7-8ade-82eaaa4a037a','Nematus oligospil','1b224908-6dcf-4b9c-8548-f9e9a406b015','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Nematus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b25638a-52e4-442c-9ee9-fd91802fa5ce','','','89ee06df-014c-5be1-a1d7-0c142e56284f','Cerasus cerasoides (D.Don) S.Ya.Sokolov','(D.Don) S.Ya.Sokolov',0,0,'97d5d981-172d-5609-88dc-5df8cc1c29af','Cerasus cerasoides','97d5d981-172d-5609-88dc-5df8cc1c29af','Cerasus cerasoides','a8bba14c-a594-54e8-9f92-03a07149bb81','Cerasus cerasoid','4c1bbd12-4d3e-4177-ac41-911aa06bf762','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cerasus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b2912d7-4e30-43eb-824b-3a7b2e5979e3','','','28f56695-3a0b-5702-b215-87e90495d9fd','Didymus erroneus (Pascoe, 1876)','(Pascoe, 1876)',1876,0,'c9237390-3fc4-5004-9232-a0924707428f','Didymus erroneus','c9237390-3fc4-5004-9232-a0924707428f','Didymus erroneus','eb9c9994-df81-5866-9c6d-81c977fe9098','Didymus errone','1b2912d7-4e30-43eb-824b-3a7b2e5979e3','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Didymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b2c21db-c800-46c2-a4d8-cd38da7d7d65','','','3c3e56e5-716f-5b78-b46c-07e7c4f12491','Gentiana montana f. grisebachii (Hook.f.) Kirk','(Hook.f.) Kirk',0,0,'50aa48f1-56c1-50d7-b239-78966ebf19fa','Gentiana montana grisebachii','b5245a94-b537-5762-9345-2bab65cbf7d5','Gentiana montana f. grisebachii','313ef699-0454-5fe1-8bb1-543d26ef24cd','Gentiana montan grisebach','d55768e5-35f4-49d2-a83e-c0b4ebd2d77b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b2c5085-b64d-492f-871b-cf62ebe02cfe','','','d2743203-22ac-568d-ad2d-f8fdfea043d0','Polygonum arenastrum Boreau','Boreau',0,0,'13c46dae-4386-59f7-be6a-c3e02145d626','Polygonum arenastrum','13c46dae-4386-59f7-be6a-c3e02145d626','Polygonum arenastrum','fd1ef477-c969-50d3-93c8-5f17832219a2','Polygonum arenastr','1b2c5085-b64d-492f-871b-cf62ebe02cfe','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b341144-87bd-4023-840d-1fc717c9169e','','','0673971b-a048-5628-a3f9-e0cbfa21f110','Chaetomorpha capillaris sensu sensu N.M.Adams','',0,0,'de739d17-50e3-5c55-88bd-ec71db599e69','Chaetomorpha capillaris','de739d17-50e3-5c55-88bd-ec71db599e69','Chaetomorpha capillaris','48a4f6a8-5594-5131-b28e-457e9f1d0c23','Chaetomorpha capillar','1b341144-87bd-4023-840d-1fc717c9169e','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Chaetomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1a0e3673-9ab0-405c-a0fe-26de2568d111','','','9658b6dd-608e-5d49-9478-35d1a4325c75','Cortinarius deminutus Peintner','Peintner',0,0,'2391d955-f511-5964-a38e-4ef46c75428c','Cortinarius deminutus','2391d955-f511-5964-a38e-4ef46c75428c','Cortinarius deminutus','571e2e88-c874-56cc-8994-db2adb3744c1','Cortinarius deminut','1a0e3673-9ab0-405c-a0fe-26de2568d111','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b3484f4-6d68-4ab3-a8ac-709517954b4e','','','9bbae53b-352d-58db-82ad-964c69de10e1','Didymobotryum Sacc.','Sacc.',0,0,'a19406a1-9dc0-5735-aead-6a0993b53354','Didymobotryum','a19406a1-9dc0-5735-aead-6a0993b53354','Didymobotryum','a19406a1-9dc0-5735-aead-6a0993b53354','Didymobotryum','1b3484f4-6d68-4ab3-a8ac-709517954b4e','Fungi|Ascomycota|Sordariomycetes|Xylariales|Vamsapriyaceae|Didymobotryum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b32ceec-9bf1-4b49-bf81-85c761460301','','','99deb49d-1943-506c-8f5c-9ea2bdcfb25c','Proboscidea Schmidel','Schmidel',0,0,'9c7ee722-6ea9-5074-a2bc-5f0611e1fb42','Proboscidea','9c7ee722-6ea9-5074-a2bc-5f0611e1fb42','Proboscidea','9c7ee722-6ea9-5074-a2bc-5f0611e1fb42','Proboscidea','1b32ceec-9bf1-4b49-bf81-85c761460301','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Martyniaceae|Proboscidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b31f921-eb6c-490c-9060-cfabde9e5047','','','9d45549e-b3d4-5251-b7aa-8343a60a364f','Anystis','',0,0,'9d45549e-b3d4-5251-b7aa-8343a60a364f','Anystis','9d45549e-b3d4-5251-b7aa-8343a60a364f','Anystis','9d45549e-b3d4-5251-b7aa-8343a60a364f','Anystis','1b31f921-eb6c-490c-9060-cfabde9e5047','Animalia|Arthropoda|Arachnida|Trombidiformes|Anystidae|Anystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a113223-8ab8-4ba9-ba6c-0c66e98a6a0d','','','cc8cdcd7-0711-5cf6-a21d-dcfb4b7ed23d','Stenostachys enysii (Kirk) Barkworth & S.W.L.Jacobs','(Kirk) Barkworth & S.W.L.Jacobs',0,0,'896652d8-2d94-5f4c-b844-e16ac0b75dd9','Stenostachys enysii','896652d8-2d94-5f4c-b844-e16ac0b75dd9','Stenostachys enysii','0c50650b-c7ba-5bf7-862b-7c91ed0c8b80','Stenostachys enys','1a113223-8ab8-4ba9-ba6c-0c66e98a6a0d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stenostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a13fdf1-070e-4f8f-b602-c75b235aed58','','','7b183579-bc3c-529f-a82e-88d3e1bc163f','Nicotiana longiflora Cav.','Cav.',0,0,'8d47e9e5-9a24-5bfa-9acf-c85afabad9e8','Nicotiana longiflora','8d47e9e5-9a24-5bfa-9acf-c85afabad9e8','Nicotiana longiflora','1989acf8-5894-5d7f-ac2d-e959745e902c','Nicotiana longiflor','1a13fdf1-070e-4f8f-b602-c75b235aed58','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Nicotiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a1408f8-c99d-4b06-88f4-b996c7f76ffc','','','59c7127c-949b-5f1b-aea2-115b15c0000e','Philophlaeus luculentus (Newman, 1842)','(Newman, 1842)',1842,0,'3b1d9f28-e8ab-5a7f-8928-e9ebe39c65d3','Philophlaeus luculentus','3b1d9f28-e8ab-5a7f-8928-e9ebe39c65d3','Philophlaeus luculentus','f13f7f74-2ec6-55d1-8b16-c7ce2123d9f7','Philophlaeus luculent','1a1408f8-c99d-4b06-88f4-b996c7f76ffc','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Philophlaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a1a05af-ad7f-485b-b36e-558bfef88b5c','','','429f88d2-0517-5944-b335-1b853a885869','Saccobolus thaxteri Brumm.','Brumm.',0,0,'a7b48d78-49b0-5616-88a1-de470d034a4b','Saccobolus thaxteri','a7b48d78-49b0-5616-88a1-de470d034a4b','Saccobolus thaxteri','36620383-c0e5-57df-a39a-71c988e8815c','Saccobolus thaxter','1a1a05af-ad7f-485b-b36e-558bfef88b5c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Saccobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a195e6f-66ec-42cb-81ba-a477c6dd54fd','','','d3aeffb9-99fd-5aa0-b7ff-212ea369e492','Forsterygion varium (Forster, 1801)','(Forster, 1801)',1801,0,'00866ca4-5c42-5e29-a887-425d9a7874d0','Forsterygion varium','00866ca4-5c42-5e29-a887-425d9a7874d0','Forsterygion varium','15e02fc4-ad0a-5be0-9651-683877a3cb9e','Forsterygion uari','1a195e6f-66ec-42cb-81ba-a477c6dd54fd','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Forsterygion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a190232-6295-4dd2-9547-dc0359369607','','','19d85add-7b2f-51bd-a491-97f55fb802c1','Dunedinia pullata Millidge, 1988','Millidge, 1988',1988,0,'36f26573-f151-539c-a086-12df6b62e193','Dunedinia pullata','36f26573-f151-539c-a086-12df6b62e193','Dunedinia pullata','88f58364-3713-52d8-b2fe-d4df98dd1b47','Dunedinia pullat','1a190232-6295-4dd2-9547-dc0359369607','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Dunedinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a231d55-35dc-4e75-b5be-4c99757b124c','','','7e2fd9a1-c7fc-5a45-8b9a-7ed87c7d292c','Scaptia lerda (Walker, 1850)','(Walker, 1850)',1850,0,'d325d4e6-2023-5133-90f4-5853e3020280','Scaptia lerda','d325d4e6-2023-5133-90f4-5853e3020280','Scaptia lerda','fc1e647f-b10b-542a-a513-f629c5efa9b9','Scaptia lerd','1a231d55-35dc-4e75-b5be-4c99757b124c','Animalia|Arthropoda|Insecta|Diptera|Tabanidae|Scaptia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a21732a-d12c-41e1-9942-89ba04e43dc4','','','c65d295e-6a2a-5120-9b9d-371258d10e12','Geochus lateralis Broun, 1914','Broun, 1914',1914,0,'693f4f60-b519-5481-8655-f0b6d1a31bf8','Geochus lateralis','693f4f60-b519-5481-8655-f0b6d1a31bf8','Geochus lateralis','8d0fe6cf-aa18-5aa5-9bac-f7bb878d2264','Geochus lateral','1a21732a-d12c-41e1-9942-89ba04e43dc4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Geochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a1fe339-d569-4c27-bca2-90ce571911b5','','','c6131345-152f-5c29-962a-60f458e55031','Chernetidae','',0,0,'c6131345-152f-5c29-962a-60f458e55031','Chernetidae','c6131345-152f-5c29-962a-60f458e55031','Chernetidae','c6131345-152f-5c29-962a-60f458e55031','Chernetidae','1a1fe339-d569-4c27-bca2-90ce571911b5','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a1fe491-c6f9-40b2-8313-a3e2ec9c0366','','','8239becf-b595-50ed-a8ea-996c794c99de','Venusia charidema Meyrick, 1909','Meyrick, 1909',1909,0,'0f3bfaef-c78f-59da-bac4-5ec1e5325198','Venusia charidema','0f3bfaef-c78f-59da-bac4-5ec1e5325198','Venusia charidema','e24c6c1d-4fee-5245-a26b-b043266a13c3','Venusia charidem','1a1fe491-c6f9-40b2-8313-a3e2ec9c0366','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Venusia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a1f3776-530e-46bd-a650-d7d9be5c29ad','','','049252cb-757c-5600-983f-1a5f1ca7ac34','Pinnularia viridis (Nitzsch) Ehrenberg','(Nitzsch) Ehrenberg',0,0,'ce8913bc-7394-53fb-9307-b05ef5c8b647','Pinnularia viridis','ce8913bc-7394-53fb-9307-b05ef5c8b647','Pinnularia viridis','8945353f-40fd-5749-912f-0e44bb1e343c','Pinnularia uirid','1a1f3776-530e-46bd-a650-d7d9be5c29ad','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a1ecb29-15f5-4374-9424-f35e314dbb54','','','f8748979-ed92-531f-80d0-69432054144d','Ohleria Fuckel','Fuckel',0,0,'81a339d8-dc7d-5556-bb45-5c92479bc1a8','Ohleria','81a339d8-dc7d-5556-bb45-5c92479bc1a8','Ohleria','81a339d8-dc7d-5556-bb45-5c92479bc1a8','Ohleria','1a1ecb29-15f5-4374-9424-f35e314dbb54','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Ohleriaceae|Ohleria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a28f0c4-de8a-4dc4-ba85-18ab345bb9f8','','','64e62199-42de-5dbd-836e-93e12d6b75b9','Lonicera tatarica L.','L.',0,0,'f54d55bd-54a0-5d60-893b-e68a07965e62','Lonicera tatarica','f54d55bd-54a0-5d60-893b-e68a07965e62','Lonicera tatarica','184de2d1-47f2-5814-aced-79b905ef050f','Lonicera tataric','1a28f0c4-de8a-4dc4-ba85-18ab345bb9f8','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Lonicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a28a358-2a22-4ade-bbe8-4feace9e728b','','','e1165d65-b122-5265-b9fc-86df84479d2e','Erysiphe bremeri U. Braun','U. Braun',0,0,'12e22394-7f58-55de-b018-322ce2fd647a','Erysiphe bremeri','12e22394-7f58-55de-b018-322ce2fd647a','Erysiphe bremeri','c74ff5d1-b478-5c71-a1e4-28a95e0c4541','Erysiphe bremer','1a28a358-2a22-4ade-bbe8-4feace9e728b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a270ab8-8730-4bf5-9252-63043cb9be37','','','11b27e5d-834a-5607-a03d-669386b8953a','Veronatus tarsalis Broun, 1915','Broun, 1915',1915,0,'5ee45113-7b38-5313-889f-8a4d70b91397','Veronatus tarsalis','5ee45113-7b38-5313-889f-8a4d70b91397','Veronatus tarsalis','abb1ad6c-72dc-57f3-9d2e-cbf533cc6828','Veronatus tarsal','1a270ab8-8730-4bf5-9252-63043cb9be37','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a281f3a-d86d-4e75-a326-bce8b030d9f8','','','f4d398d8-69dd-52aa-b441-2f91f205106d','Lecidea melasema (C.Knight) Nyl.','(C.Knight) Nyl.',0,0,'84760745-dfc0-56bc-aeb8-6d0e7d7e141e','Lecidea melasema','84760745-dfc0-56bc-aeb8-6d0e7d7e141e','Lecidea melasema','d816fb45-a450-5244-9fb0-9e399eb5be03','Lecidea melasem','7bca253c-2c5f-43c2-b8cf-6903d2f1d8b6','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a321506-97f2-45bc-ab1e-b771c10408e0','','','03999d75-3adb-55b5-8f53-1510bd8b6904','Nymphaeaceae Salisb.','Salisb.',0,0,'38268638-69d6-5ca5-a25a-06313175698a','Nymphaeaceae','38268638-69d6-5ca5-a25a-06313175698a','Nymphaeaceae','38268638-69d6-5ca5-a25a-06313175698a','Nymphaeaceae','1a321506-97f2-45bc-ab1e-b771c10408e0','Plantae|Tracheophyta|Magnoliopsida|Nymphaeales|Nymphaeaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a38b139-43fc-4d42-a16f-1a885f10ae3a','','','64acf6b3-935d-5b74-b1d7-a05a8bad5ba2','Processa moana Yaldwyn, 1971','Yaldwyn, 1971',1971,0,'c6dc9d22-6da7-59b1-a569-0c33509e606d','Processa moana','c6dc9d22-6da7-59b1-a569-0c33509e606d','Processa moana','e3e19072-c4a1-5617-9fbe-721e646b7fd3','Processa moan','1a38b139-43fc-4d42-a16f-1a885f10ae3a','Animalia|Arthropoda|Malacostraca|Decapoda|Processidae|Processa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a2ea134-28bc-4d8c-a9db-d77c8ece9193','','','027daf42-8bf5-5a81-8db8-7f66e9fe6900','Phytophthora cocois B.S. Weir, Beever, Pennycook, Bellgard & J.Y. Uchida','B.S. Weir, Beever, Pennycook, Bellgard & J.Y. Uchida',0,0,'8895bfa0-bf23-5902-b758-5a95c6f7f518','Phytophthora cocois','8895bfa0-bf23-5902-b758-5a95c6f7f518','Phytophthora cocois','116dc87f-4042-55b0-9121-6d4e052af936','Phytophthora coco','1a2ea134-28bc-4d8c-a9db-d77c8ece9193','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a3d662f-b5c7-405e-8368-164a3fcfb935','','','9ace1854-41eb-5d84-b8ce-981d606bd43e','Haplocnemata','',0,0,'9ace1854-41eb-5d84-b8ce-981d606bd43e','Haplocnemata','9ace1854-41eb-5d84-b8ce-981d606bd43e','Haplocnemata','9ace1854-41eb-5d84-b8ce-981d606bd43e','Haplocnemata','1a3d662f-b5c7-405e-8368-164a3fcfb935','Animalia|Arthropoda|Arachnida|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a37a3d1-76f6-44e9-afe5-f0612a2c0d50','','','398fa288-c790-537f-b965-c8f6f853f297','Coriaria arborea Linds. var. arborea','',0,0,'0c9d064a-d277-522b-9fa7-08433cc34345','Coriaria arborea arborea','cf68aad5-3b37-519a-ad0f-86819f8a6ce7','Coriaria arborea var. arborea','9bfcc4b4-e31a-530a-9a57-c9b105b669fe','Coriaria arbore arbore','1a37a3d1-76f6-44e9-afe5-f0612a2c0d50','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Coriariaceae|Coriaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a358803-f8c8-41da-9a09-febc0d7347a2','','','9389b153-e663-56db-8c44-5957a401890d','Tricholoma rutilans (Schaeff.) P. Kumm.','(Schaeff.) P. Kumm.',0,0,'f81b4004-e640-5679-a9ad-2c3a2a97d5ea','Tricholoma rutilans','f81b4004-e640-5679-a9ad-2c3a2a97d5ea','Tricholoma rutilans','f81b4004-e640-5679-a9ad-2c3a2a97d5ea','Tricholoma rutilans','195d36bc-e517-4a79-9b5d-0abd25816d7a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a3c50a7-4ceb-46d6-846f-8b1b3f347867','','','f2a56846-e5c3-5313-9f3e-9cb8ab8ee4f4','Liomera yaldwyni Takeda & Webber, 2006','Takeda & Webber, 2006',2006,0,'6e408a39-00a5-5be1-9a69-87339fca8f81','Liomera yaldwyni','6e408a39-00a5-5be1-9a69-87339fca8f81','Liomera yaldwyni','19a9aded-f8e1-50bb-89b6-8d2d4d8678f6','Liomera yaldwyn','1a3c50a7-4ceb-46d6-846f-8b1b3f347867','Animalia|Arthropoda|Malacostraca|Decapoda|Xanthidae|Liomera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a4a04a4-4668-43cc-a364-3e9aabd1f1bf','','','9d83d090-eace-58d1-bf8f-2b3025ec8ea0','Cyrtohymena','',0,0,'9d83d090-eace-58d1-bf8f-2b3025ec8ea0','Cyrtohymena','9d83d090-eace-58d1-bf8f-2b3025ec8ea0','Cyrtohymena','9d83d090-eace-58d1-bf8f-2b3025ec8ea0','Cyrtohymena','1a4a04a4-4668-43cc-a364-3e9aabd1f1bf','Chromista|Ciliophora|Spirotrichea|Sporadotrichida|Oxytrichidae|Cyrtohymena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a46a47c-8a3d-4668-b8d7-8a7947ac770a','','','a47eebd0-321d-503c-ab6b-71697841ab96','Notommata cyrtopus Gosse, 1886','Gosse, 1886',1886,0,'9e6d00ba-abbb-5a0e-80d0-875d164e3b34','Notommata cyrtopus','9e6d00ba-abbb-5a0e-80d0-875d164e3b34','Notommata cyrtopus','7665b9ac-9bbf-5f27-b293-af76eac22617','Notommata cyrtop','1a46a47c-8a3d-4668-b8d7-8a7947ac770a','Animalia|Gnathifera||||Notommata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a433fa5-fc2f-45cb-9ff1-9c534cd618b6','','','e41d6a8f-543d-5e88-abbc-7121a340377f','Psalliota bitorquis Quél.','Quél.',0,0,'03ac9c0c-15dc-5105-85f2-9d13ca060b29','Psalliota bitorquis','03ac9c0c-15dc-5105-85f2-9d13ca060b29','Psalliota bitorquis','9af7302f-ce67-5f05-9dec-02191faad27d','Psalliota bitorqu','9c04313b-7072-42b5-9d08-221165db09bc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a45d591-8967-4fff-ac2f-c32241050470','','','0275ba3c-b526-5bd7-8447-7c6700691fce','Oolina emaciata (Reuss, 1863)','(Reuss, 1863)',1863,0,'19a5bed5-e7bf-5081-9b8a-3d253ca8063d','Oolina emaciata','19a5bed5-e7bf-5081-9b8a-3d253ca8063d','Oolina emaciata','3f845f15-9729-5d02-a2f5-7c9c5fb71f04','Oolina emaciat','1a45d591-8967-4fff-ac2f-c32241050470','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Oolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a4ed15f-60f2-4e9c-b467-063fa28fd668','','','147f992c-8cf5-5109-a85d-2368a5e21301','Coniophora puteana (Schumach.) P. Karst. var. puteana','',0,0,'0485ca47-9cfb-54ca-b5aa-ca9f9b54ba85','Coniophora puteana puteana','6b922f2b-cea6-5e64-abe2-7150d8c81793','Coniophora puteana var. puteana','e9f73c45-38b6-5f94-bf12-b3341cc668b4','Coniophora putean putean','1a4ed15f-60f2-4e9c-b467-063fa28fd668','Fungi|Basidiomycota|Agaricomycetes|Boletales|Coniophoraceae|Coniophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a4fa00a-3ccb-4f62-b5ec-4bb68151ffaa','','','9b5276cc-6380-5fff-ab15-d05f3b1a7fb5','Skenella spadix (Ponder, 1965)','(Ponder, 1965)',1965,0,'9559fb62-61cb-517d-80f6-ac1ef3a528ef','Skenella spadix','9559fb62-61cb-517d-80f6-ac1ef3a528ef','Skenella spadix','9559fb62-61cb-517d-80f6-ac1ef3a528ef','Skenella spadix','1a4fa00a-3ccb-4f62-b5ec-4bb68151ffaa','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cingulopsidae|Skenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a4c9199-becb-4ffb-b786-0fcb9ce3d7f7','','','3348f32f-56b6-5be3-bbee-bbace31122d4','Zealandoberis lacuans (Miller, 1917)','(Miller, 1917)',1917,0,'fc5fda2f-11cd-5afc-8b13-372f364faf25','Zealandoberis lacuans','fc5fda2f-11cd-5afc-8b13-372f364faf25','Zealandoberis lacuans','fc5fda2f-11cd-5afc-8b13-372f364faf25','Zealandoberis lacuans','1a4c9199-becb-4ffb-b786-0fcb9ce3d7f7','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Zealandoberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a561199-83cf-436e-9ade-138569a55c79','','','b55d9203-8b91-5fd9-8c9f-f26a0ca6baec','Diplodia forsythiae Hollós','Hollós',0,0,'309e2f9d-70e2-57f1-83dc-2516c1e8143d','Diplodia forsythiae','309e2f9d-70e2-57f1-83dc-2516c1e8143d','Diplodia forsythiae','e8425a21-0764-5f45-b9ac-b7a5316e80f6','Diplodia forsythi','1a561199-83cf-436e-9ade-138569a55c79','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a4f3fa0-5a7e-438e-86d8-8dfafa44db05','','','b2f4f352-0dcd-569b-b2b0-5cde9e0f4e8e','Acremonium chilense Morgan-Jones, J.F. White & Piont.','Morgan-Jones, J.F. White & Piont.',0,0,'dfc455f8-f5af-5624-8c69-c47e006d90f7','Acremonium chilense','dfc455f8-f5af-5624-8c69-c47e006d90f7','Acremonium chilense','057ce699-14bd-5e2b-8cf0-7d4235b5d77f','Acremonium chilens','1a4f3fa0-5a7e-438e-86d8-8dfafa44db05','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a52d3d0-3f16-4a05-9e34-9e261d0a2c01','','','f6ad29ef-6907-5268-9916-7e1ebe7cfdad','Pseudomonas "gingeri" Wong & Preece 1982','',0,0,'8ef5f065-6f8e-584b-bad6-12204bb04b33','Pseudomonas','8ef5f065-6f8e-584b-bad6-12204bb04b33','Pseudomonas','8ef5f065-6f8e-584b-bad6-12204bb04b33','Pseudomonas','1a52d3d0-3f16-4a05-9e34-9e261d0a2c01','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('1a543788-ef2e-4164-8232-c3fb0633a36b','','','e686dfd3-41ed-5f7a-a656-007a751e7245','Pinus ponderosa var. scopulorum Engelm.','Engelm.',0,0,'30f41c5a-3370-54f2-b731-f6b3a8d5332a','Pinus ponderosa scopulorum','82945825-62cb-5db1-bf95-698306f9aa8f','Pinus ponderosa var. scopulorum','2a39415c-de9b-565b-91aa-c9d9f03469a3','Pinus ponderos scopulor','1a543788-ef2e-4164-8232-c3fb0633a36b','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a52d0eb-932b-4873-91cf-c7c555823c4d','','','e5bf38eb-a487-5e97-9a39-1e8005280163','Sordaria fimiseda Ces. & De Not.','Ces. & De',0,0,'29d8e292-fe36-560e-9f5b-18f3ec5644d7','Sordaria fimiseda','29d8e292-fe36-560e-9f5b-18f3ec5644d7','Sordaria fimiseda','5da212db-be4c-5dcf-8546-5657ae4081e2','Sordaria fimised','3e210449-092d-496c-85bf-b9de3a0d284a','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1934a078-2f60-4ccd-8741-ed0a1123c322','','','67ce80b6-9b33-5c74-815e-867248875b15','Thalassionema nitzschioides var. lanceolatum (Grunow) Heiden','(Grunow) Heiden',0,0,'1b016133-d3d5-54c0-aca4-271dd3f4f99e','Thalassionema nitzschioides lanceolatum','8bb0e0af-00ed-5d4d-bb94-9cf2196ba84d','Thalassionema nitzschioides var. lanceolatum','5dd16b04-728c-55d8-bc85-57f2ce5604d3','Thalassionema nitzschioid lanceolat','1934a078-2f60-4ccd-8741-ed0a1123c322','Chromista|Ochrophyta|Bacillariophyceae|Thalassionematales|Thalassionemataceae|Thalassionema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('193278bd-37ba-45a5-8a12-c79f062e884c','','','243b4640-c054-587c-a987-f60205a9402c','Cosmarium angulosum var. concinnum (Rabenh.) West & G.S.West','(Rabenh.) West & G.S.West',0,0,'7ca6cfbf-a6f9-5ab4-a7bd-ea1c51e319ca','Cosmarium angulosum concinnum','6a5e5f6e-1332-56c7-935c-2b6801d99880','Cosmarium angulosum var. concinnum','e5deca28-3cda-56af-adad-6e216f4c02b2','Cosmarium angulos concinn','193278bd-37ba-45a5-8a12-c79f062e884c','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1937e15e-59a2-4c32-b880-3c833f741635','','','466040a3-de58-52b5-a813-c393b81a0630','Miscanthus ×longiberbis (Hack.) Nakai','(Hack.) Nakai',0,0,'5e54d722-59e9-55ee-bf48-1784f7769ee9','Miscanthus longiberbis','b952abc5-9394-592d-85dc-2c6a44b98f2f','Miscanthus × longiberbis','9ff54d1c-cce1-5077-9a76-a0796e556cfc','Miscanthus longiberb','c338ff72-10de-415d-8f2a-546c5b8ee3cc','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Miscanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('1938b0b0-4bb2-45b7-977f-6ecd4be81efd','','','5fff1400-88e3-5c9a-b253-90697fbfe5ac','Spilogona villosa (Hutton, 1902)','(Hutton, 1902)',1902,0,'68874e54-fc82-52dd-bb51-9645123cbb59','Spilogona villosa','68874e54-fc82-52dd-bb51-9645123cbb59','Spilogona villosa','eb220ea6-b813-59bd-8d6a-f5c10918ec29','Spilogona uillos','1938b0b0-4bb2-45b7-977f-6ecd4be81efd','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19406549-f467-43c5-8c22-7de2bd2ed103','','','4e3f2457-8c58-5b77-ba5c-53cdfe1f3011','Unionicola longiseta Walter, 1915','Walter, 1915',1915,0,'3554e455-89e9-5f7e-af68-6a307c2fe5e8','Unionicola longiseta','3554e455-89e9-5f7e-af68-6a307c2fe5e8','Unionicola longiseta','7185074e-0808-5178-9197-e8a83edb4f9e','Unionicola longiset','19406549-f467-43c5-8c22-7de2bd2ed103','Animalia|Arthropoda|Arachnida|Trombidiformes|Unionicolidae|Unionicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('193d2459-1e42-4f9a-8152-c04f1c6cc759','','','2d714fa3-f438-5e3d-972a-64a266207824','Spilogona aureifacies Malloch, 1931','Malloch, 1931',1931,0,'ee7a8e25-f575-5bef-b3c7-a3cae55ed5a4','Spilogona aureifacies','ee7a8e25-f575-5bef-b3c7-a3cae55ed5a4','Spilogona aureifacies','9c9745c6-d450-523c-b398-0ffcc2c4f834','Spilogona aureifaci','193d2459-1e42-4f9a-8152-c04f1c6cc759','Animalia|Arthropoda|Insecta|Diptera|Muscidae|''Spilogona''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19460b3c-9060-44f1-bbfd-350f698d0277','','','1fcf0adb-7812-5934-ad47-5fee21f0a656','Cyclops strennus','',0,0,'1fcf0adb-7812-5934-ad47-5fee21f0a656','Cyclops strennus','1fcf0adb-7812-5934-ad47-5fee21f0a656','Cyclops strennus','175d6a96-a069-53cd-8c26-2ae8582155e1','Cyclops strenn','19460b3c-9060-44f1-bbfd-350f698d0277','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Cyclops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1949316f-b184-43a5-9c1f-8d3d8cd34afd','','','e8cbbe58-aa55-598e-bb77-6c6156b8803d','Staurastrum pseudotetracerum (Nordst.) West & G.S.West','(Nordst.) West & G.S.West',0,0,'b3a228bd-0bf0-5679-a209-7488840dbfa6','Staurastrum pseudotetracerum','b3a228bd-0bf0-5679-a209-7488840dbfa6','Staurastrum pseudotetracerum','36d2e4e9-7f64-5861-a7fa-261b13f6d2a1','Staurastrum pseudotetracer','1949316f-b184-43a5-9c1f-8d3d8cd34afd','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1945403b-d182-4945-9d48-e929af9e4b35','','','af65b773-9b96-53c2-8a5f-c265c7238d1c','Argopsis Th. Fr.','Th. Fr.',0,0,'84ba8139-aafc-51a9-aab3-2ecb1723fc82','Argopsis','84ba8139-aafc-51a9-aab3-2ecb1723fc82','Argopsis','84ba8139-aafc-51a9-aab3-2ecb1723fc82','Argopsis','1945403b-d182-4945-9d48-e929af9e4b35','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Brigantiaeaceae|Argopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1946fccc-88ee-42ab-bcfc-aee5d1323937','','','106db8f9-ba37-5d52-be87-47bbead9c2dc','Denticula elegans Kützing','Kützing',0,0,'9f6d3eca-06e4-5522-a8ca-9a725f6d9855','Denticula elegans','9f6d3eca-06e4-5522-a8ca-9a725f6d9855','Denticula elegans','9f6d3eca-06e4-5522-a8ca-9a725f6d9855','Denticula elegans','1946fccc-88ee-42ab-bcfc-aee5d1323937','Chromista|Ochrophyta|Bacillariophyceae|Bacillariales|Bacillariaceae|Denticula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('194f7316-c289-43da-8292-1534b8bd6340','','','c22ac322-6e18-5a81-9a8a-6aaaf8e45ba6','Coelogyne ovalis Lindl.','Lindl.',0,0,'bd0cb449-e55f-56f4-be05-a5060906c01a','Coelogyne ovalis','bd0cb449-e55f-56f4-be05-a5060906c01a','Coelogyne ovalis','93780162-24f7-56c1-96b2-ab49e7a5ba17','Coelogyne oual','194f7316-c289-43da-8292-1534b8bd6340','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Coelogyne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('194fa545-babd-4e9c-98b8-d73b595b3ae6','','','679faf88-9052-59de-9c73-21631c396991','Nodosaria subsoluta (Cushman, 1923)','(Cushman, 1923)',1923,0,'52cfd8d0-225f-5070-b34a-0d2c444d140f','Nodosaria subsoluta','52cfd8d0-225f-5070-b34a-0d2c444d140f','Nodosaria subsoluta','8a09db63-a0f8-51c1-a8ba-d9f7c1b12963','Nodosaria subsolut','194fa545-babd-4e9c-98b8-d73b595b3ae6','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Nodosaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1953a2ca-eb05-4b27-98aa-8eba68cbfce6','','','3fd40b63-05e4-5b04-b49e-728df9e48839','Blastocladiella microcystogena Whiffen','Whiffen',0,0,'cf8bfc86-b3c2-5e0b-8226-a81bf1254a47','Blastocladiella microcystogena','cf8bfc86-b3c2-5e0b-8226-a81bf1254a47','Blastocladiella microcystogena','a9146dd5-a956-5635-bfab-1fbcdc755e3b','Blastocladiella microcystogen','3e1235d1-5ed9-4288-a44f-f94cd1b88416','Fungi|Blastocladiomycota|Blastocladiomycetes|Blastocladiales|Blastocladiaceae|Blastocladiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19561c18-1a29-4fde-aebe-561aa6a77c3b','','','6785a89b-fb10-595a-b7ed-d5779e7dd113','Tinea pallescentella Stainton, 1851','Stainton, 1851',1851,0,'a42630ee-0085-58bb-becf-9323cbef0e9e','Tinea pallescentella','a42630ee-0085-58bb-becf-9323cbef0e9e','Tinea pallescentella','f78d8642-eea7-56d2-9e1f-7855f81f4029','Tinea pallescentell','19561c18-1a29-4fde-aebe-561aa6a77c3b','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1957441b-b475-4ecb-9caa-9ee701060091','','','5ea03ddf-1397-525b-8641-04690005cf62','Bocchus Ashmead, 1893','Ashmead, 1893',1893,0,'83e00cba-77d2-52b8-82a0-03d9185e5c66','Bocchus','83e00cba-77d2-52b8-82a0-03d9185e5c66','Bocchus','83e00cba-77d2-52b8-82a0-03d9185e5c66','Bocchus','1957441b-b475-4ecb-9caa-9ee701060091','Animalia|Arthropoda|Insecta|Hymenoptera|Dryinidae|Bocchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('19587b68-0593-410c-b422-8a8af24266ff','','','9aa5416f-e66a-51af-a314-1951579581b7','Peronophythora C.C. Chen ex W.H. Ko, H.S. Chang, H.J. Su, C.C. Chen & L.S. Leu','C.C. Chen ex W.H. Ko, H.S. Chang, H.J. Su, C.C. Chen & L.S. Leu',0,0,'0ddb7c38-cf3b-561c-bf0b-2ac7cc36226a','Peronophythora','0ddb7c38-cf3b-561c-bf0b-2ac7cc36226a','Peronophythora','0ddb7c38-cf3b-561c-bf0b-2ac7cc36226a','Peronophythora','347dd6c6-35c8-40c9-b04a-1b4514bd5ea0','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Peronophythora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('1958ef80-77b9-4062-ae3a-ed77c845b2df','','','20af9fda-16bd-5a9d-8c4e-c95e2900d566','Lablab','',0,0,'20af9fda-16bd-5a9d-8c4e-c95e2900d566','Lablab','20af9fda-16bd-5a9d-8c4e-c95e2900d566','Lablab','20af9fda-16bd-5a9d-8c4e-c95e2900d566','Lablab','1958ef80-77b9-4062-ae3a-ed77c845b2df','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lablab','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('19618797-4ee2-442e-90b2-12d5b1eaade7','','','9dbbb546-53f2-5c75-9e71-4ceb206335f5','Blechnum patersonii (R.Br.) Mett.','(R.Br.) Mett.',0,0,'b6158d4c-73d3-50dc-8814-719469ee9d96','Blechnum patersonii','b6158d4c-73d3-50dc-8814-719469ee9d96','Blechnum patersonii','46bb57d7-af57-5922-9961-da6193e02bd6','Blechnum paterson','19618797-4ee2-442e-90b2-12d5b1eaade7','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('195ea89b-a4f9-4d55-8e93-30c0b148b0fd','','','b494d3b7-4ec7-5d64-a733-263767665ed1','Mycetophila fumosa Tonnoir, 1927','Tonnoir, 1927',1927,0,'0144cd04-c166-5c1e-a0a7-14a2659a119b','Mycetophila fumosa','0144cd04-c166-5c1e-a0a7-14a2659a119b','Mycetophila fumosa','06bb70c6-dbf6-5ca0-90f4-772960e0bf50','Mycetophila fumos','195ea89b-a4f9-4d55-8e93-30c0b148b0fd','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('196163de-a898-4cdf-9ccd-89e8439c8143','','','cac31e77-725f-5486-b8c7-3c5abb03e092','Neohodgsonia mirabilis (Perss.) Perss.','(Perss.) Perss.',0,0,'14d38f5f-d0b6-5ba1-8db7-bc566d985673','Neohodgsonia mirabilis','14d38f5f-d0b6-5ba1-8db7-bc566d985673','Neohodgsonia mirabilis','b4f6a56d-ce44-53f2-8173-4d9cbafea770','Neohodgsonia mirabil','196163de-a898-4cdf-9ccd-89e8439c8143','Plantae|Marchantiophyta|Marchantiopsida|Neohodgsoniales|Neohodgsoniaceae|Neohodgsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('196349b0-dd7d-464a-bce1-f85f8f9c0aef','','','69d0d908-1a51-54f2-9687-5d516eb55982','Zephyranthes bifida (Herb.) Nic.García & Meerow','(Herb.) Nic.García & Meerow',0,0,'e368a3d9-39f0-5ae0-a131-04d1f3723222','Zephyranthes bifida','e368a3d9-39f0-5ae0-a131-04d1f3723222','Zephyranthes bifida','304530c6-b69e-55da-a4ec-e26aed350b25','Zephyranthes bifid','196349b0-dd7d-464a-bce1-f85f8f9c0aef','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Zephyranthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('196f2e87-b9c2-4a22-91ab-5d7ff5d2cb12','','','4cb56732-e4a2-5c95-8856-0816f5e2ef77','Gyrosigma scalproides (Rabenhorst) Cleve','(Rabenhorst) Cleve',0,0,'561a53a2-b320-5e6c-8aa8-75f37a2f4d24','Gyrosigma scalproides','561a53a2-b320-5e6c-8aa8-75f37a2f4d24','Gyrosigma scalproides','d07348d2-d26a-5ae1-a911-a3b7424f50e1','Gyrosigma scalproid','196f2e87-b9c2-4a22-91ab-5d7ff5d2cb12','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1975bf8b-861c-47f3-a218-220f463e1458','','','9d734e98-53ad-5317-9b3e-e8065824f0fe','Ciferrioxyphium Bat. & H. Maia','Bat. & H. Maia',0,0,'0db24bf8-d69c-5da0-a8c1-ac294ec26d23','Ciferrioxyphium','0db24bf8-d69c-5da0-a8c1-ac294ec26d23','Ciferrioxyphium','0db24bf8-d69c-5da0-a8c1-ac294ec26d23','Ciferrioxyphium','1975bf8b-861c-47f3-a218-220f463e1458','Fungi|Ascomycota||||Ciferrioxyphium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1970f7b7-57ff-4ffe-98f1-2add3f4ed900','','','4608d6e9-ebfe-5ce8-a30a-f9b1fa492424','Polystigma fulvum DC.','DC.',0,0,'9dd7e6a4-871f-5be4-885f-032807fba8e3','Polystigma fulvum','9dd7e6a4-871f-5be4-885f-032807fba8e3','Polystigma fulvum','029d42d8-8d6b-5b3b-929b-6d3bd23e535e','Polystigma fulu','1970f7b7-57ff-4ffe-98f1-2add3f4ed900','Fungi|Ascomycota|Sordariomycetes|Xylariales|Polystigmataceae|Polystigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1976765b-c213-47a7-b4c0-690807bee7c1','','','fe4930f4-6989-5f11-9fdc-5a9e84a7b029','Davidia Baill.','Baill.',0,0,'366ed637-d2ad-5d80-98eb-4e830a7a3ae4','Davidia','366ed637-d2ad-5d80-98eb-4e830a7a3ae4','Davidia','366ed637-d2ad-5d80-98eb-4e830a7a3ae4','Davidia','1976765b-c213-47a7-b4c0-690807bee7c1','Plantae|Tracheophyta|Magnoliopsida|Cornales|Nyssaceae|Davidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('19753f4c-8ed8-48af-a4f8-642aae5ee017','','','d4aa3051-4282-5bff-aef3-473ef0d2f3f2','Pterophylla D.Don','D.Don',0,0,'61e1f53c-87c7-5cae-abc3-f17164fd8ba7','Pterophylla','61e1f53c-87c7-5cae-abc3-f17164fd8ba7','Pterophylla','61e1f53c-87c7-5cae-abc3-f17164fd8ba7','Pterophylla','19753f4c-8ed8-48af-a4f8-642aae5ee017','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Pterophylla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('197479cf-9e12-404c-8538-80b2da3d869c','','','f1126f47-7eef-5f51-a3ef-a4a7ca1a0b37','Yersinia entomophaga Hurst et al.','Hurst et al.',0,0,'99c0117d-8bd1-517d-8a04-4585370bf6e3','Yersinia entomophaga','99c0117d-8bd1-517d-8a04-4585370bf6e3','Yersinia entomophaga','18a35d15-78fd-514f-9c90-bdfa1b6a489a','Yersinia entomophag','197479cf-9e12-404c-8538-80b2da3d869c','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Yersiniaceae|Yersinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('197533d3-047e-4256-99e4-62583305b5ff','','','b4a4a59b-0044-5d03-a911-e1cb4ab0a2a2','Lentinellus subargillaceus (Kauffman) R.H. Petersen','(Kauffman) R.H. Petersen',0,0,'f80df9c0-8a18-5878-89f1-23a23c359ec5','Lentinellus subargillaceus','f80df9c0-8a18-5878-89f1-23a23c359ec5','Lentinellus subargillaceus','06e761ea-c7e6-5d7a-a6f3-983e834ae66a','Lentinellus subargillace','197533d3-047e-4256-99e4-62583305b5ff','Fungi|Basidiomycota|Agaricomycetes|Russulales|Auriscalpiaceae|Lentinellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19760b38-60c6-41eb-aa2f-eb4a88b63391','','','946cdfcc-43d1-52c1-9471-b8e7fa7adc2d','Moellerodiscus coprosmae P.R. Johnst.','P.R. Johnst.',0,0,'0da2e9d1-034d-5979-9c24-c5ed49f55d1e','Moellerodiscus coprosmae','0da2e9d1-034d-5979-9c24-c5ed49f55d1e','Moellerodiscus coprosmae','06bd9b05-627a-5bb2-9c60-be2300e3b14a','Moellerodiscus coprosm','7ce874dc-23d5-457c-84c3-4ec96a8d12bd','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Moellerodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19705131-2436-4431-b289-f475796c8912','','','06dc80cc-2626-54fa-b89a-2e2782acd005','Cercosporidium galii (Ellis & Holw.) Deighton','(Ellis & Holw.) Deighton',0,0,'6a710450-8772-5042-aedb-b3c7361fa3fd','Cercosporidium galii','6a710450-8772-5042-aedb-b3c7361fa3fd','Cercosporidium galii','c00bd806-0cee-5a99-a212-ad5e7c545b5f','Cercosporidium gal','6d9a9a10-223c-4369-83e5-179249104289','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('197ba1eb-eb10-4715-8950-7b220c3ec652','','','1d036ba8-b2f6-50b4-9007-c4484cc3dc2e','Coniocybe Ach.','Ach.',0,0,'70ce206d-af94-5f51-ab1b-fa9e455e758d','Coniocybe','70ce206d-af94-5f51-ab1b-fa9e455e758d','Coniocybe','70ce206d-af94-5f51-ab1b-fa9e455e758d','Coniocybe','197ba1eb-eb10-4715-8950-7b220c3ec652','Fungi||Ascomycetes|Caliciales|Coniocybaceae|Coniocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('17675cba-c7cd-487c-99d4-aa108d023aab','','','590de0b2-b18f-516c-9791-09a677a5a99e','Hymenophysa','',0,0,'590de0b2-b18f-516c-9791-09a677a5a99e','Hymenophysa','590de0b2-b18f-516c-9791-09a677a5a99e','Hymenophysa','590de0b2-b18f-516c-9791-09a677a5a99e','Hymenophysa','','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Hymenophysa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1977e2c8-d14e-49e8-894b-c9f8a841095a','','','f7b2f6b6-17c6-520e-a15b-cc787bcc2343','Euastrum binale (Turpin) Ehrenb. ex Ralfs var. binale','',0,0,'455444de-4bf7-527f-87eb-021c5be683ad','Euastrum binale binale','b83a10e7-8363-54a7-98bc-762a90e7222f','Euastrum binale var. binale','4e8a6c75-a01b-56c8-84a6-36a3a971e5af','Euastrum binal binal','1977e2c8-d14e-49e8-894b-c9f8a841095a','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('197a23d6-ff8c-4f99-8a44-ec4942896a73','','','650a27ee-a31f-55f6-b820-ea0535ec8c87','Avicennia L.','L.',0,0,'549a7b78-f149-5446-b0e3-b80dbeefb184','Avicennia','549a7b78-f149-5446-b0e3-b80dbeefb184','Avicennia','549a7b78-f149-5446-b0e3-b80dbeefb184','Avicennia','197a23d6-ff8c-4f99-8a44-ec4942896a73','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Avicennia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('176b189e-6a0c-44e3-8bbe-2e2b7d5f05c6','','','658de966-bdda-5a04-91f4-6b427afce6a7','Pseudocnus sentus O''Loughlin & Alcock, 2000','O''Loughlin & Alcock, 2000',2000,0,'dfcc648f-3678-5f02-b5fb-38b3ad417584','Pseudocnus sentus','dfcc648f-3678-5f02-b5fb-38b3ad417584','Pseudocnus sentus','195cde22-f493-55fa-9eca-0383f6e7358b','Pseudocnus sent','176b189e-6a0c-44e3-8bbe-2e2b7d5f05c6','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Cucumariidae|Pseudocnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('176a94eb-e5bf-4798-9479-367906fbe618','','','d7388f94-edd2-57bd-b809-1dce0a399a0a','Arthonia galactinaria Leight.','Leight.',0,0,'53c6f5fe-2f65-5b11-8daf-9712cf58cdb3','Arthonia galactinaria','53c6f5fe-2f65-5b11-8daf-9712cf58cdb3','Arthonia galactinaria','f932e77b-c3de-5444-a021-71d87fe2ac60','Arthonia galactinar','176a94eb-e5bf-4798-9479-367906fbe618','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('176ed679-2a51-45c8-9a75-a66206cba318','','','69e18206-e6ae-5dd3-a0a9-4e0d191e4bf8','Didymosphaeria variabile (Riccioni, Damm, Verkley & Crous) Ariyaw. & K.D. Hyde','(Riccioni, Damm, Verkley & Crous) Ariyaw. & K.D. Hyde',0,0,'ca661063-2508-5db5-afb9-6f941580a75f','Didymosphaeria variabile','ca661063-2508-5db5-afb9-6f941580a75f','Didymosphaeria variabile','3bf9a586-8b5c-5912-b7b0-568f8de7ac0d','Didymosphaeria uariabil','176ed679-2a51-45c8-9a75-a66206cba318','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Didymosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17741f4c-3c80-4024-bce6-2c06c56ddf7b','','','da1a6d8e-7b40-5d5b-b978-0123f55bd231','Humidicutis lewelliniae (Kalchbr.) A.M. Young','(Kalchbr.) A.M. Young',0,0,'50436f99-433e-506f-98d4-7321395576ff','Humidicutis lewelliniae','50436f99-433e-506f-98d4-7321395576ff','Humidicutis lewelliniae','df64d13e-e5e6-5e56-a00a-f53987e20324','Humidicutis lewellini','17741f4c-3c80-4024-bce6-2c06c56ddf7b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Humidicutis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1776308c-4e4b-4f6a-afc8-a6bfadb706ee','','','95266293-24a1-5186-b6b0-4ba287092067','Rhizidium intestinum Schenk','Schenk',0,0,'02767e9a-6e64-5b12-b2fe-84922e21964f','Rhizidium intestinum','02767e9a-6e64-5b12-b2fe-84922e21964f','Rhizidium intestinum','368ede67-3b5d-5f8d-8013-00df4a4f5416','Rhizidium intestin','26860835-6160-4185-bdc8-0d3d7b95201e','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Rhizidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('177b275f-e524-4b1b-a835-01ef6efd0f96','','','5ded928f-d8d6-51be-be6d-cf49b5885b99','Arthrocnodax species indet.','',0,0,'5a20e4ba-8a27-5732-ab8d-b20bf0d54ea4','Arthrocnodax','5a20e4ba-8a27-5732-ab8d-b20bf0d54ea4','Arthrocnodax','5a20e4ba-8a27-5732-ab8d-b20bf0d54ea4','Arthrocnodax','177b275f-e524-4b1b-a835-01ef6efd0f96','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Arthrocnodax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('17757a5a-264a-4df9-a382-fefc950850e6','','','aadaeda3-d997-5eb9-80b7-21a33b14fffa','Stilbochaeta brevisetula (S. Hughes & W.B. Kendr.) Réblová & Hern.-Restr.','(S. Hughes & W.B. Kendr.) Réblová & Hern.-Restr.',0,0,'4f23f3cf-a506-59e9-80d4-e5c40620ca01','Stilbochaeta brevisetula','4f23f3cf-a506-59e9-80d4-e5c40620ca01','Stilbochaeta brevisetula','62772760-feef-5bd4-8427-2da63ce01636','Stilbochaeta breuisetul','17757a5a-264a-4df9-a382-fefc950850e6','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Stilbochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1779f934-e8dd-4130-b59f-968bbc5fb388','','','3c6b0671-ab0c-51a3-807d-cc897dc72925','Spilomena Shuckard, 1883','Shuckard, 1883',1883,0,'c3cbf006-45c9-5902-99db-94be4df4bf60','Spilomena','c3cbf006-45c9-5902-99db-94be4df4bf60','Spilomena','c3cbf006-45c9-5902-99db-94be4df4bf60','Spilomena','1779f934-e8dd-4130-b59f-968bbc5fb388','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Spilomena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('177c6cad-0553-417d-b929-52ac402daa61','','','d4449ebe-bd11-5486-9085-ad4459c1bc5e','Ciliosporella italica W.J. Li, Camporesi & K.D. Hyde','W.J. Li, Camporesi & K.D. Hyde',0,0,'4ca04740-dedf-59ca-81e3-e8d17c818131','Ciliosporella italica','4ca04740-dedf-59ca-81e3-e8d17c818131','Ciliosporella italica','11677f70-62f4-53ce-9e40-8c3e272ea75a','Ciliosporella italic','177c6cad-0553-417d-b929-52ac402daa61','Fungi|Ascomycota||||Ciliosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('177e934d-9cd1-4170-8781-d6fe2175a6a2','','','6e66756a-4082-508e-8021-39369b2ef050','Melaleuca croxfordiae Craven','Craven',0,0,'5c18b1eb-842f-5e63-8702-4ed778d5dd27','Melaleuca croxfordiae','5c18b1eb-842f-5e63-8702-4ed778d5dd27','Melaleuca croxfordiae','dea86625-3129-59cb-a8e9-89247ef99ebb','Melaleuca croxfordi','177e934d-9cd1-4170-8781-d6fe2175a6a2','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('178782d3-4b91-4a25-963d-8d63319aef24','','','a6ddaaee-3c90-5e64-a9d9-e19b3821013a','Centramoebida','',0,0,'a6ddaaee-3c90-5e64-a9d9-e19b3821013a','Centramoebida','a6ddaaee-3c90-5e64-a9d9-e19b3821013a','Centramoebida','a6ddaaee-3c90-5e64-a9d9-e19b3821013a','Centramoebida','178782d3-4b91-4a25-963d-8d63319aef24','Protozoa|Amoebozoa|Variosea|Centramoebida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('1787574d-eb45-4809-9472-99a8ab4e53b5','','','5fb8fe12-c9e1-5409-a3d1-9a9a7189c4ef','Ornithophora radicans (Rchb.f.) Garay & Pabst','(Rchb.f.) Garay & Pabst',0,0,'7efb2379-6cb0-5f7b-a5cd-8b17bcbde396','Ornithophora radicans','7efb2379-6cb0-5f7b-a5cd-8b17bcbde396','Ornithophora radicans','7efb2379-6cb0-5f7b-a5cd-8b17bcbde396','Ornithophora radicans','7df3938f-9e26-4458-8279-c399cdb44cc3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Ornithophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('178b19e7-50bc-4e8d-b49d-bb3ca2210953','','','c58deeb9-dcb2-5bde-999f-c63048c366bc','Campylaspis','',0,0,'c58deeb9-dcb2-5bde-999f-c63048c366bc','Campylaspis','c58deeb9-dcb2-5bde-999f-c63048c366bc','Campylaspis','c58deeb9-dcb2-5bde-999f-c63048c366bc','Campylaspis','178b19e7-50bc-4e8d-b49d-bb3ca2210953','Animalia|Arthropoda|Malacostraca|Cumacea|Nannastacidae|Campylaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1794f9f3-347b-4675-98c3-0d1bb40108aa','','','a8c1f0e3-6e3d-5e75-8d2c-1294cd372e79','Lymnaea stagnalis (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'004af7d1-6332-503c-8560-f2ea76f0fb08','Lymnaea stagnalis','004af7d1-6332-503c-8560-f2ea76f0fb08','Lymnaea stagnalis','142c201d-885b-589b-b7c1-f5a51f80f26f','Lymnaea stagnal','1794f9f3-347b-4675-98c3-0d1bb40108aa','Animalia|Mollusca|Gastropoda|Basommatophora|Lymnaeidae|Lymnaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('178c4234-28ee-4f3b-8d65-df4e4b473aea','','','d12c9530-ee1d-53cd-a798-62cd870856c7','Cephaloziella crassigyna (R.M.Schust.) R.M.Schust.','(R.M.Schust.) R.M.Schust.',0,0,'69bf3bff-391e-5822-8710-315d1c16b640','Cephaloziella crassigyna','69bf3bff-391e-5822-8710-315d1c16b640','Cephaloziella crassigyna','417ad359-8f1d-51e1-a7cb-50314b845f45','Cephaloziella crassigyn','178c4234-28ee-4f3b-8d65-df4e4b473aea','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17965306-5cd7-481e-bbd1-7f55b489ff29','','','23c21ff8-b8cb-5684-ac54-9c0252bef033','Mocis frugalis (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'03094e8b-4ad4-5867-bcb2-0111ec00ae87','Mocis frugalis','03094e8b-4ad4-5867-bcb2-0111ec00ae87','Mocis frugalis','5ec52dce-acc0-5ee3-be42-10463cd80b76','Mocis frugal','17965306-5cd7-481e-bbd1-7f55b489ff29','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Mocis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('179af6fa-89a8-42c6-a0d4-0ff8ac1860bc','','','f868d1d7-8985-59a9-a6ce-1c71cc6068ca','Micropora species 5 Tan0104/194','',0,0,'8477a716-cb0a-52dc-85aa-dccd09d76cac','Micropora','8477a716-cb0a-52dc-85aa-dccd09d76cac','Micropora','8477a716-cb0a-52dc-85aa-dccd09d76cac','Micropora','179af6fa-89a8-42c6-a0d4-0ff8ac1860bc','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporidae|Micropora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('17a01c71-79ae-4536-8d31-38be5a3b5145','','','e25ce83a-8c63-50d3-9822-ff0ae4a39c90','Indigofera pendula Franch.','Franch.',0,0,'6834e395-3408-5f65-9cf8-39306f754dd8','Indigofera pendula','6834e395-3408-5f65-9cf8-39306f754dd8','Indigofera pendula','7016c1f3-bbe7-57ee-9aa5-b2910a57a171','Indigofera pendul','17a01c71-79ae-4536-8d31-38be5a3b5145','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Indigofera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('179d47ab-b535-4d29-a59c-39788dfc8a77','','','64747827-09b5-59a8-85a8-02187934909f','Aranimermis','',0,0,'64747827-09b5-59a8-85a8-02187934909f','Aranimermis','64747827-09b5-59a8-85a8-02187934909f','Aranimermis','64747827-09b5-59a8-85a8-02187934909f','Aranimermis','179d47ab-b535-4d29-a59c-39788dfc8a77','Animalia|Nematoda|Adenophorea|Mermithida|Mermithidae|Aranimermis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('179af0af-b10b-488d-ae80-50783d59f7a7','','','687c56c6-dae5-55bf-84ff-4ece83692fa1','Pinus radiata D.Don','D.Don',0,0,'03f11a1f-9191-54dc-b5ef-656e32d25132','Pinus radiata','03f11a1f-9191-54dc-b5ef-656e32d25132','Pinus radiata','1c231efb-74c6-55da-9e76-737a8906b131','Pinus radiat','179af0af-b10b-488d-ae80-50783d59f7a7','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('179a3280-4190-478f-ac71-f1e754605231','','','2c53c5c5-f722-55b9-a46e-9ff6ee33d359','Porina emiscens (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'c45f24ad-40d7-5040-8799-309e93009fb2','Porina emiscens','c45f24ad-40d7-5040-8799-309e93009fb2','Porina emiscens','c45f24ad-40d7-5040-8799-309e93009fb2','Porina emiscens','179a3280-4190-478f-ac71-f1e754605231','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('179f5c4a-aeab-480b-9318-a4052791d190','','','5354a2bb-c045-58a6-912a-55b1074ff53e','Buerenia inundata (P.A. Dang.) M.S. Reddy & C.L. Kramer','(P.A. Dang.) M.S. Reddy & C.L. Kramer',0,0,'7ce2562e-8b60-5ac5-a75f-421edb60c027','Buerenia inundata','7ce2562e-8b60-5ac5-a75f-421edb60c027','Buerenia inundata','e21ad776-e4bc-5653-bfaf-65f2dc4de6c5','Buerenia inundat','179f5c4a-aeab-480b-9318-a4052791d190','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Protomycetaceae|Buerenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17ae9412-31e8-4fcc-b249-b01faa778c11','','','fa2730df-67e7-56ea-9b83-10aedbf31261','Macrosiphoniella','',0,0,'fa2730df-67e7-56ea-9b83-10aedbf31261','Macrosiphoniella','fa2730df-67e7-56ea-9b83-10aedbf31261','Macrosiphoniella','fa2730df-67e7-56ea-9b83-10aedbf31261','Macrosiphoniella','17ae9412-31e8-4fcc-b249-b01faa778c11','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Macrosiphoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('17ac32d5-2eea-42a3-bb6c-da9c80576269','','','b65ef578-5a82-50a0-ad55-18d7d9f7ff50','Adiantum viride (Forssk.) Vahl','(Forssk.) Vahl',0,0,'b4593ce2-c4e2-52a2-a053-e8115ead2e21','Adiantum viride','b4593ce2-c4e2-52a2-a053-e8115ead2e21','Adiantum viride','8f4b30d2-12da-5c22-94d7-45fa2e402579','Adiantum uirid','37fa7eba-4dba-4630-b747-ace1d65e0da3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17aab755-e5db-484f-a2ad-febd1bd4f6c7','','','5c076e62-34a5-5f2d-981b-315674d82ace','Cotoneaster simonsii Baker','Baker',0,0,'7f524429-a0f0-5546-9875-406431a31b72','Cotoneaster simonsii','7f524429-a0f0-5546-9875-406431a31b72','Cotoneaster simonsii','aec738e9-c569-5399-9ee6-0fbc802928f9','Cotoneaster simons','17aab755-e5db-484f-a2ad-febd1bd4f6c7','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17b18b7d-3c09-44c7-a091-4ad1b01723d2','','','3eec73d7-3613-5263-a6cc-5fbd6792866a','Anser cygnoides','',0,0,'3eec73d7-3613-5263-a6cc-5fbd6792866a','Anser cygnoides','3eec73d7-3613-5263-a6cc-5fbd6792866a','Anser cygnoides','3be00bf9-6c0d-53fb-97ba-71041b86b9c0','Anser cygnoid','17b18b7d-3c09-44c7-a091-4ad1b01723d2','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anser','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17b09b9f-f74b-44de-8f9b-576c4db352d5','','','d644246b-617c-5bd5-a0c3-377075251ab2','Flammulina cornea (Hutton, 1882)','(Hutton, 1882)',1882,0,'950fc3af-cd6a-50bc-be7a-31e332daad95','Flammulina cornea','950fc3af-cd6a-50bc-be7a-31e332daad95','Flammulina cornea','252a9971-c758-5771-9ccd-9700ea29d16f','Flammulina corne','17b09b9f-f74b-44de-8f9b-576c4db352d5','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Flammulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17b15df0-d9ac-498b-a8ef-5ea861f8a450','','','a63ca336-199e-5b67-90e2-d45e13ad92bc','Anillus marginatus Broun, 1914','Broun, 1914',1914,0,'4a6c6ec0-6c35-55ed-8d2f-1200bcc8ddbf','Anillus marginatus','4a6c6ec0-6c35-55ed-8d2f-1200bcc8ddbf','Anillus marginatus','1e8d3659-995f-53e4-97bd-2565057e7489','Anillus marginat','5d0ed2d1-72f0-4808-a45f-153306fec4a1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17b072c0-0b1f-4d98-b2b6-663ea72e5ee5','','','93dd98f2-c705-5fff-b43f-2b0bd57e8c38','Kabatina R. Schneid. & Arx','R. Schneid. & Arx',0,0,'482764db-b0a8-5405-bcaa-90f0c7c0b120','Kabatina','482764db-b0a8-5405-bcaa-90f0c7c0b120','Kabatina','482764db-b0a8-5405-bcaa-90f0c7c0b120','Kabatina','17b072c0-0b1f-4d98-b2b6-663ea72e5ee5','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Kabatina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('17b451a1-cf7e-4132-bc86-a7f9f388a2c4','','','f4b66fad-6acc-50ed-845c-ef9c918854b1','Microspora wittrocki (Wille) Lagerheim','(Wille) Lagerheim',0,0,'b987afdf-f5b7-549e-a08a-91ec53806a83','Microspora wittrocki','b987afdf-f5b7-549e-a08a-91ec53806a83','Microspora wittrocki','284b926c-163b-5a52-ad2c-544ba351abc2','Microspora wittrock','17b451a1-cf7e-4132-bc86-a7f9f388a2c4','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Microsporaceae|Microspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17b6f1fc-58aa-4cf2-ac2d-50388b85bce9','','','96852233-cf09-5013-9345-9a9591b3c644','Callotetrarhynchus','',0,0,'96852233-cf09-5013-9345-9a9591b3c644','Callotetrarhynchus','96852233-cf09-5013-9345-9a9591b3c644','Callotetrarhynchus','96852233-cf09-5013-9345-9a9591b3c644','Callotetrarhynchus','17b6f1fc-58aa-4cf2-ac2d-50388b85bce9','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha|Dasyrhynchidae|Callotetrarhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('17baf15f-61e3-41fe-b33c-266949496461','','','0d5729f1-0345-5ba9-802f-7537c4a26e67','Coccomyces tumidus (Fr.) De Not.','(Fr.) De',0,0,'4bc5c013-b724-5c04-b05c-5d65a850fc6e','Coccomyces tumidus','4bc5c013-b724-5c04-b05c-5d65a850fc6e','Coccomyces tumidus','1f2866e9-2856-5862-905f-2924550bdecc','Coccomyces tumid','17baf15f-61e3-41fe-b33c-266949496461','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Coccomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('17bb7a3f-7053-4d0c-824c-fe23269af8b6','','','fde5f364-7c7b-5673-a381-c10eeee68734','Ophiostoma stenoceras (Robak) Nannf.','(Robak) Nannf.',0,0,'1d884dd0-2117-5aa4-8f66-f4164e3c9085','Ophiostoma stenoceras','1d884dd0-2117-5aa4-8f66-f4164e3c9085','Ophiostoma stenoceras','05cb7562-90ed-586c-a669-3294a64de286','Ophiostoma stenocer','8daaca94-c813-4d3f-9439-a963a912e328','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Ophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18f54068-a787-4806-8732-74cef73e5701','','','879cc4af-007d-5fa9-a2ff-fc62f3e3f503','Achrysocharoides species [Boucek], 1988','',0,0,'ca363be4-510c-5e8d-bc51-3535dc5c2ee8','Achrysocharoides','ca363be4-510c-5e8d-bc51-3535dc5c2ee8','Achrysocharoides','ca363be4-510c-5e8d-bc51-3535dc5c2ee8','Achrysocharoides','18f54068-a787-4806-8732-74cef73e5701','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Achrysocharoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('18f0c6ef-05c5-4050-8e4e-591694bc2c41','','','cd895fd2-c380-57f1-a007-838e51bead49','Pseudocercosporella koreana Crous, U. Braun & H.D. Shin','Crous, U. Braun & H.D. Shin',0,0,'3e2db1ba-b086-5db2-809c-b974b2dc2f82','Pseudocercosporella koreana','3e2db1ba-b086-5db2-809c-b974b2dc2f82','Pseudocercosporella koreana','e70538a7-9293-5d76-805a-4eabdd6cf534','Pseudocercosporella korean','aa579e4f-9802-4b33-8ce8-87a4e715d8a5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18fb9636-18fb-4904-84f2-8bc314f4007c','','','9d2b00e2-d242-543f-8f3c-2cd4a31f081b','Podolampas curvatus schiller','',0,0,'9d2b00e2-d242-543f-8f3c-2cd4a31f081b','Podolampas curvatus schiller','9d2b00e2-d242-543f-8f3c-2cd4a31f081b','Podolampas curvatus schiller','8400e807-1502-5296-b824-af7321fa8d7d','Podolampas curuat schiller','18fb9636-18fb-4904-84f2-8bc314f4007c','Chromista|Myzozoa|Peridinea|Peridiniida|Podolampadidae|Podolampas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18f6c6f7-0814-4a92-8be7-8caf44392cd3','','','8e134e87-3ba0-5778-9d50-7fd4adf52ebb','Paroxyethira zoae Ward & Henderson, 2004','Ward & Henderson, 2004',2004,0,'c2186bf8-a2a9-5dd7-8408-54e202c5d97b','Paroxyethira zoae','c2186bf8-a2a9-5dd7-8408-54e202c5d97b','Paroxyethira zoae','53d9305c-493b-5558-816f-814ba7ab653b','Paroxyethira zo','18f6c6f7-0814-4a92-8be7-8caf44392cd3','Animalia|Arthropoda|Insecta|Trichoptera|Hydroptilidae|Paroxyethira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18fee84c-ba85-44f3-b44d-656e72a1a501','','','ea694a46-bea9-525c-ac9c-203815778bf9','Dendroplectron','',0,0,'ea694a46-bea9-525c-ac9c-203815778bf9','Dendroplectron','ea694a46-bea9-525c-ac9c-203815778bf9','Dendroplectron','ea694a46-bea9-525c-ac9c-203815778bf9','Dendroplectron','18fee84c-ba85-44f3-b44d-656e72a1a501','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Dendroplectron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('18fcb6a7-64e8-4cd4-ab41-9bf42500cd84','','','91845ecb-0560-587d-ad7e-14c5e45b2d1f','Mesophyllum','',0,0,'91845ecb-0560-587d-ad7e-14c5e45b2d1f','Mesophyllum','91845ecb-0560-587d-ad7e-14c5e45b2d1f','Mesophyllum','91845ecb-0560-587d-ad7e-14c5e45b2d1f','Mesophyllum','18fcb6a7-64e8-4cd4-ab41-9bf42500cd84','Plantae|Rhodophyta|Florideophyceae|Corallinales|Hapalidiaceae|Mesophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('19020a1f-004a-4e53-99e2-99cc39b6e6bc','','','0837d94f-296e-56a8-a5ef-6c5f4a454aef','Cirsonella parvula Powell, 1926','Powell, 1926',1926,0,'8b789f1d-5b67-5a51-aa80-1f0be49bd441','Cirsonella parvula','8b789f1d-5b67-5a51-aa80-1f0be49bd441','Cirsonella parvula','86309095-da2e-5464-af3d-7e25f7651597','Cirsonella paruul','19020a1f-004a-4e53-99e2-99cc39b6e6bc','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Cirsonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('190100cc-c334-4cb8-a89a-e41f8b1109b2','','','e6826eee-6712-5655-92c8-4f26d226e0c8','Aspidothelium Vain.','Vain.',0,0,'fdffa5c0-b2c5-55af-b192-2a324e82ae14','Aspidothelium','fdffa5c0-b2c5-55af-b192-2a324e82ae14','Aspidothelium','fdffa5c0-b2c5-55af-b192-2a324e82ae14','Aspidothelium','190100cc-c334-4cb8-a89a-e41f8b1109b2','Fungi||Ascomycetes||Aspidotheliaceae|Aspidothelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('19010824-b472-42c6-8156-909933702a88','','','b91cd568-7c87-5df3-b8e9-220413a27843','Nannizzia racemosa Rush-Munro, J.M.B. Sm. & Borelli','Rush-Munro, J.M.B. Sm. & Borelli',0,0,'c99e8f87-108a-5a6d-a586-5a781384e610','Nannizzia racemosa','c99e8f87-108a-5a6d-a586-5a781384e610','Nannizzia racemosa','3233de84-2a0d-567d-bf8d-fa0bbb69283a','Nannizzia racemos','19010824-b472-42c6-8156-909933702a88','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Nannizzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19032bfa-8967-41fd-b480-53a19d27e96f','','','1321652f-e451-551c-b632-72d1c5a93f5d','Baeomyces turbinatus ß crispatus Ach.','',0,0,'3c43efb3-3601-5ebc-b3f0-60d140227141','Baeomyces turbinatus','3c43efb3-3601-5ebc-b3f0-60d140227141','Baeomyces turbinatus','9fe57750-69eb-526b-8081-1a6c2c74b26c','Baeomyces turbinat','e4865667-2672-441d-a357-47ecafc6b778','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Baeomycetaceae|Baeomyces','','kingdom|phylum|class|order|family|genus','ß','0','0','0','ICBN',4);
INSERT INTO core VALUES('1908dbd3-061a-4f1d-9284-dcde140885b2','','','82b99dc9-4485-588d-a122-4f66916b8f8c','Aspidium exaltatum (L.) Sw.','(L.) Sw.',0,0,'c9969695-41a8-591e-acf8-132906613139','Aspidium exaltatum','c9969695-41a8-591e-acf8-132906613139','Aspidium exaltatum','417faacc-af43-5b47-ab08-9b7392e818a1','Aspidium exaltat','0c54ccb8-0ca7-4e95-a65c-2fbe4e449694','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19085f73-f5e2-41f2-afaf-acc9ea7abd16','','','deb15818-3980-501c-8aa5-ad7cf2117479','Rhizobium huautlense Wang et al., 1998','Wang et al., 1998',1998,0,'203b617a-322a-5410-8fe2-29739d748f1e','Rhizobium huautlense','203b617a-322a-5410-8fe2-29739d748f1e','Rhizobium huautlense','37395659-4e8d-5868-8f98-c6660da0fd20','Rhizobium huautlens','357ad554-9d00-4d2e-8b55-677640b7edb0','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('190db273-d14e-4bb3-8752-3273cd820441','','','603699bc-1433-5b13-9b13-b0c31e7d04f5','Playfairina','',0,0,'603699bc-1433-5b13-9b13-b0c31e7d04f5','Playfairina','603699bc-1433-5b13-9b13-b0c31e7d04f5','Playfairina','603699bc-1433-5b13-9b13-b0c31e7d04f5','Playfairina','190db273-d14e-4bb3-8752-3273cd820441','Chromista|Cercozoa|Imbricatea|Euglyphida|Trinematidae|Playfairina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('190f8299-eb73-42cb-9e43-605bac7531e2','','','2e113117-39c4-54af-a547-8ceb5e4b81f8','Paecilomyces suffultus (Petch) Samson','(Petch) Samson',0,0,'7512cc2f-bce9-56cb-b3c7-4184f039dafc','Paecilomyces suffultus','7512cc2f-bce9-56cb-b3c7-4184f039dafc','Paecilomyces suffultus','2554eec7-3706-5fd3-a4ad-2dbe583d0900','Paecilomyces suffult','190f8299-eb73-42cb-9e43-605bac7531e2','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1914a624-5504-482b-8e25-11bb504a9e54','','','cd746cb4-6871-5439-ac31-95b3ecfecaa2','Dityloura notohyla Johns, 1970','Johns, 1970',1970,0,'e3dd8efe-fccd-5a60-b302-f49da9c607ac','Dityloura notohyla','e3dd8efe-fccd-5a60-b302-f49da9c607ac','Dityloura notohyla','bdfae8ff-4d1a-5520-9374-5be134267884','Dityloura notohyl','1914a624-5504-482b-8e25-11bb504a9e54','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Dityloura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19129333-e49d-4c75-a551-1d24761b6789','','','50d50f9b-a58a-5759-a083-39237a2c2ecc','Micropilina wareni B. Marshall, 2006','B. Marshall, 2006',2006,0,'db61c79b-6838-51b9-a1a9-1a69e0a14acb','Micropilina wareni','db61c79b-6838-51b9-a1a9-1a69e0a14acb','Micropilina wareni','4509ff37-b61b-5368-b4e4-c41e7b7c47ca','Micropilina waren','19129333-e49d-4c75-a551-1d24761b6789','Animalia|Mollusca|Monoplacophora|Tryblidiida|Micropilinidae|Micropilina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19114cd5-d953-4c9b-91df-e63ead9b93e2','','','4951549e-0924-56cd-be5b-e6a6b793d3e3','Epicoccum platani Fuckel','Fuckel',0,0,'c98cfc50-cdda-5a34-a9f3-51248bde6ba9','Epicoccum platani','c98cfc50-cdda-5a34-a9f3-51248bde6ba9','Epicoccum platani','d10ec375-d56c-5bda-b80c-8860b3b12c39','Epicoccum platan','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19156348-6251-427e-89ca-fca63d8b8476','','','acafdf31-2575-5412-b70b-096e1f59dcfe','Gymnosporangium yamadae Miyabe ex G. Yamada','Miyabe ex G. Yamada',0,0,'35bf67dd-cd05-50f4-b498-e91acdfaf4ad','Gymnosporangium yamadae','35bf67dd-cd05-50f4-b498-e91acdfaf4ad','Gymnosporangium yamadae','5069f759-4371-5fba-b568-fbd9be15f7f9','Gymnosporangium yamad','19156348-6251-427e-89ca-fca63d8b8476','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Gymnosporangiaceae|Gymnosporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('19191744-d084-4c52-9b27-480af1d7eca8','','','2839abeb-c2d8-5f5d-abd3-a6c509062e9c','Lilliputia Boud. & Pat.','Boud. & Pat.',0,0,'53fd1244-fd96-580f-98fb-b63caf230181','Lilliputia','53fd1244-fd96-580f-98fb-b63caf230181','Lilliputia','53fd1244-fd96-580f-98fb-b63caf230181','Lilliputia','e76354dc-2154-4c5d-8a08-8ecdbf4c225f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Lilliputia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('19172487-9fa0-489e-a8cd-7c9b160e7bd1','','','3d7c50e8-c92a-5abf-b398-d7ff88b8bd9a','Phanerochaete rosea (Henn.) P.K. Buchanan & Hood','(Henn.) P.K. Buchanan & Hood',0,0,'56ba47a6-6504-5da2-8366-5f260b6a9429','Phanerochaete rosea','56ba47a6-6504-5da2-8366-5f260b6a9429','Phanerochaete rosea','9bf76d48-538c-57ae-b20c-62e9e7da0de9','Phanerochaete rose','0f0b4185-5a93-4ecf-9560-0fddef566edf','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phanerochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('191a59e7-860a-42aa-9bd6-fc2332342dc2','','','a65fa1af-9854-5a9f-94cd-ce52ea02f0b8','Hirneola nigra Fr.','Fr.',0,0,'98bbafea-5b58-5d2f-aa17-d3e55d99e2a8','Hirneola nigra','98bbafea-5b58-5d2f-aa17-d3e55d99e2a8','Hirneola nigra','ade3b9dc-95b5-5a88-ab88-4a87017bbaff','Hirneola nigr','77c45aa1-f5fa-48ae-b75e-991bfe12261e','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Hirneola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1916d52f-1cfa-48fa-aa35-ee028104b537','','','d31b3cd9-0182-5535-ab2d-de62b519c9d9','Phoma subordinaria Desm.','Desm.',0,0,'e7b9baf5-62e7-5a24-a16b-9f124d483b0c','Phoma subordinaria','e7b9baf5-62e7-5a24-a16b-9f124d483b0c','Phoma subordinaria','119c57b1-963d-5cce-a30b-21e228ab819f','Phoma subordinar','37b6145d-783b-4725-8d17-4fc8122e7b7e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1920e44a-2087-4ab1-93f0-80bd412a72af','','','6b12b0fb-46e6-51d2-9c74-32626e7adbb8','Galaxias divergens Stokell, 1959','Stokell, 1959',1959,0,'6b6c8372-8aaa-57b1-a33b-68b66c9186e3','Galaxias divergens','6b6c8372-8aaa-57b1-a33b-68b66c9186e3','Galaxias divergens','3ce1fab1-f4ab-5f21-822e-6ab32ef03a24','Galaxias diuergens','1920e44a-2087-4ab1-93f0-80bd412a72af','Animalia|Chordata|Actinopterygii|Osmeriformes|Galaxiidae|Galaxias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('191ed91d-40a2-45db-8bf5-aa6508a03b04','','','fb6215f9-3aa2-51ff-bb47-0ceea077873c','Phaeomarasmius hispidulus E. Horak','E. Horak',0,0,'a297c7c3-1726-5623-a182-6308c10ce273','Phaeomarasmius hispidulus','a297c7c3-1726-5623-a182-6308c10ce273','Phaeomarasmius hispidulus','defd4c4d-7b21-5fff-b04f-f8e75110676c','Phaeomarasmius hispidul','0cb9b8c0-a920-40ef-81b3-90a11231acb6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Phaeomarasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1921c9dd-2c17-4391-87e4-85e40ceebda4','','','8a3c5189-7f08-5c9a-82f5-262bc8d7fe65','Placostylus (Maoristylus) ambagiosus mhareana Powell, 1951','Powell, 1951',1951,0,'1a5c74c8-af90-5ae8-8cd8-a8dfa2073aee','Placostylus ambagiosus mhareana','1a5c74c8-af90-5ae8-8cd8-a8dfa2073aee','Placostylus ambagiosus mhareana','5686d6bc-6b59-5f87-a79a-0548f5e85c12','Placostylus ambagios mharean','1921c9dd-2c17-4391-87e4-85e40ceebda4','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('19265094-6542-4081-839e-8d6ed62f3201','','','e6bd409d-5bde-5f3e-8abd-cf7ac6a63aff','Cosmarium tenue W. Archer','W. Archer',0,0,'70fa6a68-9f68-599d-8d98-1f0e2719f173','Cosmarium tenue','70fa6a68-9f68-599d-8d98-1f0e2719f173','Cosmarium tenue','0f45b438-d563-5bdf-997b-c045f6173cd4','Cosmarium tenu','19265094-6542-4081-839e-8d6ed62f3201','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('192b171f-ebcc-4c67-bcdd-701bf8dcecda','','','458274a6-fafe-5ba2-a270-4616ce8ecd0e','Acrotrichini','',0,0,'458274a6-fafe-5ba2-a270-4616ce8ecd0e','Acrotrichini','458274a6-fafe-5ba2-a270-4616ce8ecd0e','Acrotrichini','458274a6-fafe-5ba2-a270-4616ce8ecd0e','Acrotrichini','192b171f-ebcc-4c67-bcdd-701bf8dcecda','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('192b2b99-a307-463b-b995-97d4533b8156','','','4da230fd-7e53-50cc-b643-283e4f4f7480','Caretta','',0,0,'4da230fd-7e53-50cc-b643-283e4f4f7480','Caretta','4da230fd-7e53-50cc-b643-283e4f4f7480','Caretta','4da230fd-7e53-50cc-b643-283e4f4f7480','Caretta','192b2b99-a307-463b-b995-97d4533b8156','Animalia|Chordata|Reptilia|Testudines|Cheloniidae|Caretta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('192be4f4-a0df-4163-adda-afa279d4c789','','','1ce4dac9-9edb-5321-8e18-f8e11fb0f7b4','Harleya davidsoni Jellinek & Swanson, 2003','Jellinek & Swanson, 2003',2003,0,'464c2182-25ea-59c9-abe5-551dbd14d61c','Harleya davidsoni','464c2182-25ea-59c9-abe5-551dbd14d61c','Harleya davidsoni','49100e54-dc6a-5c4e-a5eb-9f30b960bb09','Harleya dauidson','192be4f4-a0df-4163-adda-afa279d4c789','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Harleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19800b7c-53d8-4841-9376-2b507ae24a8f','','','f812a60f-2e8f-5374-a31e-30e5034cd0fa','Novitas rufus Broun, 1880','Broun, 1880',1880,0,'53afcde0-bfad-5c60-ba53-c963dd8ad8d7','Novitas rufus','53afcde0-bfad-5c60-ba53-c963dd8ad8d7','Novitas rufus','1b57c02f-4831-59fe-bdc5-f44706c52b9c','Novitas ruf','19800b7c-53d8-4841-9376-2b507ae24a8f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Novitas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19861dd9-4a26-4083-8a02-8af723865fab','','','6c900957-413e-53ae-b4dd-c655f23820a9','Pseudopecoelus hemilobatus Manter, 1954','Manter, 1954',1954,0,'ef4f52d5-7467-5aca-a1b2-69ec922aa0c6','Pseudopecoelus hemilobatus','ef4f52d5-7467-5aca-a1b2-69ec922aa0c6','Pseudopecoelus hemilobatus','375f1560-3fec-55bf-be97-7fde914cdff3','Pseudopecoelus hemilobat','19861dd9-4a26-4083-8a02-8af723865fab','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Pseudopecoelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19849ddb-29e3-4607-9b3e-a4a6a7c34331','','','94e50526-0a75-54d7-aacf-34b38306a9a6','Astheniodes Hampson, 1903','Hampson, 1903',1903,0,'57e9a0f0-720d-53df-9d4f-76c0dc46d209','Astheniodes','57e9a0f0-720d-53df-9d4f-76c0dc46d209','Astheniodes','57e9a0f0-720d-53df-9d4f-76c0dc46d209','Astheniodes','892c70c2-0c6b-4970-a6b6-ebcbc8d5f104','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Astheniodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('19888b05-e05f-44c5-8077-8931c1b02273','','','d6f01b84-c469-5b64-857f-94115917a221','Clathrus chrysomycelinus Möller','Möller',0,0,'62257c10-a358-525b-b2df-8748cfc48e86','Clathrus chrysomycelinus','62257c10-a358-525b-b2df-8748cfc48e86','Clathrus chrysomycelinus','8e025deb-12b5-539b-9dc3-f4d21c42f25f','Clathrus chrysomycelin','19888b05-e05f-44c5-8077-8931c1b02273','Fungi|Basidiomycota|Agaricomycetes|Phallales|Clathraceae|Clathrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1989bf23-a62c-4326-bcfe-693504cc5bd3','','','7198c6ac-2ea0-556e-8df3-e0d35ef2f021','Uredo cypericola Henn.','Henn.',0,0,'2a4691aa-511e-50ad-be05-277b2193b3fc','Uredo cypericola','2a4691aa-511e-50ad-be05-277b2193b3fc','Uredo cypericola','9e730d4e-133a-553f-ab10-7ad72100c2c4','Uredo cypericol','1989bf23-a62c-4326-bcfe-693504cc5bd3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('198886ea-6391-4765-9196-ba894c65f1d0','','','f8c46157-0a40-522f-8655-8b924b8ce46c','Carldrakeana socia (Drake & Ruhoff, 1961)','(Drake & Ruhoff, 1961)',1961,0,'285e3701-7359-5304-b2c1-398dbf679982','Carldrakeana socia','285e3701-7359-5304-b2c1-398dbf679982','Carldrakeana socia','b566b011-4e48-5163-987f-e284677130a3','Carldrakeana soc','198886ea-6391-4765-9196-ba894c65f1d0','Animalia|Arthropoda|Insecta|Hemiptera|Tingidae|Carldrakeana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('198af467-4590-498e-81cd-e619c8b4ad98','','','cd5aa239-142e-504a-b00f-7858aff2533f','Pterodroma pycrofti Falla, 1933','Falla, 1933',1933,0,'0bcbf4c8-7121-5cd4-bcca-3e77e3e76337','Pterodroma pycrofti','0bcbf4c8-7121-5cd4-bcca-3e77e3e76337','Pterodroma pycrofti','3efa507b-eaf3-5f18-ab17-8705e9555b9c','Pterodroma pycroft','198af467-4590-498e-81cd-e619c8b4ad98','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1990fd4a-8edf-480a-b3bf-8a4e1f8494b7','','','2f08d9b4-a698-5127-979a-78773eceb094','Sphaeropora fossa Haswell, 1881','Haswell, 1881',1881,0,'b314fc4b-5bd8-5f97-b9d1-d68271fa340e','Sphaeropora fossa','b314fc4b-5bd8-5f97-b9d1-d68271fa340e','Sphaeropora fossa','49bf718a-eae0-5eba-8604-fa05d61b501c','Sphaeropora foss','1990fd4a-8edf-480a-b3bf-8a4e1f8494b7','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lepraliellidae|Sphaeropora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('198ea7d8-7fe9-4dfb-81c1-a61c20b66b3d','','','99a21f02-320a-5e69-922f-2d91b76d9423','Kinbergonuphis proalopus (Chamberlin, 1919)','(Chamberlin, 1919)',1919,0,'db0f9142-f6fe-599e-afeb-26b4acaf7fed','Kinbergonuphis proalopus','db0f9142-f6fe-599e-afeb-26b4acaf7fed','Kinbergonuphis proalopus','86bf263e-94b1-5a54-b413-fb9462049833','Kinbergonuphis proalop','198ea7d8-7fe9-4dfb-81c1-a61c20b66b3d','Animalia|Annelida|Polychaeta|Eunicida|Onuphinae|Kinbergonuphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('198e762c-43e5-42df-9ae6-b5e9ae792deb','','','35816011-ceb0-50a2-9e4f-70c02779f0a8','Hypocrea stellata B.S. Lu, Druzhinina & Samuels','B.S. Lu, Druzhinina & Samuels',0,0,'9f47ae5d-111f-5aa3-92a0-e0d4d79d899c','Hypocrea stellata','9f47ae5d-111f-5aa3-92a0-e0d4d79d899c','Hypocrea stellata','d4cde92b-00c8-552a-bdb5-a6d4ce3b9def','Hypocrea stellat','92ade979-536b-465f-af0f-f2ee37ce4088','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1993b3c3-43a2-4f33-a72f-248484019f7d','','','cad5425d-fd42-51ce-8d08-d20db0d7025d','Eucolpocephalum femorale (Piaget, 1880)','(Piaget, 1880)',1880,0,'cc16277a-53b3-5f5d-b58e-1dcb74ea477c','Eucolpocephalum femorale','cc16277a-53b3-5f5d-b58e-1dcb74ea477c','Eucolpocephalum femorale','96125834-5185-5a4c-8450-73b0424c2a21','Eucolpocephalum femoral','1993b3c3-43a2-4f33-a72f-248484019f7d','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Eucolpocephalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1993e1fd-44e6-479d-b090-bac20e499e34','','','298fd01e-cf73-558e-97bd-4d44cd3cb682','Yponomeutidae Stephens, 1829','Stephens, 1829',1829,0,'5bc3ff82-636f-50e3-83b5-1cd521b22707','Yponomeutidae','5bc3ff82-636f-50e3-83b5-1cd521b22707','Yponomeutidae','5bc3ff82-636f-50e3-83b5-1cd521b22707','Yponomeutidae','1993e1fd-44e6-479d-b090-bac20e499e34','Animalia|Arthropoda|Insecta|Lepidoptera|Yponomeutidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('19919546-5a2c-4af9-a5d4-fe4115ecc857','','','95179df4-991c-5385-9c5c-4c3bebb1a571','Drynaria billardierei (R.Br.) J.Sm.','(R.Br.) J.Sm.',0,0,'8d53637f-6ca4-5785-addb-a600a69453f1','Drynaria billardierei','8d53637f-6ca4-5785-addb-a600a69453f1','Drynaria billardierei','5d678782-6699-5a49-8de2-b24e5d0deaec','Drynaria billardiere','941e1a7f-578b-451e-9483-5767034cbbab','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Drynaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19979a99-669d-4370-8262-0c0be5eca12e','','','6dd7df02-df8d-5f9e-bd09-a5f8610f17ed','Kennedia Vent.','Vent.',0,0,'f7c78721-5a8b-5887-98e2-53eb3e40db6d','Kennedia','f7c78721-5a8b-5887-98e2-53eb3e40db6d','Kennedia','f7c78721-5a8b-5887-98e2-53eb3e40db6d','Kennedia','19979a99-669d-4370-8262-0c0be5eca12e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Kennedia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('19a3d6c6-fd59-4460-8607-3aee46d5bc1a','','','358b169e-08b6-5ca2-bb1e-e140d32fb698','Endomycopsis ohmeri Etchells & T.A. Bell','Etchells & T.A. Bell',0,0,'512b153d-1068-5bfc-acc4-077357cb6542','Endomycopsis ohmeri','512b153d-1068-5bfc-acc4-077357cb6542','Endomycopsis ohmeri','3495748a-1e6c-5539-a324-a33a7bc91eb4','Endomycopsis ohmer','5cf52555-2eb4-4838-b645-4e92aa212848','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycopsidaceae|Endomycopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('199750ed-05f0-4d5d-8761-f2c483c2ce8c','','','24a9da15-8106-5ee7-8be7-f7398b7219dc','Veronica ''Hagley Park''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','199750ed-05f0-4d5d-8761-f2c483c2ce8c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('19a5b8a7-5bc3-4f30-9b4d-04bd1faae7a2','','','5e33a180-61f5-5543-b68d-3096fd666f97','Pimelea mesoa subsp. macra C.J.Burrows','C.J.Burrows',0,0,'56b49790-82a0-5310-b462-d8bbb39039e3','Pimelea mesoa macra','f8fb8484-5537-559d-bee3-7d80a1c8a17f','Pimelea mesoa subsp. macra','8c755280-d1c2-52dd-836d-4b56ffd078d8','Pimelea meso macr','19a5b8a7-5bc3-4f30-9b4d-04bd1faae7a2','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('19a5eab5-fa41-4588-83be-221ccb30f1de','','','e0f35818-d096-5757-b3f8-bcb3322201bb','Isothraulus abditus Towns & Peters, 1979','Towns & Peters, 1979',1979,0,'c89f5e94-20fd-51e3-9eac-4fe1a352613d','Isothraulus abditus','c89f5e94-20fd-51e3-9eac-4fe1a352613d','Isothraulus abditus','c9406fbe-c851-567a-b068-3e583a267b7b','Isothraulus abdit','19a5eab5-fa41-4588-83be-221ccb30f1de','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Isothraulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19a98a8e-8e58-433c-9c3b-7cb1dd323f39','','','391afb68-d550-5a89-895b-f27d35d3b781','Lepidosira magna violacea (Salmon, 1938)','(Salmon, 1938)',1938,0,'9b0ec7f6-3976-5be3-98f8-d71318860225','Lepidosira magna violacea','9b0ec7f6-3976-5be3-98f8-d71318860225','Lepidosira magna violacea','650f353b-cced-5da3-b615-198edbf299e3','Lepidosira magn uiolace','19a98a8e-8e58-433c-9c3b-7cb1dd323f39','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('19ae2b31-330a-4e1e-a190-11395a82f8c6','','','e5bcd21e-a169-5b51-a8f4-b3ea262b11b2','Plantago picta Colenso','Colenso',0,0,'d6aeba74-570f-52c4-a5fb-314de1c93b9a','Plantago picta','d6aeba74-570f-52c4-a5fb-314de1c93b9a','Plantago picta','6638c058-6403-51b1-b869-9e7da91b9743','Plantago pict','19ae2b31-330a-4e1e-a190-11395a82f8c6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19b15162-368b-46ad-82a0-342f47adb890','','','6ab23ce7-e2be-53bf-be0d-04024a15089b','Melianthaceae','',0,0,'6ab23ce7-e2be-53bf-be0d-04024a15089b','Melianthaceae','6ab23ce7-e2be-53bf-be0d-04024a15089b','Melianthaceae','6ab23ce7-e2be-53bf-be0d-04024a15089b','Melianthaceae','19b15162-368b-46ad-82a0-342f47adb890','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Melianthaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('19acccfe-ff2a-4f83-8859-316817c596bc','','','dd3bd1cf-6d23-5c8d-9fee-224ff5a8217e','Abies fargesii Franch.','Franch.',0,0,'3905c397-f836-525d-ae83-aeb83b29de76','Abies fargesii','3905c397-f836-525d-ae83-aeb83b29de76','Abies fargesii','10608160-706f-5222-b44d-810db0171d1b','Abies farges','19acccfe-ff2a-4f83-8859-316817c596bc','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19b06c6f-5898-4f83-beb4-9b1300b7a4e8','','','8af334db-c732-542d-b6e3-a9720b75c4b6','Doodia media subsp. australis Parris','Parris',0,0,'d5f777b5-868d-56e0-9949-2f6ea3973d0f','Doodia media australis','9d9b4cbc-cd9c-5d30-a65c-b9969455d411','Doodia media subsp. australis','e7d76181-9e97-5b5f-afb2-d4591d896994','Doodia med austral','2db959cc-6e6e-41cf-854b-0858eb1e5f44','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Doodia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('19b0152e-4812-4e92-8859-a23502ee885d','','','087d7e07-34f0-5124-8b8a-30fa82262ae8','Microdochium nivale (Fr.) Samuels & I.C. Hallett','(Fr.) Samuels & I.C. Hallett',0,0,'184b1c10-49c8-55e4-8a04-472cb7fc8dac','Microdochium nivale','184b1c10-49c8-55e4-8a04-472cb7fc8dac','Microdochium nivale','e08b6c1d-1ea2-5660-857d-22b74747c582','Microdochium niual','19b0152e-4812-4e92-8859-a23502ee885d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Microdochiaceae|Microdochium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19b2d338-3195-44d2-b708-b9050988dc98','','','a24033e7-32ef-50b5-aa43-b74852de81a2','Stipa trichotoma Nees','Nees',0,0,'866b8db6-40c9-5bf8-9c0f-3f5a6acd6e6a','Stipa trichotoma','866b8db6-40c9-5bf8-9c0f-3f5a6acd6e6a','Stipa trichotoma','12e55e1a-a1d7-5383-9fdd-051b85b48783','Stipa trichotom','9ff27642-0bd9-4a46-b0da-39fd0c88cb2c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19bbafcd-87c1-40d7-86bd-046176462409','','','6fb3dcb1-6a46-5f30-8a2e-6dae20b4e571','Coronophora nitschkei Sacc.','Sacc.',0,0,'be7ba518-4975-5a9c-bbd2-9b21a1a05c3f','Coronophora nitschkei','be7ba518-4975-5a9c-bbd2-9b21a1a05c3f','Coronophora nitschkei','95928952-851d-517c-abbf-211cda7ae794','Coronophora nitschke','19bbafcd-87c1-40d7-86bd-046176462409','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Coronophoraceae|Coronophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19bdfeb0-5459-47a4-a6fd-3d513724a239','','','988ff61b-dcf6-5d1f-94d6-9d866f4d7b07','Bogbodia Redhead','Redhead',0,0,'2469e271-7b1d-59e1-bd78-cddaa72b72f8','Bogbodia','2469e271-7b1d-59e1-bd78-cddaa72b72f8','Bogbodia','2469e271-7b1d-59e1-bd78-cddaa72b72f8','Bogbodia','19bdfeb0-5459-47a4-a6fd-3d513724a239','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Bogbodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('19bce23b-06a7-45f2-9719-5cc2bc0b3b92','','','7fde3f3d-8168-5eeb-bceb-6ef3879d6338','Tinea dubiella Stainton, 1859','Stainton, 1859',1859,0,'e1ca3517-e69d-5b40-ad09-2e63ff732379','Tinea dubiella','e1ca3517-e69d-5b40-ad09-2e63ff732379','Tinea dubiella','d8b038e1-c65a-5613-90c0-5adbac49d7b7','Tinea dubiell','19bce23b-06a7-45f2-9719-5cc2bc0b3b92','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19bb6f16-599d-4c5c-b78f-563d67b3b1cb','','','8af15150-c3ea-5a8c-83a0-7d69fab86f5c','Opephora guenter-grassi (Witkowski & Lange-Bertalot) Sabbe & Vyverman','(Witkowski & Lange-Bertalot) Sabbe & Vyverman',0,0,'3c011f8a-b3a0-59e5-9046-200a39ba11e9','Opephora guenter-grassi','3c011f8a-b3a0-59e5-9046-200a39ba11e9','Opephora guenter-grassi','1e0fd222-28ca-5fa3-9c10-349aff2c61dd','Opephora guenter-grass','19bb6f16-599d-4c5c-b78f-563d67b3b1cb','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Opephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18069800-3a0e-4c8c-af63-195242f01c45','','','00ca8186-3435-555b-923b-3582608e3737','Ambophthalmos magnicirrus (Nelson, 1977)','(Nelson, 1977)',1977,0,'8bc4d773-559c-5785-9cb5-0d6a5b87b85e','Ambophthalmos magnicirrus','8bc4d773-559c-5785-9cb5-0d6a5b87b85e','Ambophthalmos magnicirrus','27006bae-c1ff-5954-a9eb-575798db8be0','Ambophthalmos magnicirr','18069800-3a0e-4c8c-af63-195242f01c45','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Psychrolutidae|Ambophthalmos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19c35f75-29fa-4dfa-a7b9-4a0f5162f7c5','','','5f6f29d9-d447-5e99-a948-1f4bb03fb027','Freesia alba (G.L.Mey.) Gumbl.','(G.L.Mey.) Gumbl.',0,0,'79ccd177-06c1-5759-ac2c-3e8529ebebe4','Freesia alba','79ccd177-06c1-5759-ac2c-3e8529ebebe4','Freesia alba','41e2564e-67ea-5499-bfcc-2f8f68e7883b','Freesia alb','87613eb4-397a-46a2-af58-8125319f8fa9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Freesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19c02dc1-dce7-4078-ab03-8713ab0a3af9','','','ca39d2ea-8e17-57e7-8529-438f89f31bb3','Hydrobiosis species','',0,0,'6e510cd3-9067-5c2c-8ee7-76a1a7351059','Hydrobiosis','6e510cd3-9067-5c2c-8ee7-76a1a7351059','Hydrobiosis','6e510cd3-9067-5c2c-8ee7-76a1a7351059','Hydrobiosis','19c02dc1-dce7-4078-ab03-8713ab0a3af9','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Hydrobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('19c4258a-ddca-400b-ad54-adf16d26f5b0','','','62a5dd35-eda4-5169-889d-4a9bcb4f696a','Polyporus squamosus sensu Colenso','',0,0,'df12caa0-112e-54b7-9b82-201ad13224c2','Polyporus squamosus','df12caa0-112e-54b7-9b82-201ad13224c2','Polyporus squamosus','ba725028-f7dd-5aa5-bbe5-cc33a4142f44','Polyporus squamos','0d932c31-b2bb-437a-9954-8d0e950cb1ff','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1808fcaf-76a1-4ac8-9890-0689ee137701','','','dd33c1f9-e728-53e8-965d-b21bcc60cbf6','Halticus Hahn, 1832','Hahn, 1832',1832,0,'8b95440e-a8c6-5723-947d-74f411049b6b','Halticus','8b95440e-a8c6-5723-947d-74f411049b6b','Halticus','8b95440e-a8c6-5723-947d-74f411049b6b','Halticus','1808fcaf-76a1-4ac8-9890-0689ee137701','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Halticus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('180935d5-4bf3-4c95-8983-54c3d86cd569','','','3ed44248-e0d7-55d5-a2bd-07ef4c70cffc','Mycetozoa','',0,0,'3ed44248-e0d7-55d5-a2bd-07ef4c70cffc','Mycetozoa','3ed44248-e0d7-55d5-a2bd-07ef4c70cffc','Mycetozoa','3ed44248-e0d7-55d5-a2bd-07ef4c70cffc','Mycetozoa','180935d5-4bf3-4c95-8983-54c3d86cd569','Protozoa|Amoebozoa||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('1808b8af-bd59-4c68-8045-59b06c5ebbea','','','87df89ba-8f2d-5e9f-9fce-5fd08aaeb98c','Collema approximans Zahlbr.','Zahlbr.',0,0,'cecc2cdf-0d2b-5797-96f7-2a3111df6817','Collema approximans','cecc2cdf-0d2b-5797-96f7-2a3111df6817','Collema approximans','cecc2cdf-0d2b-5797-96f7-2a3111df6817','Collema approximans','0367b9ec-6f97-4fea-ba29-44c4340af226','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1808faae-ab5e-4086-ada6-5a69f9cdafc8','','','66140d15-72a5-5b7f-b29e-ced630f0d66b','Pamianthe Stapf','Stapf',0,0,'88520f23-ebb2-58bf-b583-c7ba20279ffa','Pamianthe','88520f23-ebb2-58bf-b583-c7ba20279ffa','Pamianthe','88520f23-ebb2-58bf-b583-c7ba20279ffa','Pamianthe','1808faae-ab5e-4086-ada6-5a69f9cdafc8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Pamianthe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('180a05e3-0e0b-48f2-b4db-f61872e1b573','','','dfe5d288-4973-5a35-a48e-f364fdb727aa','Sporisorium langdonii Vánky','Vánky',0,0,'c9d7f6d2-cab2-53f5-932f-19f2df33e36e','Sporisorium langdonii','c9d7f6d2-cab2-53f5-932f-19f2df33e36e','Sporisorium langdonii','77795bf6-6b25-5487-a5f4-b767cf8e3387','Sporisorium langdon','35b11995-2f5e-4c94-b19c-ba4025db29ad','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('180ff353-ea3b-479c-b72e-6f7ae3e2085b','','','366ae3fb-8177-5653-9a82-8e411c167689','Balanomis encyclia Meyrick, 1887','Meyrick, 1887',1887,0,'b54ffa69-eb1c-5d13-b5e2-8646c1bf469a','Balanomis encyclia','b54ffa69-eb1c-5d13-b5e2-8646c1bf469a','Balanomis encyclia','a5fe08b2-21e2-5079-a934-2cd4ae231aef','Balanomis encycl','180ff353-ea3b-479c-b72e-6f7ae3e2085b','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Balanomis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18127928-bf02-43d8-a671-d983f0841f70','','','b2516712-eeef-563c-8a90-e34ba69e43d2','Ceroxylon quindiuense (H.Karst.) H.Wendl.','(H.Karst.) H.Wendl.',0,0,'48775430-20a9-555c-9b14-6a71b861fa2e','Ceroxylon quindiuense','48775430-20a9-555c-9b14-6a71b861fa2e','Ceroxylon quindiuense','c3e33f10-57b6-52dc-b4a0-8d8f5aa2850c','Ceroxylon quindiuens','18127928-bf02-43d8-a671-d983f0841f70','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Ceroxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18166770-6e0c-47e7-aedf-7848f6811ba9','','','f02ad2a3-2d33-572b-a78b-184bf4044790','Sendtnera quadrifida Colenso','Colenso',0,0,'3ba484e1-4488-500c-a57e-1bdb6c8acee5','Sendtnera quadrifida','3ba484e1-4488-500c-a57e-1bdb6c8acee5','Sendtnera quadrifida','f0f7af2d-e275-54bb-aa01-af377c1ca9cc','Sendtnera quadrifid','92808bd7-fb1d-4000-9ef5-c1169ac51b43','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Herbertaceae|Sendtnera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18147134-e2c3-48fe-b8e4-e10aa0212ce6','','','d9dcbce5-33df-56ef-bd3c-157ec8e8cd65','Scytalidium hyalinum C.K. Campb. & J.L. Mulder','C.K. Campb. & J.L. Mulder',0,0,'6454ca92-cdf7-534d-bc33-e5d611ea7026','Scytalidium hyalinum','6454ca92-cdf7-534d-bc33-e5d611ea7026','Scytalidium hyalinum','c81f4706-bd23-5901-ba95-aeed039407ec','Scytalidium hyalin','18147134-e2c3-48fe-b8e4-e10aa0212ce6','Fungi|Ascomycota|Leotiomycetes|Helotiales||Scytalidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('181f95f9-8fe2-4d24-8f14-024d1a928633','','','1e11f890-68cf-5113-baf2-a7adfe7e5ded','Hyadina obscurifrons Tonnoir & Malloch, 1926','Tonnoir & Malloch, 1926',1926,0,'bbff37c4-b680-5d4c-9783-fd146d6ef715','Hyadina obscurifrons','bbff37c4-b680-5d4c-9783-fd146d6ef715','Hyadina obscurifrons','bbff37c4-b680-5d4c-9783-fd146d6ef715','Hyadina obscurifrons','181f95f9-8fe2-4d24-8f14-024d1a928633','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Hyadina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('181cb8df-b6c1-4d26-876e-9275f6e70fa0','','','234e2b88-de5e-53b8-9639-5183c906333e','Tawhitia Philpott, 1931','Philpott, 1931',1931,0,'54a69dd5-65c2-5868-b5a6-003e9b26414c','Tawhitia','54a69dd5-65c2-5868-b5a6-003e9b26414c','Tawhitia','54a69dd5-65c2-5868-b5a6-003e9b26414c','Tawhitia','181cb8df-b6c1-4d26-876e-9275f6e70fa0','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Tawhitia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('182957cb-5803-41f5-8712-227804011a02','','','93458305-1198-55fe-b1c9-96c50328035c','Coenogonium zonatum (Müll.Arg.) Kalb & Lücking','(Müll.Arg.) Kalb & Lücking',0,0,'517ac459-54ce-5804-808c-7e1a3cc5514f','Coenogonium zonatum','517ac459-54ce-5804-808c-7e1a3cc5514f','Coenogonium zonatum','2aee18e2-840a-545e-a8f1-d410f13cf4fb','Coenogonium zonat','182957cb-5803-41f5-8712-227804011a02','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Coenogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1820134d-8b7d-4eca-843e-56b0d640ae29','','','776e81de-3b49-5342-a78e-d836392ec97f','Oedogonium stellatum Wittrock','Wittrock',0,0,'89805841-dece-5dd4-8356-a284b7cf513a','Oedogonium stellatum','89805841-dece-5dd4-8356-a284b7cf513a','Oedogonium stellatum','b164ceb0-963f-576e-a429-264d50421b93','Oedogonium stellat','1820134d-8b7d-4eca-843e-56b0d640ae29','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18240a08-4afa-4920-b182-d8bb0a28bd0d','','','ce314a1b-8d85-5e7e-9436-dff9b9c1d538','Acromastigum A.Evans','A.Evans',0,0,'5a0fd685-47bd-5e60-95e2-2026d593ef15','Acromastigum','5a0fd685-47bd-5e60-95e2-2026d593ef15','Acromastigum','5a0fd685-47bd-5e60-95e2-2026d593ef15','Acromastigum','18240a08-4afa-4920-b182-d8bb0a28bd0d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Acromastigum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('182bdba3-a61b-4357-aa42-4cefcc8576c9','','','1a9a96b8-d7dd-58c8-8311-edeb4a8b578c','Pliciloricus','',0,0,'1a9a96b8-d7dd-58c8-8311-edeb4a8b578c','Pliciloricus','1a9a96b8-d7dd-58c8-8311-edeb4a8b578c','Pliciloricus','1a9a96b8-d7dd-58c8-8311-edeb4a8b578c','Pliciloricus','182bdba3-a61b-4357-aa42-4cefcc8576c9','Animalia|Loricifera|||Pliciloricidae|Pliciloricus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('18207e73-b4c8-4e5d-a5a6-f5ab78721fa0','','','b91b20a4-6e86-5e73-9574-2f0a25fb32c9','Atheta subg. Dimetrotina Casey, 1911','Casey, 1911',1911,0,'bb0c49bc-3e0d-5e14-b66e-f9bde75417b4','Dimetrotina','72cb4107-ad2e-502e-988d-2cb1ebaf755e','Atheta subgen. Dimetrotina','bb0c49bc-3e0d-5e14-b66e-f9bde75417b4','Dimetrotina','18207e73-b4c8-4e5d-a5a6-f5ab78721fa0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Atheta','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('182bb057-0a81-4150-9431-745e31128eb2','','','8ae2f156-f10c-5077-8685-9de2042677b8','Fontinalis gracilis Lindb.','Lindb.',0,0,'903ff2cb-93a1-53e0-8d8d-5711d3fc05fc','Fontinalis gracilis','903ff2cb-93a1-53e0-8d8d-5711d3fc05fc','Fontinalis gracilis','538c525d-7688-56e3-8619-f63a545effb9','Fontinalis gracil','182bb057-0a81-4150-9431-745e31128eb2','Plantae||Bryopsida|Hypnales|Fontinalaceae|Fontinalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('182de371-2de7-45ba-8960-985e65ac9384','','','6e3ab429-2fbe-586d-a53b-e8341814e7b5','Siphula Fr.','Fr.',0,0,'c14dd029-fa9d-500b-ab31-7ad7b4539a7d','Siphula','c14dd029-fa9d-500b-ab31-7ad7b4539a7d','Siphula','c14dd029-fa9d-500b-ab31-7ad7b4539a7d','Siphula','182de371-2de7-45ba-8960-985e65ac9384','Fungi||Ascomycetes|Lecanorales||Siphula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('182a09ad-bfe6-4e06-99bb-b0b39b40c820','','','b493f813-ed9c-551f-a5a3-64ac51c6de4a','Murichirus anabiotus Domrow, 1992','Domrow, 1992',1992,0,'57892eb0-e0d5-5151-902f-adcf343a3253','Murichirus anabiotus','57892eb0-e0d5-5151-902f-adcf343a3253','Murichirus anabiotus','5711f652-4e95-51c4-b787-d6997bb83be1','Murichirus anabiot','182a09ad-bfe6-4e06-99bb-b0b39b40c820','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Atopomelidae|Murichirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('182c7944-13a5-4407-9adf-cc59bc9b486e','','','2f679fc7-70ef-54aa-92f4-2ecd572296bd','Mamoea rufa (Berland, 1931)','(Berland, 1931)',1931,0,'73b234b5-037d-54f7-b5a8-3de51751ed23','Mamoea rufa','73b234b5-037d-54f7-b5a8-3de51751ed23','Mamoea rufa','a90ec480-f350-5fad-b85f-16492b6ae239','Mamoea ruf','182c7944-13a5-4407-9adf-cc59bc9b486e','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Mamoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1836c0c7-97c6-43ea-a8bc-5649c45c65da','','','824aa54d-d044-542a-a86c-ec99945420ad','Neopanax colensoi var. montanus (Kirk) Allan','(Kirk) Allan',0,0,'3396af08-58e3-53c3-9b92-d990b16cf342','Neopanax colensoi montanus','03e0c160-8de3-551f-8a42-2adff8c13a75','Neopanax colensoi var. montanus','08cf4e0c-e714-5d6e-8a1a-bf320f553932','Neopanax colenso montan','2fc88e87-14da-49f8-b88f-bdd47b0acb65','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Neopanax','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('18391237-1912-4233-91c3-3f14443dfa61','','','6da35e6f-a8f2-5059-be3c-8add40aa53ca','Buellia macveanii Elix','Elix',0,0,'82b11210-ac11-5be3-b061-091badfd9e1b','Buellia macveanii','82b11210-ac11-5be3-b061-091badfd9e1b','Buellia macveanii','e434cb8e-1679-5ce7-bcb7-251f8c7cf75c','Buellia macuean','18391237-1912-4233-91c3-3f14443dfa61','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1836f063-d7df-4b9a-8217-88df8dd670a0','','','00327318-1343-5bfc-ab5a-a78e6a3d3faa','Calyptratae','',0,0,'00327318-1343-5bfc-ab5a-a78e6a3d3faa','Calyptratae','00327318-1343-5bfc-ab5a-a78e6a3d3faa','Calyptratae','00327318-1343-5bfc-ab5a-a78e6a3d3faa','Calyptratae','1836f063-d7df-4b9a-8217-88df8dd670a0','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','subsection','0','0','0','ICZN',1);
INSERT INTO core VALUES('1834f56d-a454-4b84-9045-c70ee6dfcd57','','','fc226691-d66d-5546-8573-0c78bbc99372','Amblystegium varium (Hedw.) Lindb.','(Hedw.) Lindb.',0,0,'a64d0410-ca3b-530b-bcc5-e17fd7276828','Amblystegium varium','a64d0410-ca3b-530b-bcc5-e17fd7276828','Amblystegium varium','360599b9-300e-5294-8094-301b49bd10de','Amblystegium uari','1834f56d-a454-4b84-9045-c70ee6dfcd57','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Amblystegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('183a0555-369e-4a9a-8f29-f5a6b7bed47a','','','a7393b9a-7ad5-52ec-9940-7370a9bd2379','Pholeodytes palmai Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'81ce30de-65f5-5dc2-81bd-27af850fef7a','Pholeodytes palmai','81ce30de-65f5-5dc2-81bd-27af850fef7a','Pholeodytes palmai','6d9f9a38-5814-5128-b2f8-379853add6ab','Pholeodytes palma','183a0555-369e-4a9a-8f29-f5a6b7bed47a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pholeodytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('183e1515-2dc4-4736-bec1-34b30473ca3a','','','f69a2bcf-89e9-55ce-bc7d-0f517defc320','Rosulabryum capillare (Hedw.) J.R.Spence','(Hedw.) J.R.Spence',0,0,'e8b91704-7fd3-5168-b365-e9b3d09ea819','Rosulabryum capillare','e8b91704-7fd3-5168-b365-e9b3d09ea819','Rosulabryum capillare','bc891773-5960-51ba-aed4-f687b0254ab6','Rosulabryum capillar','183e1515-2dc4-4736-bec1-34b30473ca3a','Plantae||Bryopsida|Bryales|Bryaceae|Rosulabryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('183bcc8c-9b59-49b6-b2fd-c6c544c08048','','','023c2e3f-e81e-579d-b898-07c60b18dc4a','Plumichiton pollicinus Henderson & Hodgson, 2000','Henderson & Hodgson, 2000',2000,0,'e2146c60-80e2-5f15-872d-9267ecf22f6f','Plumichiton pollicinus','e2146c60-80e2-5f15-872d-9267ecf22f6f','Plumichiton pollicinus','f77c41bd-e20b-5198-b2e2-c0d83ff68989','Plumichiton pollicin','183bcc8c-9b59-49b6-b2fd-c6c544c08048','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Plumichiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1847397d-7c07-4d11-8cd5-34333e4cf199','','','e7dd8bb1-acba-5c0e-9d99-499203f74bdb','Phyllodromia Zetterstedt, 1837','Zetterstedt, 1837',1837,0,'9a5272cf-3292-53b8-b38f-2e39ac91330d','Phyllodromia','9a5272cf-3292-53b8-b38f-2e39ac91330d','Phyllodromia','9a5272cf-3292-53b8-b38f-2e39ac91330d','Phyllodromia','1847397d-7c07-4d11-8cd5-34333e4cf199','Animalia|Arthropoda|Insecta|Diptera|Empididae|Phyllodromia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('184108e3-7328-4c98-af87-a8f9691597f5','','','694f617e-2c67-581e-9b20-a694adfb442a','Pseudoperisporiaceae Toro','Toro',0,0,'e068ff70-a0f3-52fa-8abe-7fbd3f670d89','Pseudoperisporiaceae','e068ff70-a0f3-52fa-8abe-7fbd3f670d89','Pseudoperisporiaceae','e068ff70-a0f3-52fa-8abe-7fbd3f670d89','Pseudoperisporiaceae','184108e3-7328-4c98-af87-a8f9691597f5','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dd31cce-00e9-41bd-b3c2-003fec6066ee','','','b8a96116-2f62-5bac-954f-9e2ba05d1cb1','Tylimanthus knightii (Mitt.) Hässel & Solari','(Mitt.) Hässel & Solari',0,0,'564b430c-49b4-538f-9c5d-010b7bd11a09','Tylimanthus knightii','564b430c-49b4-538f-9c5d-010b7bd11a09','Tylimanthus knightii','22404adf-d802-588d-be15-40ec01939f18','Tylimanthus knight','7077bf59-0888-46d4-96c1-c20c4d149325','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Tylimanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('184d1b6e-3c42-44cb-8d9b-a9d63bbe50de','','','d87922af-1abf-5662-8849-a599a62781d7','Woloszynskia ordinata (Skuja) R.H. Thomps.','(Skuja) R.H. Thomps.',0,0,'59d73dcb-32e3-54cd-b8b1-24d1dd5060f8','Woloszynskia ordinata','59d73dcb-32e3-54cd-b8b1-24d1dd5060f8','Woloszynskia ordinata','d4e518b7-c3e4-5e00-96a2-0780363248d5','Woloszynskia ordinat','184d1b6e-3c42-44cb-8d9b-a9d63bbe50de','Chromista|Dinophyta|Dinophyceae|Peridiniales|Woloszynskiaceae|Woloszynskia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dd8b301-8cfe-49a4-9346-1659e2b3cf38','','','6ef108a4-87bb-58a0-a8b1-99a800cfe8fe','Cestrum parqui (lam.) L''Hér.','',0,0,'d2a46572-b882-5eb6-90f3-151d87a54c21','Cestrum parqui','d2a46572-b882-5eb6-90f3-151d87a54c21','Cestrum parqui','17d910c1-aa22-5e8d-83ee-3dc6ae03b453','Cestrum parqu','1dd8b301-8cfe-49a4-9346-1659e2b3cf38','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Cestrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1de5f70c-cf60-4da6-9cd6-05eda4da057a','','','a6002570-f3b7-5895-835c-657a73900007','Macrolepiota procera (Scop.) Singer','(Scop.) Singer',0,0,'6e5c5208-e58b-5156-9a20-f6d9c4e1ed0e','Macrolepiota procera','6e5c5208-e58b-5156-9a20-f6d9c4e1ed0e','Macrolepiota procera','2eadebe0-f266-5638-8aad-0d1ee20a8a82','Macrolepiota procer','1de5f70c-cf60-4da6-9cd6-05eda4da057a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Macrolepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dddab17-fbe6-4753-822a-441b6b96b036','','','9939f1ad-8a4e-54c1-9ae4-7dc29e9c9b83','Phthitia rennelli (Harrison, 1964)','(Harrison, 1964)',1964,0,'b847dab6-fcd0-55c6-9324-83ecf9aba924','Phthitia rennelli','b847dab6-fcd0-55c6-9324-83ecf9aba924','Phthitia rennelli','39d3cb1e-3a95-58c0-b692-55d8d4e28a15','Phthitia rennell','1dddab17-fbe6-4753-822a-441b6b96b036','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Phthitia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1de676e3-d66c-43da-8518-956f0ea3fb85','','','32b1ff4e-e98f-582a-8874-89c844a47fa7','Flavobacterium psychrophilum (Bernardet and Grimont 1989) Bernardet et al., 1996','(Bernardet and Grimont 1989) Bernardet et al., 1996',1989,0,'f64b17a4-2101-5180-a7c9-4231410056df','Flavobacterium psychrophilum','f64b17a4-2101-5180-a7c9-4231410056df','Flavobacterium psychrophilum','5744ba9c-1167-5ceb-a5c6-02b26a0e37f7','Flavobacterium psychrophil','1de676e3-d66c-43da-8518-956f0ea3fb85','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Flavobacteriaceae|Flavobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('1dde7d0a-06b5-4390-ba8f-9c3d5a029802','','','5911372a-703f-5b12-b144-b7be0d3a9f97','Bantiades nodosus Broun, 1914','Broun, 1914',1914,0,'a76af6bc-37bd-52d3-90d1-94960e052b60','Bantiades nodosus','a76af6bc-37bd-52d3-90d1-94960e052b60','Bantiades nodosus','eaeb16e6-4cdc-541b-8904-77ededb2f150','Bantiades nodos','1dde7d0a-06b5-4390-ba8f-9c3d5a029802','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Bantiades','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1deeb955-314d-4332-9d6c-1e1f4a6c2e98','','','9a596991-fd53-5ce9-8b0c-c52b99ca0e22','Lobaria fossulata (Dufour) Kuntze','(Dufour) Kuntze',0,0,'b5f3f72b-1dbc-574b-a979-07445416f12b','Lobaria fossulata','b5f3f72b-1dbc-574b-a979-07445416f12b','Lobaria fossulata','7dc7963d-d2be-51c4-bff8-3079d98ea0cd','Lobaria fossulat','1deeb955-314d-4332-9d6c-1e1f4a6c2e98','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1de896b0-ebe3-4232-b92f-2843a0fed398','','','988493c5-0a93-55a7-9f69-37a454e0d8dc','Oscularia Schwantes','Schwantes',0,0,'b201eafa-1bc8-5313-b349-b03b79557fc5','Oscularia','b201eafa-1bc8-5313-b349-b03b79557fc5','Oscularia','b201eafa-1bc8-5313-b349-b03b79557fc5','Oscularia','1de896b0-ebe3-4232-b92f-2843a0fed398','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Oscularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1de7bd51-6338-45c0-b10c-e8f9c9036cb5','','','4b10c028-85a8-5a11-a387-60e3a118883c','Cocconeiopsis lubetii (König) Witkowski','(König) Witkowski',0,0,'9eac6bf0-b5a2-5ec2-92c3-5bde3b95913b','Cocconeiopsis lubetii','9eac6bf0-b5a2-5ec2-92c3-5bde3b95913b','Cocconeiopsis lubetii','01241164-d911-546c-b891-6f443d0f23aa','Cocconeiopsis lubet','1de7bd51-6338-45c0-b10c-e8f9c9036cb5','Chromista|Ochrophyta|Bacillariophyceae|Naviculales||Cocconeiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1df1048d-4c31-493e-be2d-5402bec3e44f','','','e7286657-77b1-52b3-8275-a06d7e16529e','Aspicilia calcarea (L.) Mudd','(L.) Mudd',0,0,'c804c612-982d-5f47-8395-68427871bbc3','Aspicilia calcarea','c804c612-982d-5f47-8395-68427871bbc3','Aspicilia calcarea','917878c0-5847-50c9-8a05-8161ce9fc952','Aspicilia calcare','edb6eaa4-4350-477e-a3f8-be1d27d6949f','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Megasporaceae|Aspicilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1df4eacd-b0ef-42ad-8453-66864672c3e4','','','e593fbe9-e026-541f-a742-c6cfedb08b4b','Loganograptus logani logani (J. Hall, 1858)','(J. Hall, 1858)',1858,0,'7eee2f4e-039f-5e86-b9a7-eacc54d08dfd','Loganograptus logani logani','7eee2f4e-039f-5e86-b9a7-eacc54d08dfd','Loganograptus logani logani','6d32446d-ca87-5c79-9dd4-00a5e52fd2f5','Loganograptus logan logan','1df4eacd-b0ef-42ad-8453-66864672c3e4','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Loganograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1defbc47-b3a6-4891-9e60-e77db072a811','','','b19a4bd3-9533-59a4-84b3-6ab38ca1082f','Jensenia Lindb.','Lindb.',0,0,'8f6850f3-00b2-594b-b5bb-f6747fafdc73','Jensenia','8f6850f3-00b2-594b-b5bb-f6747fafdc73','Jensenia','8f6850f3-00b2-594b-b5bb-f6747fafdc73','Jensenia','1defbc47-b3a6-4891-9e60-e77db072a811','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Pallaviciniaceae|Jensenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1df943bb-4d5a-434a-bf16-33a3cb16a083','','','7857d719-c8f1-5eec-a060-b303a7c28eb3','Dracophyllum uniflorum Hook.f. var. uniflorum','',0,0,'684316cb-ec1d-55f9-8410-bbc11cc52a7a','Dracophyllum uniflorum uniflorum','49c5a07e-cb98-503e-9e10-4c72aa77696a','Dracophyllum uniflorum var. uniflorum','58826e76-d9bd-542b-9a0f-789ff61c17ae','Dracophyllum uniflor uniflor','1df943bb-4d5a-434a-bf16-33a3cb16a083','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dfb0a90-8504-4702-a7fb-6c5751b27a08','','','67bb748a-b48b-5488-ab5f-bad297302070','Radiofilum transversalis (Brébisson) Ramanathan','(Brébisson) Ramanathan',0,0,'f34c7a83-35de-52bd-83ae-8ab47ef9ac38','Radiofilum transversalis','f34c7a83-35de-52bd-83ae-8ab47ef9ac38','Radiofilum transversalis','c8cbdf41-0130-5c52-99ad-c101fba5e2d3','Radiofilum transuersal','1dfb0a90-8504-4702-a7fb-6c5751b27a08','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Radiofilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dfb2889-982b-4a2f-9ff7-6dd019f97688','','','07522a72-1b00-575f-b8d7-8171b17aee1a','Eustigmaeus brevisetosus (Wood, 1966)','(Wood, 1966)',1966,0,'e91da8fb-414e-5608-bb73-32d9942f16f1','Eustigmaeus brevisetosus','e91da8fb-414e-5608-bb73-32d9942f16f1','Eustigmaeus brevisetosus','9470bdb8-bbe6-5205-b167-f1cdc9ee18f0','Eustigmaeus breuisetos','1dfb2889-982b-4a2f-9ff7-6dd019f97688','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Eustigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e01083c-ef7d-4775-b504-1f2f1345df7c','','','a35fa472-0e3c-5f6c-95e2-037cc33ad3e4','Romna pallida Eyles & Carvalho, 1988','Eyles & Carvalho, 1988',1988,0,'8aaf93b4-35a3-56dc-9622-1b84828070ca','Romna pallida','8aaf93b4-35a3-56dc-9622-1b84828070ca','Romna pallida','d06fd0c5-3fcb-5de7-a9ae-6e294fdb0905','Romna pallid','1e01083c-ef7d-4775-b504-1f2f1345df7c','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Romna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e0445ae-ea71-46cc-8f80-74185cf9eec5','','','9f7661a3-c89b-5ea2-873f-b70cd9ac83ba','Belytinae','',0,0,'9f7661a3-c89b-5ea2-873f-b70cd9ac83ba','Belytinae','9f7661a3-c89b-5ea2-873f-b70cd9ac83ba','Belytinae','9f7661a3-c89b-5ea2-873f-b70cd9ac83ba','Belytinae','1e0445ae-ea71-46cc-8f80-74185cf9eec5','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e0c8638-cda6-49b7-b0de-0a5bb8d0f992','','','567d3c8e-db6e-5783-b8d3-1b672ba7aaa4','Polyporus placodes Kalchbr.','Kalchbr.',0,0,'4e2e5055-7a82-5d9d-ade1-1a0d2234f27b','Polyporus placodes','4e2e5055-7a82-5d9d-ade1-1a0d2234f27b','Polyporus placodes','28096928-483d-5860-a991-550a5d6120a2','Polyporus placod','5267c7d8-c960-4d9f-ac00-4807213c6e6a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e0994da-1746-4ec4-add5-1a611a493e91','','','44705f59-1f51-558f-963d-d13af943677d','Dactylomyces crustaceus Apinis & Chesters','Apinis & Chesters',0,0,'a128a94e-bc6b-5896-a427-199a482961f1','Dactylomyces crustaceus','a128a94e-bc6b-5896-a427-199a482961f1','Dactylomyces crustaceus','226637b3-3da7-52f1-aba1-1adc940020f6','Dactylomyces crustace','f6e8d239-5b59-453f-a33a-ad49e169ca46','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Dactylomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e0c7dc3-8d12-4a47-838a-9b9adaa6b14e','','','69cfdba2-ca50-522f-9705-d6bf35349ad4','Coprinus plicatilis (Curtis) Fr.','(Curtis) Fr.',0,0,'67b4e1c8-6d79-5919-9104-9c88fd420586','Coprinus plicatilis','67b4e1c8-6d79-5919-9104-9c88fd420586','Coprinus plicatilis','e3d63965-647b-5f03-9ce3-dd8f6ddbfd99','Coprinus plicatil','3c7a053e-e246-4c03-aa9c-790680f528e6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e0c77c2-a4bb-40b7-9318-f87a4711fd5a','','','edd3bd28-00f6-5923-9ada-d5692e2ee5f0','Crambus luridus Hudson, 1923','Hudson, 1923',1923,0,'179b95c5-1cfb-5965-89f2-927008719426','Crambus luridus','179b95c5-1cfb-5965-89f2-927008719426','Crambus luridus','a7c4d69e-befb-5e51-bc49-40edd8b101ee','Crambus lurid','26750df6-688e-498b-b30c-0429edffb2e9','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e134fb0-1ae2-4eee-a5b5-02a75d7ca8fd','','','4467c4c4-5cfb-53ba-bfe1-1819873e8395','Macrophoma nitens (Sacc., M. Rousseau & E. Bommer) Berl. & Voglino','(Sacc., M. Rousseau & E. Bommer) Berl. & Voglino',0,0,'6f91beea-ed5d-50d3-82b3-fe0d2fe50bad','Macrophoma nitens','6f91beea-ed5d-50d3-82b3-fe0d2fe50bad','Macrophoma nitens','6f91beea-ed5d-50d3-82b3-fe0d2fe50bad','Macrophoma nitens','1e134fb0-1ae2-4eee-a5b5-02a75d7ca8fd','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Macrophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e11c791-0b2e-459e-b87f-b3e78768e24a','','','9c23cfe2-4f58-5d6b-8c9d-f2eaafaa74e0','Berkleasmium cordeanum Zobel','Zobel',0,0,'fe8a11c4-de43-5531-9f93-6fa7c6cef87f','Berkleasmium cordeanum','fe8a11c4-de43-5531-9f93-6fa7c6cef87f','Berkleasmium cordeanum','ad603456-3299-5518-bc0a-9a069788f309','Berkleasmium cordean','1184246d-78ab-45ec-a13d-f874ecd3928e','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Berkleasmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e0d3109-5f58-4c75-b32c-ebb2ecee1343','','','95eca851-ce50-56a0-b0bd-3df360b270a1','Hookeria pseudopetiolata Colenso','Colenso',0,0,'678af3dd-115c-5751-95b3-70b805898a6e','Hookeria pseudopetiolata','678af3dd-115c-5751-95b3-70b805898a6e','Hookeria pseudopetiolata','5538fdaa-7560-5d5f-9540-c2024846d1d0','Hookeria pseudopetiolat','69a119e8-e83b-49ab-922f-4a6fe2eed3fc','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e1ce603-2065-4c0e-99e6-7785dfb97a56','','','1f0f720c-6d2f-5990-8752-14034e8e25f5','Homola ranunculus Guinot & Richer de Forges, 1995','Guinot & Richer de Forges, 1995',1995,0,'8a3ab0f2-c8c1-5a90-9446-65a513a68b74','Homola ranunculus','8a3ab0f2-c8c1-5a90-9446-65a513a68b74','Homola ranunculus','5f978014-8e25-579c-a308-8f4830f25f79','Homola ranuncul','1e1ce603-2065-4c0e-99e6-7785dfb97a56','Animalia|Arthropoda|Malacostraca|Decapoda|Homolidae|Homola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e17bba6-88ab-4d20-86ab-a0e82a5b5194','','','c5240854-356a-5a3c-9c53-9163991339a6','Nartheciaceae Fr. ex Bjurzon','Fr. ex Bjurzon',0,0,'33f2af99-5f41-55be-9a12-cb14671cdd21','Nartheciaceae','33f2af99-5f41-55be-9a12-cb14671cdd21','Nartheciaceae','33f2af99-5f41-55be-9a12-cb14671cdd21','Nartheciaceae','1e17bba6-88ab-4d20-86ab-a0e82a5b5194','Plantae|Tracheophyta|Magnoliopsida|Dioscoreales|Nartheciaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('1e1f5fd1-a44b-4c5e-a85b-013912e9214e','','','ca8bc472-6175-5fcb-bb61-d12e0fee3eaf','Diptychophora elaina Meyrick, 1882','Meyrick, 1882',1882,0,'715a14c0-3064-5703-819a-ea1cc5fe64f3','Diptychophora elaina','715a14c0-3064-5703-819a-ea1cc5fe64f3','Diptychophora elaina','12687ff9-f2a9-59d4-9899-03c0b6c50d77','Diptychophora elain','482cee87-fd7e-4dbe-8926-dbe7ded980fd','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Diptychophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e1e0487-4d7c-4e3e-bfe4-197e6a46e52a','','','e1d9f0a2-fe8b-5d6d-8072-ac699ac7f55f','Ditrichum rufoaureum (Hampe) J.H.Willis','(Hampe) J.H.Willis',0,0,'a4a34a85-d287-5fa8-afca-bc07ba8c898e','Ditrichum rufoaureum','a4a34a85-d287-5fa8-afca-bc07ba8c898e','Ditrichum rufoaureum','405f8475-4566-5675-becc-6b9129f66abf','Ditrichum rufoaure','1e1e0487-4d7c-4e3e-bfe4-197e6a46e52a','Plantae||Bryopsida|Dicranales|Ditrichaceae|Ditrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e1da4ab-57ed-498b-94df-776608cbb9e8','','','eb9b40ed-fbde-5367-b498-77e71b060678','Hygranillus kuscheli Moore, 1980','Moore, 1980',1980,0,'1843657e-df0c-5338-867b-40a832e4300b','Hygranillus kuscheli','1843657e-df0c-5338-867b-40a832e4300b','Hygranillus kuscheli','d1c0da7d-68c0-59d7-b5e9-dda3a7b235cd','Hygranillus kuschel','1e1da4ab-57ed-498b-94df-776608cbb9e8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Hygranillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fcf6a27-555c-4e68-ac0b-93cf2b67334e','','','1ce0a6e9-98a8-5195-81f6-a5f031f59325','Plectosphaerella Kirschst.','Kirschst.',0,0,'8030116b-c6dd-5068-b913-aaf12457c03b','Plectosphaerella','8030116b-c6dd-5068-b913-aaf12457c03b','Plectosphaerella','8030116b-c6dd-5068-b913-aaf12457c03b','Plectosphaerella','b5676beb-0bcb-4cd3-a6d2-a80c83acd1e3','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Plectosphaerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fd4e128-7a73-425e-a52e-345ba0d2ac7d','','','b7fce24f-bf78-5668-badd-5d1b5ef47f37','Gromilus laqueorum Kuschel, 1964','Kuschel, 1964',1964,0,'62fc44ee-6d07-5c08-a535-b6b5679127d1','Gromilus laqueorum','62fc44ee-6d07-5c08-a535-b6b5679127d1','Gromilus laqueorum','fa55fd3d-1a56-586d-8d83-0794cecc2e31','Gromilus laqueor','1fd4e128-7a73-425e-a52e-345ba0d2ac7d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fd7aafe-c720-4a7f-9f4b-4d7ca614002e','','','6742b971-7d6f-5162-8899-da1f1ced3ab0','Ambrosiozyma Van der Walt','Van der Walt',0,0,'2318bd19-6696-5ffa-8e54-b59a59bf2fe9','Ambrosiozyma','2318bd19-6696-5ffa-8e54-b59a59bf2fe9','Ambrosiozyma','2318bd19-6696-5ffa-8e54-b59a59bf2fe9','Ambrosiozyma','1fd7aafe-c720-4a7f-9f4b-4d7ca614002e','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycopsidaceae|Ambrosiozyma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fd4fa2b-09df-46ff-9902-562e7784c8dc','','','6fbdba3d-4b88-5d62-8237-f069fe115853','Schistochila ruahinensis E.A.Hodgs.','E.A.Hodgs.',0,0,'1b2c03d9-f3d7-5f45-82bf-7339ceccb1f1','Schistochila ruahinensis','1b2c03d9-f3d7-5f45-82bf-7339ceccb1f1','Schistochila ruahinensis','df9fb9e4-9d0e-5947-8800-b349ff5b1f1a','Schistochila ruahinens','14953288-e590-46b5-8f1a-c3bd0c4643d2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fda9d35-f25b-42b1-a566-2fc0eeafd9e9','','','aaf4bfa4-d15e-56d4-9485-e7fb67bd11b8','Oopterus parvulus Broun, 1903','Broun, 1903',1903,0,'49d2fe3f-4a02-52a0-b3e7-0b68d16049ca','Oopterus parvulus','49d2fe3f-4a02-52a0-b3e7-0b68d16049ca','Oopterus parvulus','88a421f9-a2a3-5876-bf81-e7a14a956cd5','Oopterus paruul','1fda9d35-f25b-42b1-a566-2fc0eeafd9e9','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fdf11d2-d00e-498e-9f7a-6487eef53644','','','15fa1c82-e10b-5122-bf50-5aca13b3708d','Thyrsites','',0,0,'15fa1c82-e10b-5122-bf50-5aca13b3708d','Thyrsites','15fa1c82-e10b-5122-bf50-5aca13b3708d','Thyrsites','15fa1c82-e10b-5122-bf50-5aca13b3708d','Thyrsites','1fdf11d2-d00e-498e-9f7a-6487eef53644','Animalia|Chordata|Actinopterygii|Perciformes|Gempylidae|Thyrsites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fdcfcde-8aef-4596-91b0-c2dec9ea2c4c','','','db4a1556-2da3-5043-ba8a-9653b444e366','Pasiphaea burukovskyi Wasmer, 1992','Wasmer, 1992',1992,0,'2b574460-fd5d-57ae-ad0f-7e21ef3e1ce9','Pasiphaea burukovskyi','2b574460-fd5d-57ae-ad0f-7e21ef3e1ce9','Pasiphaea burukovskyi','ecc35ef3-659e-5930-ae87-9cdab46f0784','Pasiphaea burukousky','1fdcfcde-8aef-4596-91b0-c2dec9ea2c4c','Animalia|Arthropoda|Malacostraca|Decapoda|Pasiphaeidae|Pasiphaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fe76b2e-965c-43be-b2e4-1402b0ffec34','','','8d3490a9-5d5f-5bc4-9a85-ca0589cf73a6','Machaerina tenax (Hook.f.) T.Koyama','(Hook.f.) T.Koyama',0,0,'f975c65b-028a-5133-a9d0-9d5c6bb87576','Machaerina tenax','f975c65b-028a-5133-a9d0-9d5c6bb87576','Machaerina tenax','f975c65b-028a-5133-a9d0-9d5c6bb87576','Machaerina tenax','1fe76b2e-965c-43be-b2e4-1402b0ffec34','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Machaerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fe499e3-44a5-4e7a-940b-1f3078d17c12','','','98920cde-9b2f-5e5e-a031-9844a593c026','Clonostachys divergens Schroers','Schroers',0,0,'467bc543-fd8a-5a68-bea9-ab870cc59ff7','Clonostachys divergens','467bc543-fd8a-5a68-bea9-ab870cc59ff7','Clonostachys divergens','28187781-f082-5d99-8a8e-3db2cbe48e05','Clonostachys diuergens','1fe499e3-44a5-4e7a-940b-1f3078d17c12','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Clonostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fe19875-1da2-47c4-8d0a-74344d0a4462','','','d1eb09cc-525b-5eba-845c-8876ad681890','Tringa terek (Latham)','(Latham)',0,0,'c93125f5-8390-542a-8de9-034ae04637d6','Tringa terek','c93125f5-8390-542a-8de9-034ae04637d6','Tringa terek','c93125f5-8390-542a-8de9-034ae04637d6','Tringa terek','df8f386c-58ab-4bf8-a260-b1c6421717d5','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Tringa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fe313fe-70e1-4eac-b755-98a950eae735','','','142f55d5-712c-57ae-846f-c0622ab06c4a','Alternaria triticicola V. Rao','V. Rao',0,0,'369110bf-9310-545e-8901-06811a9caed4','Alternaria triticicola','369110bf-9310-545e-8901-06811a9caed4','Alternaria triticicola','7fa1940f-a2e3-57db-8f88-5e0febbf5ae9','Alternaria triticicol','1fe313fe-70e1-4eac-b755-98a950eae735','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fe4e445-0700-4303-b6d5-b9c295fb27e7','','','c773862a-5b77-5e1b-a7e4-db0bd1bcabe0','Laetisaria fuciformis (McAlpine) Burds.','(McAlpine) Burds.',0,0,'d2216d97-4240-510c-bc02-3cbfc3cc593a','Laetisaria fuciformis','d2216d97-4240-510c-bc02-3cbfc3cc593a','Laetisaria fuciformis','b613eb14-9d07-556f-96cf-fe083153de20','Laetisaria fuciform','1fe4e445-0700-4303-b6d5-b9c295fb27e7','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Laetisaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fec67e0-f5a1-4610-84b4-7bc7e6a3625a','','','e0ce6c24-bafa-58ce-b8df-4405853c097a','Trioza schefflericola Tuthill, 1952','Tuthill, 1952',1952,0,'c0fa8cf2-2545-5f77-a840-0baaf0f1e206','Trioza schefflericola','c0fa8cf2-2545-5f77-a840-0baaf0f1e206','Trioza schefflericola','7bd6d3c9-c1ab-5e94-a56a-790ab9a72106','Trioza schefflericol','1fec67e0-f5a1-4610-84b4-7bc7e6a3625a','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fed1f36-cc41-4d5f-9d7b-9cd4b6ca4cf1','','','a4d1609e-3b96-5eec-952f-8668dafc9ed6','Euploea hamatus Macleay, 1826','Macleay, 1826',1826,0,'2496b487-e81f-5944-837a-494f96f1edad','Euploea hamatus','2496b487-e81f-5944-837a-494f96f1edad','Euploea hamatus','281b77b6-37a7-5b4e-b62e-cbe27be92c09','Euploea hamat','00c7c2fc-0c00-4c4d-89b0-1f200b5c7ed0','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Euploea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ff7d508-e3b9-4058-b5a1-33cc193dd184','','','6081618d-1e87-5443-a346-d8be5b67c306','Triviidae','',0,0,'6081618d-1e87-5443-a346-d8be5b67c306','Triviidae','6081618d-1e87-5443-a346-d8be5b67c306','Triviidae','6081618d-1e87-5443-a346-d8be5b67c306','Triviidae','1ff7d508-e3b9-4058-b5a1-33cc193dd184','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triviidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ff0f76a-3a5b-416a-8da4-4d925cd9f6e6','','','ffccca72-b3b6-5dbb-b3f7-b736f7fbd076','Ecomorypora pseudogranulata Pasnik, 2007','Pasnik, 2007',2007,0,'df56ef55-5ea3-5d06-984b-0804915425ed','Ecomorypora pseudogranulata','df56ef55-5ea3-5d06-984b-0804915425ed','Ecomorypora pseudogranulata','368e9fd5-aef1-5828-afca-af2126bd4500','Ecomorypora pseudogranulat','1ff0f76a-3a5b-416a-8da4-4d925cd9f6e6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ecomorypora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ff89505-2c4a-4bfd-b8c4-756597789a77','','','97d700d7-3f02-531d-8e98-e95770dfe56c','Phomopsis cunninghamii Syd.','Syd.',0,0,'01cf92c6-1401-578b-a26c-116a08f0bd1d','Phomopsis cunninghamii','01cf92c6-1401-578b-a26c-116a08f0bd1d','Phomopsis cunninghamii','d1dee4d5-41d9-533f-a5bd-721867783036','Phomopsis cunningham','1ff89505-2c4a-4bfd-b8c4-756597789a77','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ff04a7e-4145-499a-99dd-5878becf04c2','','','eb123bcd-e23b-5b83-a1f5-aa5619947b83','Scirpus atrovirens Willd.','Willd.',0,0,'00676fc7-4296-536e-915a-9b0e527f08eb','Scirpus atrovirens','00676fc7-4296-536e-915a-9b0e527f08eb','Scirpus atrovirens','ef0861f5-b44c-5b1c-bef7-32da744aa171','Scirpus atrouirens','1ff04a7e-4145-499a-99dd-5878becf04c2','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ff30464-d535-46f0-9eb6-ebe6ff1f0c21','','','c7bb1698-615f-5334-b0dd-40a2072221a1','Plectosphaerella alismatis Oudem.( A.J.L. Phillips, Carlucci & M.L. Raimondo','',0,0,'1367b557-8eea-5d68-8d3b-d2467a6a87d7','Plectosphaerella alismatis','1367b557-8eea-5d68-8d3b-d2467a6a87d7','Plectosphaerella alismatis','045faa78-9a69-5b51-b909-bebdcd8a88f4','Plectosphaerella alismat','1ff30464-d535-46f0-9eb6-ebe6ff1f0c21','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Plectosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1ff6cdd2-a99d-4c8c-9c53-aec99f87a7de','','','9d1539a1-d1b2-50a4-9a5d-420cfe10a597','Toninia cinereovirens (Schaer.) A.Massal.','(Schaer.) A.Massal.',0,0,'aced87a7-abd2-5f2b-a078-48b0b97f2451','Toninia cinereovirens','aced87a7-abd2-5f2b-a078-48b0b97f2451','Toninia cinereovirens','a0c360fa-7ed8-5b20-81c4-3b7d71f40f48','Toninia cinereouirens','1ff6cdd2-a99d-4c8c-9c53-aec99f87a7de','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Toninia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ffa158f-343d-4aad-82dd-54563da6f82a','','','d2e38a49-061a-5896-b466-16e64621fe07','Caloplaca maculata D.J.Galloway','D.J.Galloway',0,0,'13f12969-4976-5a55-80d3-f05e9aff1a67','Caloplaca maculata','13f12969-4976-5a55-80d3-f05e9aff1a67','Caloplaca maculata','08efaf48-64a9-5fea-a3e5-d0997e74c8df','Caloplaca maculat','d544e012-b68e-4449-a4aa-61a9370579d6','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ffbf3ac-187d-4dfb-b452-28a7e74af84c','','','c00e8ba3-8e2f-5777-a32b-c9b73a34e3b5','Oligota watti Williams, 1976','Williams, 1976',1976,0,'9596d334-6b21-5bb2-83a2-ba1078ad471b','Oligota watti','9596d334-6b21-5bb2-83a2-ba1078ad471b','Oligota watti','32323afc-e851-585a-80a2-3f8ba1de524f','Oligota watt','1ffbf3ac-187d-4dfb-b452-28a7e74af84c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ffc6658-360e-4078-be23-978b6b82f7b7','','','04f0142c-b6eb-5e1a-8926-451cdf817599','Capua arcuata Philpott, 1915','Philpott, 1915',1915,0,'2c2fde7a-9d33-576e-bcbd-b4b4deafaf01','Capua arcuata','2c2fde7a-9d33-576e-bcbd-b4b4deafaf01','Capua arcuata','2db894d3-1cca-5726-a77f-9d6acd491c4d','Capua arcuat','0e5e595a-6adb-4b84-869e-64b641638de2','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Capua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ff9e62e-892f-4ce0-bf40-b85498f45f65','','','542d649b-9779-5675-8bdd-10655035df5d','Puffinus nativitatis Streets','Streets',0,0,'30f82598-605a-5e3a-bd9b-60692042966d','Puffinus nativitatis','30f82598-605a-5e3a-bd9b-60692042966d','Puffinus nativitatis','42747598-5d2e-55e4-9337-6144f22ce7df','Puffinus natiuitat','1ff9e62e-892f-4ce0-bf40-b85498f45f65','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2001bcc8-2dfe-47c3-a03c-07f4a9a15294','','','9c9809c9-7f34-5268-8b3a-cb1785d601b9','Melanamphora spinifera (Wallr.) Lafl.','(Wallr.) Lafl.',0,0,'d16dd17d-ff53-55e1-a29b-9b756c298460','Melanamphora spinifera','d16dd17d-ff53-55e1-a29b-9b756c298460','Melanamphora spinifera','d44b8682-d0d1-54f2-a0bc-1cc45c5595a3','Melanamphora spinifer','8dacac04-5739-4600-abfb-c01edd75238c','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Melanamphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ffd5d40-2200-4cd1-a791-fe60d2930f18','','','3c2a7422-0341-5cd9-bbf0-d1975f557767','Trochaclis cristata B. Marshall, 1995','B. Marshall, 1995',1995,0,'82317ada-ac0e-51ac-b0ba-901179b7f035','Trochaclis cristata','82317ada-ac0e-51ac-b0ba-901179b7f035','Trochaclis cristata','0857e442-543e-55c0-a124-ff974cf68ecd','Trochaclis cristat','1ffd5d40-2200-4cd1-a791-fe60d2930f18','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochaclididae|Trochaclis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20057cb6-36d5-4d24-b54f-6dd3f0eb3813','','','12706252-7c7f-5e17-b2a9-d790e57b3e84','Spathulospora lanata Kohlm.','Kohlm.',0,0,'c047f251-a32a-56fe-8941-399d2dece3c9','Spathulospora lanata','c047f251-a32a-56fe-8941-399d2dece3c9','Spathulospora lanata','2f103c7e-09ee-58ec-800a-d3af7ccbf37a','Spathulospora lanat','20057cb6-36d5-4d24-b54f-6dd3f0eb3813','Fungi|Ascomycota|Sordariomycetes|Spathulosporales|Spathulosporaceae|Spathulospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20025c9c-1f64-4a62-8f70-876af405e8fa','','','1cb1578b-51e2-596c-85d8-6105bfd5408a','Erysiphe hedwigii (Lév.) U. Braun & S. Takam.','(Lév.) U. Braun & S. Takam.',0,0,'b34e429a-806c-50ef-819e-5a4a321ebc13','Erysiphe hedwigii','b34e429a-806c-50ef-819e-5a4a321ebc13','Erysiphe hedwigii','2f85a709-fa57-59c3-a611-a17559619962','Erysiphe hedwig','20025c9c-1f64-4a62-8f70-876af405e8fa','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20013280-85cb-4e98-a938-fdbb66ad215a','','','aba5197a-1d6a-512d-8b7d-1d3ccb77779f','Callitris gracilis R.T.Baker','R.T.Baker',0,0,'4898353b-bbd9-50c0-b45e-cc8bb0eb7374','Callitris gracilis','4898353b-bbd9-50c0-b45e-cc8bb0eb7374','Callitris gracilis','63be9533-a850-514c-910f-5ac1e312752b','Callitris gracil','20013280-85cb-4e98-a938-fdbb66ad215a','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Callitris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('200ba57d-44a3-4e3d-9d6f-5547bb807bb8','','','927ab94d-be54-5313-9e66-bd588c8d46d7','Aneurinibacillus aneurinilyticus (Shida et al. 1994) Shida et al., 1996','(Shida et al. 1994) Shida et al., 1996',1994,0,'6cf2b25f-d500-5bc3-bf23-d1c419e5e664','Aneurinibacillus aneurinilyticus','6cf2b25f-d500-5bc3-bf23-d1c419e5e664','Aneurinibacillus aneurinilyticus','915dad5f-2dc1-51ba-a0f8-2d71655bf232','Aneurinibacillus aneurinilytic','200ba57d-44a3-4e3d-9d6f-5547bb807bb8','Bacteria|Bacillota|Bacilli|Bacillales|Paenibacillaceae|Aneurinibacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('20072ff4-ae7c-4318-8ef9-c1bc1805e1eb','','','82199a8c-8b25-5cdf-8350-70b833efbf6d','Canda pecten','',0,0,'82199a8c-8b25-5cdf-8350-70b833efbf6d','Canda pecten','82199a8c-8b25-5cdf-8350-70b833efbf6d','Canda pecten','82199a8c-8b25-5cdf-8350-70b833efbf6d','Canda pecten','20072ff4-ae7c-4318-8ef9-c1bc1805e1eb','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Canda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20095297-5d48-429e-8727-c8e6b6fa4ea3','','','a6dc022b-831c-5783-a7c7-2d50850a032a','Coprinus micaceus sensu sensu auct. N.Z.','',0,0,'eb4c478b-bbfc-554e-ae17-242c3c905ba7','Coprinus micaceus','eb4c478b-bbfc-554e-ae17-242c3c905ba7','Coprinus micaceus','ec285b4f-a357-5c95-810a-93ae11479ad7','Coprinus micace','20095297-5d48-429e-8727-c8e6b6fa4ea3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('200b189c-ff69-4372-9b53-aa26d3d84566','','','ab4f53f7-f31a-5b23-8d92-1ff6aa556b94','Dothiorella pedrosensis (Bubák & Gonz. Frag.) Petr.','(Bubák & Gonz. Frag.) Petr.',0,0,'ca086e63-f48e-562f-8e72-be9f0c0d690e','Dothiorella pedrosensis','ca086e63-f48e-562f-8e72-be9f0c0d690e','Dothiorella pedrosensis','bcad5836-8220-522e-8f55-a7de828bad99','Dothiorella pedrosens','200b189c-ff69-4372-9b53-aa26d3d84566','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Dothiorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('200a3cb0-7c19-4190-9c45-a54abecf5498','','','8e075da0-22fb-54de-b188-ac3a3a7e3db9','Leptogium cyanizum (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'4e5ab0a7-36f1-5cb2-abd5-a02ae5d8542f','Leptogium cyanizum','4e5ab0a7-36f1-5cb2-abd5-a02ae5d8542f','Leptogium cyanizum','2bba1bc4-d154-53ca-9a30-efaa79f35a0c','Leptogium cyaniz','200a3cb0-7c19-4190-9c45-a54abecf5498','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('200daf8e-2d61-4046-b7f2-84d596b49087','','','91634466-2176-5e39-ac85-968461912d93','Pentapogon quadrifidus (Labill.) Baill.','(Labill.) Baill.',0,0,'29070f51-589f-50a6-a9bd-cfa9cdbea405','Pentapogon quadrifidus','29070f51-589f-50a6-a9bd-cfa9cdbea405','Pentapogon quadrifidus','f6b09be6-eaff-5ece-8af6-597b38fcef92','Pentapogon quadrifid','200daf8e-2d61-4046-b7f2-84d596b49087','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pentapogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20124a55-1481-462f-b2c1-a02e2dcccc5c','','','fbf6d9b8-7641-5749-91c5-a77bbe6bbc67','Thaxterogaster chalybeus (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'d9e7aea9-721e-537f-856d-9adea6230326','Thaxterogaster chalybeus','d9e7aea9-721e-537f-856d-9adea6230326','Thaxterogaster chalybeus','1710c72a-2fc5-5405-8400-b5ef8093794e','Thaxterogaster chalybe','20124a55-1481-462f-b2c1-a02e2dcccc5c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2011a41e-150f-4d41-b166-f4158b3be22f','','','e24719d5-d3c4-5be9-944f-b75e3edc4feb','Laelia kautskyana Pabst','Pabst',0,0,'b1111267-04f4-5528-ab5d-5fb17358dabb','Laelia kautskyana','b1111267-04f4-5528-ab5d-5fb17358dabb','Laelia kautskyana','231a4abc-156c-52e0-a72c-6be302db607c','Laelia kautskyan','240fc072-e3f8-47b3-8810-b7cbf12f6ed2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Laelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20135aa3-547b-46fc-8a0d-445d2c7f3ea3','','','20f8121a-4465-5e18-b3a4-d8deffa40090','Ophiocreas sibogae Koehler, 1904','Koehler, 1904',1904,0,'a9901f0c-fda1-5b62-baa9-42468865b0d9','Ophiocreas sibogae','a9901f0c-fda1-5b62-baa9-42468865b0d9','Ophiocreas sibogae','61b0af36-9b0f-5843-a2ff-880b6728146d','Ophiocreas sibog','20135aa3-547b-46fc-8a0d-445d2c7f3ea3','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Asteroschematidae|Ophiocreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e236562-af18-47b1-980c-f2b27350acf4','','','64ee3be2-d738-573d-9308-481a7b08094c','Prasma tuberculata mulsa Forster, 1954','Forster, 1954',1954,0,'92b2c238-1a23-5da2-b61e-ab3522412761','Prasma tuberculata mulsa','92b2c238-1a23-5da2-b61e-ab3522412761','Prasma tuberculata mulsa','4a0a00e7-29fc-5f75-bb5f-1d377694c53b','Prasma tuberculat muls','1e236562-af18-47b1-980c-f2b27350acf4','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Prasma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2017a545-84cb-4b42-a6af-f4d1b700946a','','','cefe1b92-bc1d-5100-9f21-626fab62a991','Andesamerus novaezealandiae Balogh & Balogh, 1986','Balogh & Balogh, 1986',1986,0,'52706c7b-6aec-5559-8be6-26a55785c14d','Andesamerus novaezealandiae','52706c7b-6aec-5559-8be6-26a55785c14d','Andesamerus novaezealandiae','24ed6426-cd7e-5d42-9810-4011e3b660e1','Andesamerus nouaezealandi','2017a545-84cb-4b42-a6af-f4d1b700946a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Ameridae|Andesamerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e256ca3-eae7-47c2-97cb-1527f875e735','','','75894b56-b641-50a5-b59d-610414227388','Mitra','',0,0,'75894b56-b641-50a5-b59d-610414227388','Mitra','75894b56-b641-50a5-b59d-610414227388','Mitra','75894b56-b641-50a5-b59d-610414227388','Mitra','1e256ca3-eae7-47c2-97cb-1527f875e735','Animalia|Mollusca|Gastropoda|Neogastropoda|Mitridae|Mitra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e2ae662-30d8-404d-bde4-49857df5ad0b','','','52b745f6-4729-56f1-ae8c-66765840eb6b','Cotoneaster dielsianus E.Pritz. ex Diels','E.Pritz. ex Diels',0,0,'7b520ca5-2ce2-5c20-a9f9-bf66b4be1bd7','Cotoneaster dielsianus','7b520ca5-2ce2-5c20-a9f9-bf66b4be1bd7','Cotoneaster dielsianus','9635421d-191c-59ab-84d2-71f452a208dd','Cotoneaster dielsian','1e2ae662-30d8-404d-bde4-49857df5ad0b','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1e33f66f-8341-40a8-84ea-073b3f0320e3','','','20583dd3-f658-5d63-84a9-c3579cf2d368','Rhizosolenia Brightwell','Brightwell',0,0,'09debace-6e13-52de-9013-e6f3d3dc2752','Rhizosolenia','09debace-6e13-52de-9013-e6f3d3dc2752','Rhizosolenia','09debace-6e13-52de-9013-e6f3d3dc2752','Rhizosolenia','1e33f66f-8341-40a8-84ea-073b3f0320e3','Chromista|Ochrophyta|Bacillariophyceae|Rhizosoleniales|Rhizosoleniaceae|Rhizosolenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e2dc24b-c49c-48b9-abc0-694e3108b1ed','','','17216d91-94dd-5077-b07b-a8becc669358','Lepidium draba L.','L.',0,0,'3b3e9cda-ebd1-59ad-8cf6-a4e18433c515','Lepidium draba','3b3e9cda-ebd1-59ad-8cf6-a4e18433c515','Lepidium draba','03d137f7-b79f-54c0-ac4a-f9e2c8d24bce','Lepidium drab','1e2dc24b-c49c-48b9-abc0-694e3108b1ed','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e29ddb1-4a24-4abf-9a61-cff014c1a7b4','','','af8952cc-e866-5c05-b80e-c7aff0c0628b','Sarcosoma campylospora (Berk.) Rick','(Berk.) Rick',0,0,'b32a478a-14e4-5977-8ff2-fb7867b88bed','Sarcosoma campylospora','b32a478a-14e4-5977-8ff2-fb7867b88bed','Sarcosoma campylospora','cd66866e-4f7b-54fd-9e39-0b88f35eaaf7','Sarcosoma campylospor','1d9c7bc4-87b3-4f87-b967-f929a932e290','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Sarcosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e30baa6-a9ed-44d1-8933-6162e930f1d1','','','18836fd2-245d-55cb-9d1f-ba51b73856e8','Bolivina neocompacta McCulloch, 1981','McCulloch, 1981',1981,0,'7240bbe2-7f5e-566c-ba8b-e633e1f95b7e','Bolivina neocompacta','7240bbe2-7f5e-566c-ba8b-e633e1f95b7e','Bolivina neocompacta','6cd160fe-c57f-59b8-a8dc-4d29dc35dbbd','Bolivina neocompact','1e30baa6-a9ed-44d1-8933-6162e930f1d1','Chromista|Foraminifera|Polythalamea|Buliminida|Bolivinidae|Bolivina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e2e77be-6849-41c9-a9c2-b29990cf3df4','','','60812d99-2a2a-5a6f-95d7-eb8bab6932e7','Coxelus posticalis Broun, 1893','Broun, 1893',1893,0,'46afa391-df85-55c2-8bde-de27d4149f54','Coxelus posticalis','46afa391-df85-55c2-8bde-de27d4149f54','Coxelus posticalis','4185a0dd-f656-58fe-8063-03e2f9a83645','Coxelus postical','1e2e77be-6849-41c9-a9c2-b29990cf3df4','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e338d53-26da-4cde-a743-d82a10a74f36','','','3b03594e-4a0a-504c-8419-729c1d653a8c','Aphilon Sharp, 1876','Sharp, 1876',1876,0,'de3543bc-e53c-5e20-a86c-24e3b1ceca8e','Aphilon','de3543bc-e53c-5e20-a86c-24e3b1ceca8e','Aphilon','de3543bc-e53c-5e20-a86c-24e3b1ceca8e','Aphilon','1e338d53-26da-4cde-a743-d82a10a74f36','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Aphilon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e37f86d-3dad-4101-a905-27ae11c3a83c','','','947fba5e-48c1-55ea-b9fb-c42da533129f','Dendrocygna eytoni (Eyton)','(Eyton)',0,0,'bbbbe78a-8e70-5f81-adfa-c0bff3b158c8','Dendrocygna eytoni','bbbbe78a-8e70-5f81-adfa-c0bff3b158c8','Dendrocygna eytoni','f8c3ba91-6fbc-5653-9758-45dabdc9ad2d','Dendrocygna eyton','1e37f86d-3dad-4101-a905-27ae11c3a83c','Animalia|Chordata|Aves|Anseriformes|Anatidae|Dendrocygna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e36b77d-fa85-4810-98d6-463dbad05677','','','a4e83cfc-2df5-56be-86d4-ec3d6fa5524e','Vararia ochroleuca (Bourdot & Galzin) G. Cunn.','(Bourdot & Galzin) G. Cunn.',0,0,'b8d6a336-71cd-5eb5-a925-50585bf46e34','Vararia ochroleuca','b8d6a336-71cd-5eb5-a925-50585bf46e34','Vararia ochroleuca','9a1e0e69-105b-56d1-b16d-3c9ba088941b','Vararia ochroleuc','f857cb62-d47c-4c71-9d80-d5ce65e16767','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Vararia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e39cf85-25a9-4ed2-861a-8dadd5fe68f8','','','9c229a31-d2f8-5a53-8074-4a90f141be6b','Pseudomonas marginalis pv. alfalfae (Shinde and Lukezic 1974) Young et al., 1978','(Shinde and Lukezic 1974) Young et al., 1978',1974,0,'b248829a-0398-559d-9577-f97d4c9ab689','Pseudomonas marginalis alfalfae','c99bbbe2-00ba-5ccf-8347-fe9eb1778304','Pseudomonas marginalis pv. alfalfae','4900bb75-6211-583e-9424-22ea6316cc31','Pseudomonas marginal alfalf','1e39cf85-25a9-4ed2-861a-8dadd5fe68f8','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('1e3ac091-849b-4c23-a862-5076d993f301','','','3d6fcd22-c667-58f2-a8ad-ea95f5b8664c','Lactifluus aurantioruber (McNabb) J.A. Cooper','(McNabb) J.A. Cooper',0,0,'3cf0faeb-0a46-5baa-8821-eb0d4cc0169c','Lactifluus aurantioruber','3cf0faeb-0a46-5baa-8821-eb0d4cc0169c','Lactifluus aurantioruber','3cf0faeb-0a46-5baa-8821-eb0d4cc0169c','Lactifluus aurantioruber','1e3ac091-849b-4c23-a862-5076d993f301','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactifluus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e3bec7d-31ff-4954-af19-7d2f1855563c','','','630987df-f196-519c-9bbe-3ae721ddc7dc','Phoebastria immutabilis (Rothschild, 1893)','(Rothschild, 1893)',1893,0,'877e5555-d4d1-5ff3-affc-2e098ac694ae','Phoebastria immutabilis','877e5555-d4d1-5ff3-affc-2e098ac694ae','Phoebastria immutabilis','e1750499-a9bf-54da-8d4d-47471139fe73','Phoebastria immutabil','1e3bec7d-31ff-4954-af19-7d2f1855563c','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Phoebastria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e450198-f020-4e4c-9345-30aecaa4acd2','','','823e129c-98fa-57a9-ba36-a2003dfb95a5','Phoma aliena (Fr.) Aa & Boerema','(Fr.) Aa & Boerema',0,0,'e6677168-a4a1-5ca2-b00e-272357901519','Phoma aliena','e6677168-a4a1-5ca2-b00e-272357901519','Phoma aliena','f602efff-8cf8-58c6-8e29-0603a1d707bd','Phoma alien','ae2757ff-adfa-45e4-80c7-2286ee3da098','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e488707-ff6a-460e-8084-0daa5d5b1b45','','','9e7d3a5d-4d57-5b82-81ea-cb99ac35262e','Stypopodium australasicum (Zanardini) Allender & Kraft','(Zanardini) Allender & Kraft',0,0,'54aad013-d2dc-54d8-b726-fc3d3a11735e','Stypopodium australasicum','54aad013-d2dc-54d8-b726-fc3d3a11735e','Stypopodium australasicum','4e4b87bc-4661-5ab7-b7f0-d272ea3f00b1','Stypopodium australasic','1e488707-ff6a-460e-8084-0daa5d5b1b45','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Stypopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e47a450-8dc8-4e19-90ae-9afc6ac88428','','','070435af-83b4-5c0b-9e81-0a9bda9ec66a','Anthoceros pellucidus Colenso','Colenso',0,0,'68683039-e71b-5392-ab9a-5618c805925a','Anthoceros pellucidus','68683039-e71b-5392-ab9a-5618c805925a','Anthoceros pellucidus','da12b46d-552e-5682-8f1d-c7a0f0d98634','Anthoceros pellucid','7ec8d392-5411-40da-a20c-acaed02eb782','Plantae|Anthocerotophyta|Anthocerotopsida|Anthocerotales|Anthocerotaceae|Anthoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e467e52-bbe5-45d6-90c0-adbe18124fcd','','','d8e5fef4-d4b9-5639-bd3e-8a93b9f452a1','Lecidea atroalba Fr.','Fr.',0,0,'bfdf1179-3896-54ee-aee2-fdc3a39b53df','Lecidea atroalba','bfdf1179-3896-54ee-aee2-fdc3a39b53df','Lecidea atroalba','2cd7230b-1332-5138-a447-8d70068a26c6','Lecidea atroalb','1e467e52-bbe5-45d6-90c0-adbe18124fcd','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e435247-5490-493f-94ef-9e8fb7d3f6de','','','4345aa1f-fb61-5ff6-abdd-928c8f0a9259','Tritonia deusta subsp. miniata (Jacq.) M.P.de Vos','(Jacq.) M.P.de Vos',0,0,'92595a75-a27f-539f-bdef-58f23e6ac5d5','Tritonia deusta miniata','c1c539c2-6ba1-56f5-9f8e-15f110ac90a4','Tritonia deusta subsp. miniata','a2ef2579-4d39-5e0b-a7b5-2afa3d118aad','Tritonia deust miniat','1e435247-5490-493f-94ef-9e8fb7d3f6de','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Tritonia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e4c48fd-834e-4db8-89e3-6ca51d4f152c','','','2f2386dc-ce87-5be2-9a80-a7dcd57ae4af','Pinus clausa (Chapm. ex Engelm.) Sarg.','(Chapm. ex Engelm.) Sarg.',0,0,'2b97d292-4f6a-5717-b99f-88b7ac651e74','Pinus clausa','2b97d292-4f6a-5717-b99f-88b7ac651e74','Pinus clausa','44f95c8d-d6aa-5ead-8a19-d7381edfe312','Pinus claus','1e4c48fd-834e-4db8-89e3-6ca51d4f152c','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1e4c25fa-7455-4260-a789-93127a51b0f3','','','f13e602c-5666-50c9-af77-6d955d4ae117','Lucilia Robineau-Desvoidy, 1830','Robineau-Desvoidy, 1830',1830,0,'04a96fd0-b8c9-57c0-95dd-25cac2706a1f','Lucilia','04a96fd0-b8c9-57c0-95dd-25cac2706a1f','Lucilia','04a96fd0-b8c9-57c0-95dd-25cac2706a1f','Lucilia','1e4c25fa-7455-4260-a789-93127a51b0f3','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Lucilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e4e82ce-d872-468f-9a46-7ae5f19fc864','','','80d836b3-2326-50ad-bc8e-ab3e901aa40e','Aneura australis Hook.f. & Lév.','Hook.f. & Lév.',0,0,'34e7f5fe-635e-5329-90a6-18a4fb1e8dbd','Aneura australis','34e7f5fe-635e-5329-90a6-18a4fb1e8dbd','Aneura australis','708ca3d0-d500-5c75-9829-ae15712e38bd','Aneura austral','466d6477-4bfd-4351-858c-eb70990a63d1','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e4f8084-3804-4645-86d0-d0f86a52971c','','','49cb2e5e-341d-5f04-96c3-4ba9172743b6','Podophrya fixa (Müller, 1786)','(Müller, 1786)',1786,0,'6e1d2823-2e2f-5eae-bfb4-bf1f069e2f42','Podophrya fixa','6e1d2823-2e2f-5eae-bfb4-bf1f069e2f42','Podophrya fixa','103b9217-aba8-5986-b7cc-41e555407593','Podophrya fix','1e4f8084-3804-4645-86d0-d0f86a52971c','Chromista|Ciliophora|Phyllopharyngea|Exogenida|Podophryidae|Podophrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e51e935-42e2-4112-8b4a-f262f188dd7d','','','76452d82-dbf1-5738-b389-7e84fc3e470b','Cladosporium robiniae (Kabát & Bubák) J.C. David','(Kabát & Bubák) J.C. David',0,0,'d92f71ff-c1db-5c5a-9b43-2862d9572a14','Cladosporium robiniae','d92f71ff-c1db-5c5a-9b43-2862d9572a14','Cladosporium robiniae','7ad4029a-57db-52dc-8bd2-ab436d324389','Cladosporium robini','1e51e935-42e2-4112-8b4a-f262f188dd7d','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e55163e-5ea7-4f76-8fc8-7e2f32edf29a','','','f9f96b33-6f1d-5fa9-8fce-5a18c2006755','Lithophaga','',0,0,'f9f96b33-6f1d-5fa9-8fce-5a18c2006755','Lithophaga','f9f96b33-6f1d-5fa9-8fce-5a18c2006755','Lithophaga','f9f96b33-6f1d-5fa9-8fce-5a18c2006755','Lithophaga','1e55163e-5ea7-4f76-8fc8-7e2f32edf29a','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Lithophaga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e58cdc3-f900-4ef3-904e-b89a6c3210b8','','','855e51ba-10e8-5e6b-a154-5dea2079f794','Axinella species 2 Kelly & Wilkinson, 2000','',0,0,'23efd2e3-7f3c-5838-91c4-36a6bcaeb20e','Axinella','23efd2e3-7f3c-5838-91c4-36a6bcaeb20e','Axinella','23efd2e3-7f3c-5838-91c4-36a6bcaeb20e','Axinella','1e58cdc3-f900-4ef3-904e-b89a6c3210b8','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Axinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1e58dca1-866a-40f3-866e-bb7d1e6cb953','','','fd30f548-1035-58b5-99b5-54e022c7d8cb','Chalastra ochrea (Howes, 1911)','(Howes, 1911)',1911,0,'3c938e6f-7b95-572d-8044-d517e75e3bc9','Chalastra ochrea','3c938e6f-7b95-572d-8044-d517e75e3bc9','Chalastra ochrea','15b00046-f095-592e-9389-86b405d03326','Chalastra ochre','1e58dca1-866a-40f3-866e-bb7d1e6cb953','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chalastra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e5c8c9a-d721-44f6-b597-347e5cd36bdc','','','5f4b4f17-df66-5096-b6fa-41b1a2dfdfe4','Notodanthonia purpurascens (Vickery) Zotov','(Vickery) Zotov',0,0,'22f5b91a-1c79-5d32-bc9e-95d8206d3c9b','Notodanthonia purpurascens','22f5b91a-1c79-5d32-bc9e-95d8206d3c9b','Notodanthonia purpurascens','22f5b91a-1c79-5d32-bc9e-95d8206d3c9b','Notodanthonia purpurascens','a5b55695-07aa-4e90-ad8a-8615a4785168','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Notodanthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e5b150c-e7e5-484e-83b8-8c9d6260ae9e','','','628c9ec3-8f33-5fc1-8804-e9c6527285b3','Sphaerophorus compressus var. australis (Laurer) Linds.','(Laurer) Linds.',0,0,'8067d4cb-d37b-51ac-88c3-e625bb7e1b61','Sphaerophorus compressus australis','8f0044eb-01bb-5529-9b92-c940bd289448','Sphaerophorus compressus var. australis','4f995239-5ac2-5906-96c0-9ba47ddb5352','Sphaerophorus compress austral','d468de74-1a09-4e48-bab6-402bacb1824a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e61366c-af39-409e-ab30-103287e0436d','','','24743756-e4fc-5297-88bf-5a654215c658','Unassigned','',0,0,'24743756-e4fc-5297-88bf-5a654215c658','Unassigned','24743756-e4fc-5297-88bf-5a654215c658','Unassigned','24743756-e4fc-5297-88bf-5a654215c658','Unassigned','1e61366c-af39-409e-ab30-103287e0436d','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e6599f7-a8f3-42db-ac58-4332d33361dd','','','35b85053-1db2-5fb8-8b5b-2dcba8db0c1a','Echinoida','',0,0,'35b85053-1db2-5fb8-8b5b-2dcba8db0c1a','Echinoida','35b85053-1db2-5fb8-8b5b-2dcba8db0c1a','Echinoida','35b85053-1db2-5fb8-8b5b-2dcba8db0c1a','Echinoida','1e6599f7-a8f3-42db-ac58-4332d33361dd','Animalia|Echinodermata|Echinoidea|Echinoida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e5ff863-355f-4c70-a393-470ab73fbb84','','','2a85fc6c-5ea7-5ae1-aabd-53296d81393c','Euchaeta','',0,0,'2a85fc6c-5ea7-5ae1-aabd-53296d81393c','Euchaeta','2a85fc6c-5ea7-5ae1-aabd-53296d81393c','Euchaeta','2a85fc6c-5ea7-5ae1-aabd-53296d81393c','Euchaeta','1e5ff863-355f-4c70-a393-470ab73fbb84','Animalia|Arthropoda|Maxilopoda|Calanoida|Euchaetidae|Euchaeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e5f24db-b0f2-4502-bd15-e857cd5b50a5','','','5c53e994-580b-5c95-ae8f-9abf774e692a','Phoma destructiva Plowr.','Plowr.',0,0,'0f75de9f-3f2d-5e2f-b653-6c7ddcdd66ce','Phoma destructiva','0f75de9f-3f2d-5e2f-b653-6c7ddcdd66ce','Phoma destructiva','ee7df878-bc4d-57df-bc09-0c40b44be08d','Phoma destructiu','f87db65a-2086-4efd-8e68-56e938ae5318','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e626e96-c41e-427f-ae4f-1b660c68a649','','','10fb1d57-c695-579c-a816-715e27bb2355','Puccinia picridis Hazsl.','Hazsl.',0,0,'c85dcc8c-a284-5f90-bef5-0254f649a964','Puccinia picridis','c85dcc8c-a284-5f90-bef5-0254f649a964','Puccinia picridis','db011623-1146-52f4-880e-8e4f7a6f7754','Puccinia picrid','1e626e96-c41e-427f-ae4f-1b660c68a649','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e620de7-712b-47b8-8b8c-b5290cc5ab19','','','9e9df841-34b5-5b89-9b63-3209d0a890e1','Belonium albidoroseum Rehm','Rehm',0,0,'d5d59069-d255-5f6c-a989-ae22220f5815','Belonium albidoroseum','d5d59069-d255-5f6c-a989-ae22220f5815','Belonium albidoroseum','5b4cf33f-1771-5493-988b-1bac3083af97','Belonium albidorose','4c25e505-7790-4a18-b2ea-d7495f9d5f8d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Belonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e63c370-a524-48a3-968a-d3408e4d470a','','','a1595a65-0a35-55c9-b8db-5522b26ae484','Beltrania querna Harkn.','Harkn.',0,0,'5b53a910-887f-521b-88cb-d44d517aa8fa','Beltrania querna','5b53a910-887f-521b-88cb-d44d517aa8fa','Beltrania querna','f68e4c3a-5cab-580f-8bfb-d8b037837b99','Beltrania quern','1e63c370-a524-48a3-968a-d3408e4d470a','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Beltraniaceae|Beltrania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e64249a-7bd3-43dd-9eda-ed95fffb1462','','','603b5751-b916-531e-a4a4-70fd0beb4715','Vincentia anceps sensu Hook.f.','',0,0,'94304864-2ae4-50d5-be1c-04e02843afff','Vincentia anceps','94304864-2ae4-50d5-be1c-04e02843afff','Vincentia anceps','94304864-2ae4-50d5-be1c-04e02843afff','Vincentia anceps','d6770305-991c-4de8-a855-f38dfa1b172f','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Vincentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1e66dd59-b1ff-45ae-be48-bda3407f9ee0','','','144b2cca-322c-526f-b4f4-7217e7406571','Hypoxylon bovei Speg.','Speg.',0,0,'a066d9b4-9306-5a5a-a049-608689636191','Hypoxylon bovei','a066d9b4-9306-5a5a-a049-608689636191','Hypoxylon bovei','a10d2438-7ab0-5685-872e-1ca5c84a7a9e','Hypoxylon boue','a4c1efac-19af-41ca-80cd-f8e7255d2bd2','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e66fac4-55c8-48be-97fc-dffb45b1886c','','','cc738644-d2c3-5c74-af3d-f3095a1b6146','Leptosphaeria sydowii (Boerema, Kesteren & Loer.) Gruyter, Aveskamp & Verkley','(Boerema, Kesteren & Loer.) Gruyter, Aveskamp & Verkley',0,0,'0b2650b1-841e-50c8-9a30-a753a3bccf6f','Leptosphaeria sydowii','0b2650b1-841e-50c8-9a30-a753a3bccf6f','Leptosphaeria sydowii','5f997496-c3d5-5743-aa34-cc8070b6c9f5','Leptosphaeria sydow','1e66fac4-55c8-48be-97fc-dffb45b1886c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1efd2652-e4ce-41c5-8465-2f1acee9692e','','','93183c60-2406-57eb-874f-66d464ddc561','Albugo ipomoeae-panduratae (Schwein.) Swingle','(Schwein.) Swingle',0,0,'1588d921-d73c-5fa5-b96d-3e1febe49f7b','Albugo ipomoeae-panduratae','1588d921-d73c-5fa5-b96d-3e1febe49f7b','Albugo ipomoeae-panduratae','f220918c-7782-5e91-88f1-80e402e8fa68','Albugo ipomoeae-pandurat','1efd2652-e4ce-41c5-8465-2f1acee9692e','Chromista|Oomycota|Oomycetes|Albuginales|Albuginaceae|Albugo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1efbdece-8bb2-4e06-8b7e-a51bba0a7019','','','6ce41058-aafe-5d99-ba70-511413b5b432','Protoflammulina johnsi Climo, 1971','Climo, 1971',1971,0,'4e179141-988a-5fe4-9a4c-7aab9324b829','Protoflammulina johnsi','4e179141-988a-5fe4-9a4c-7aab9324b829','Protoflammulina johnsi','05fcbe05-dd75-5dbc-9b7d-deb6ffce1454','Protoflammulina iohns','1efbdece-8bb2-4e06-8b7e-a51bba0a7019','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Protoflammulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1efdd7e8-6865-4a22-a27c-70b0f6548137','','','7842e73f-a8c3-5df9-84df-ca62c854ab66','Paracharopa chrysaugeia (Webster, 1904)','(Webster, 1904)',1904,0,'1e8f795b-bf08-5ecd-bc62-7a4f477fe33d','Paracharopa chrysaugeia','1e8f795b-bf08-5ecd-bc62-7a4f477fe33d','Paracharopa chrysaugeia','ce10394e-7e4d-547a-8fc8-0507387d8999','Paracharopa chrysauge','1efdd7e8-6865-4a22-a27c-70b0f6548137','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Paracharopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1efc3922-b445-4b48-a8e4-efbb3dd7d2f7','','','c8ee81b4-50f3-5f24-8d7f-901b2f7597ca','Tecomanthe dendrophila (Blume) K.Schum.','(Blume) K.Schum.',0,0,'c40ce50f-05e4-5e42-aa0e-db0644ddbf29','Tecomanthe dendrophila','c40ce50f-05e4-5e42-aa0e-db0644ddbf29','Tecomanthe dendrophila','1f6cf0ea-852e-566a-ad3f-e6e1d0524b50','Tecomanthe dendrophil','1efc3922-b445-4b48-a8e4-efbb3dd7d2f7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Tecomanthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1efba42a-f03c-4244-a0c3-e1f4dfef2ca8','','','f9482126-ed80-5b2b-8b98-462efabf4d5b','Sphaerozosma aubertianum var. compressum M.F.Rich.','M.F.Rich.',0,0,'3e68ef38-d971-5dbc-8498-d1e653d3231c','Sphaerozosma aubertianum compressum','a2ca095f-5e0f-5e56-95bf-2fcca2e18af1','Sphaerozosma aubertianum var. compressum','65486aed-f95a-5df2-89d9-e35d67ca7847','Sphaerozosma aubertian compress','1efba42a-f03c-4244-a0c3-e1f4dfef2ca8','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Sphaerozosma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f00639b-75b3-40b6-8ea5-6e698b8c70ea','','','882902e9-27ef-5d2c-9431-e161276165ae','Zygorhynchus moelleri Vuill.','Vuill.',0,0,'1119e557-6d27-5c27-89e3-e974f87584b0','Zygorhynchus moelleri','1119e557-6d27-5c27-89e3-e974f87584b0','Zygorhynchus moelleri','c0fdfba1-7a62-500d-becc-931394d2dc93','Zygorhynchus moeller','970e9e41-5f2c-4be5-ac1a-3e9a3819327f','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Zygorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f012503-5db1-4bd9-a0e4-bd5e4d01febd','','','89fd442e-4f03-53ed-ac14-901cdad7f937','Aphalaridae Löw, 1879','Löw, 1879',1879,0,'8a6c5338-97f2-5ec4-8141-9fea9900e474','Aphalaridae','8a6c5338-97f2-5ec4-8141-9fea9900e474','Aphalaridae','8a6c5338-97f2-5ec4-8141-9fea9900e474','Aphalaridae','1f012503-5db1-4bd9-a0e4-bd5e4d01febd','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f01ae28-b351-44f0-9f94-fc44d40343a4','','','addb0d89-6402-55da-b97d-8f5abcfcde91','Heppia spectabilis Zahlbr.','Zahlbr.',0,0,'4580e690-9bc2-54f8-9e97-450519ec1897','Heppia spectabilis','4580e690-9bc2-54f8-9e97-450519ec1897','Heppia spectabilis','305c4934-c538-5eba-837c-16b2a71d9af6','Heppia spectabil','d10cdd4c-e31b-48ef-914a-61714dd57c03','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Heppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f0908f5-e70b-47fa-aa38-3ade37da3022','','','8bf9b9ed-829a-572f-a69b-f82fb8d2c8cc','Crambus cyclopicus Meyrick, 1882','Meyrick, 1882',1882,0,'b5cc4142-4d28-5683-a439-1dbd7449a0e3','Crambus cyclopicus','b5cc4142-4d28-5683-a439-1dbd7449a0e3','Crambus cyclopicus','2effd191-1f30-58d5-b664-382d7480c4e2','Crambus cyclopic','a8a05c72-0e0a-4de0-b353-725c4b0300b9','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f0d8eb1-6264-4de0-babc-60a088dd0633','','','ae0fc08d-c7be-58a1-b586-3fbf3350c747','Erigone','',0,0,'ae0fc08d-c7be-58a1-b586-3fbf3350c747','Erigone','ae0fc08d-c7be-58a1-b586-3fbf3350c747','Erigone','ae0fc08d-c7be-58a1-b586-3fbf3350c747','Erigone','1f0d8eb1-6264-4de0-babc-60a088dd0633','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Erigone','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f0cc9d0-3c5d-4823-960b-6900db25b640','','','d28a1e3d-dd4e-5493-8449-f01c31e8e56b','Herpetopoma mariae Finlay, 1930','Finlay, 1930',1930,0,'6106f3eb-f7b7-5039-b6fb-9e5b59bae1b2','Herpetopoma mariae','6106f3eb-f7b7-5039-b6fb-9e5b59bae1b2','Herpetopoma mariae','05cdf839-2c1c-5486-88fc-8a9aa48d72a1','Herpetopoma mari','1f0cc9d0-3c5d-4823-960b-6900db25b640','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Herpetopoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f0e2282-0572-47d0-8833-f5a20e226683','','','7d47e383-bf54-5c5a-a3f3-6b65417f2454','Waipoua otiana Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'c551bda6-f005-53f3-95c6-f5c069e61745','Waipoua otiana','c551bda6-f005-53f3-95c6-f5c069e61745','Waipoua otiana','83dd0dd1-fb1e-5611-930e-1349d0bb1aa7','Waipoua otian','1f0e2282-0572-47d0-8833-f5a20e226683','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Waipoua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f116326-9e11-4fa4-9fbc-4117fb0c02e8','','','44b2c9c8-6bec-570a-b135-25abf5b49c89','Teloschistes sieberianus (Laurer) Hillmann','(Laurer) Hillmann',0,0,'abbecd44-2bb0-5911-be51-40aecce1f88f','Teloschistes sieberianus','abbecd44-2bb0-5911-be51-40aecce1f88f','Teloschistes sieberianus','09c8aca9-5d94-5f4e-ab5b-470855146b66','Teloschistes sieberian','1f116326-9e11-4fa4-9fbc-4117fb0c02e8','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Teloschistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f11993a-da63-43ca-ae2f-c72c961a95b3','','','847e72cf-292f-5411-ad7a-b82a8a947b87','Parmelina pruinata (Müll.Arg.) Hale','(Müll.Arg.) Hale',0,0,'73e2b9b4-2e15-5e86-ba27-ed6e3b058d6d','Parmelina pruinata','73e2b9b4-2e15-5e86-ba27-ed6e3b058d6d','Parmelina pruinata','2b5db282-fcd1-5958-b002-12aa5766470a','Parmelina pruinat','74a364fb-90e0-4f3e-8ac3-c6f41717c635','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f10fde1-9244-4660-9daf-93043a0a2b30','','','6c1e4b0b-3b16-5ecb-b586-ee61377f7b35','Epichloe aotearoae (C.D. Moon, C.O. Miles & Schardl) Leuchtm. & Schardl.','(C.D. Moon, C.O. Miles & Schardl) Leuchtm. & Schardl.',0,0,'fd20a079-56a8-5d69-b378-1bab11841555','Epichloe aotearoae','fd20a079-56a8-5d69-b378-1bab11841555','Epichloe aotearoae','9046ac55-a34e-5809-91d4-fe092fa0ad37','Epichloe aotearo','1f10fde1-9244-4660-9daf-93043a0a2b30','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f1bcaf5-0bc8-4f2e-ad61-847ed3fba688','','','956e161d-07d3-5102-a18b-f63300703810','Huttonomyia Malloch, 1922','Malloch, 1922',1922,0,'e8554204-438e-5102-8197-32ceb994b345','Huttonomyia','e8554204-438e-5102-8197-32ceb994b345','Huttonomyia','e8554204-438e-5102-8197-32ceb994b345','Huttonomyia','0f708cc9-e44c-4750-9935-6f45c18f2a09','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Huttonomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f15506c-418e-4320-99fc-cb2248b0feb1','','','5166ad80-ded6-5969-b477-93709feb7be8','Verrucaria exocha Nyl.','Nyl.',0,0,'889a1d2f-2cf4-503b-bb8a-a05538769401','Verrucaria exocha','889a1d2f-2cf4-503b-bb8a-a05538769401','Verrucaria exocha','fa519bd9-e39f-5725-a0b9-dacff0ad0aa9','Verrucaria exoch','208612ba-46ff-49c2-a12e-5f667d76e4c2','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f22a206-d619-48bf-ad0d-0e1dab74b5fa','','','2ed9819c-f915-5ad5-a585-fd5a2c3fcc94','Eugennaea Meyrick, 1915','Meyrick, 1915',1915,0,'7a9777d2-ed0e-54f0-b8df-a37ac02ecdde','Eugennaea','7a9777d2-ed0e-54f0-b8df-a37ac02ecdde','Eugennaea','7a9777d2-ed0e-54f0-b8df-a37ac02ecdde','Eugennaea','1f22a206-d619-48bf-ad0d-0e1dab74b5fa','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Eugennaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f1fd168-e4b9-4ff7-809a-0174a8baf984','','','8454203a-11d6-5d8f-8991-5c5e05ec520e','Diptychophora epiphaea Meyrick, 1885','Meyrick, 1885',1885,0,'0ab27d4e-38cf-5ca5-a6a1-588a36f9df5e','Diptychophora epiphaea','0ab27d4e-38cf-5ca5-a6a1-588a36f9df5e','Diptychophora epiphaea','7037b578-3786-58c3-87bd-a3e27e010b26','Diptychophora epiphae','4f697b2a-a065-4951-83fd-c79a830f3d77','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Diptychophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f1dfd9b-6390-48b9-a050-2357b73d78e6','','','1a77b260-0a7a-5b2e-953a-f63d0a70f74d','Ustilago sacchari Rabenh.','Rabenh.',0,0,'5e851051-51bd-5d3f-a08f-8014b94999b5','Ustilago sacchari','5e851051-51bd-5d3f-a08f-8014b94999b5','Ustilago sacchari','1c71bf19-652d-57fe-a96b-5fab28fbfc56','Ustilago sacchar','a4e6d3e2-62e0-46a9-8a5c-6248be2fbad9','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f220472-4517-48a7-98c8-4616b1c25dc7','','','f85ceb4d-991b-58b3-935a-901312ea16de','Sclerococcum constrictum P.R. Johnst.','P.R. Johnst.',0,0,'b4cfdd19-a4a4-559b-a148-f624ad04f8d0','Sclerococcum constrictum','b4cfdd19-a4a4-559b-a148-f624ad04f8d0','Sclerococcum constrictum','534c8360-cfeb-5bcf-9296-548afcb7f785','Sclerococcum constrict','1f220472-4517-48a7-98c8-4616b1c25dc7','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|Sclerococcum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f200885-e915-44a7-9f9f-8d0cef9e0ac0','','','57d1b209-6222-51fc-931e-7fa7fd48ca5c','Uncinula regularis R.Y. Zheng & G.Q. Chen','R.Y. Zheng & G.Q. Chen',0,0,'173d51ae-f421-5d3e-b737-821eeee73aa7','Uncinula regularis','173d51ae-f421-5d3e-b737-821eeee73aa7','Uncinula regularis','1941c4a5-9121-5ea0-9550-e67b12728263','Uncinula regular','124399d9-cf25-4ff9-a4f7-ccaed062d332','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Uncinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f2add70-c223-4415-a541-3be0041e1ef9','','','e553267f-074b-58fb-bc01-64e4d5e36783','Carex penalpina K.A.Ford','K.A.Ford',0,0,'676df59c-d68e-5c5c-85f5-3b1d7b699709','Carex penalpina','676df59c-d68e-5c5c-85f5-3b1d7b699709','Carex penalpina','c91016b6-241a-574a-9b2b-52e01e4228cc','Carex penalpin','1f2add70-c223-4415-a541-3be0041e1ef9','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f2be2d7-0aa2-4205-9c9d-92672c801675','','','9b0c1590-2c66-5d32-8431-a5aa3c258282','Cupania','',0,0,'9b0c1590-2c66-5d32-8431-a5aa3c258282','Cupania','9b0c1590-2c66-5d32-8431-a5aa3c258282','Cupania','9b0c1590-2c66-5d32-8431-a5aa3c258282','Cupania','1f2be2d7-0aa2-4205-9c9d-92672c801675','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Cupania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f276ed7-3d06-4d9a-8796-89b42e3a0479','','','3b652266-4177-5d2e-9a47-6fec9c6be986','Brachyolus obscurus Broun, 1921','Broun, 1921',1921,0,'e76391b4-60f7-5e3a-993a-1649f4065479','Brachyolus obscurus','e76391b4-60f7-5e3a-993a-1649f4065479','Brachyolus obscurus','b0db7010-ceed-5ced-9aea-cc7bda20bcfb','Brachyolus obscur','1f276ed7-3d06-4d9a-8796-89b42e3a0479','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Brachyolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f252a91-dc83-412a-bd97-cc8bc90d2ec5','','','2fe372a7-dbec-5207-bdaf-41cdac2fddd4','Cercospora sojina Hara','Hara',0,0,'2fdd5622-f5d8-5022-8558-8a76091101b2','Cercospora sojina','2fdd5622-f5d8-5022-8558-8a76091101b2','Cercospora sojina','4d41757f-0abc-54c9-97c9-61a1a505cd4c','Cercospora soiin','1f252a91-dc83-412a-bd97-cc8bc90d2ec5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f2f2222-ce1d-4f90-84bc-17e59f1c8e1f','','','c57c04dc-b878-5c73-9dbc-692c0ae025c1','Eriococcus fossor (Maskell, 1884)','(Maskell, 1884)',1884,0,'1850254b-863c-56e6-b14d-9a4743d92c53','Eriococcus fossor','1850254b-863c-56e6-b14d-9a4743d92c53','Eriococcus fossor','1850254b-863c-56e6-b14d-9a4743d92c53','Eriococcus fossor','1f2f2222-ce1d-4f90-84bc-17e59f1c8e1f','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f365a33-887f-4af3-a495-42ef145bcce5','','','3c963ce1-07cd-57f1-be59-c4c3852f0aa1','Euphausia similis. armata Hansen, 1911','',0,0,'9cf57668-ac71-5b8c-a69a-a5f39d61b0c1','Euphausia','9cf57668-ac71-5b8c-a69a-a5f39d61b0c1','Euphausia','9cf57668-ac71-5b8c-a69a-a5f39d61b0c1','Euphausia','1f365a33-887f-4af3-a495-42ef145bcce5','Animalia|Arthropoda|Malacostraca|Euphausiacea|Euphausiidae|Euphausia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('1f2d5335-8073-439b-8b56-875676a1e863','','','2a8d48c4-92c6-5b7b-bf01-c30452815805','Heliconia aurantiaca Verschaff.','Verschaff.',0,0,'c3bdb069-e389-5f55-8bef-62685cfb2670','Heliconia aurantiaca','c3bdb069-e389-5f55-8bef-62685cfb2670','Heliconia aurantiaca','4b0bb527-3145-5f00-9cbe-47d638b411a7','Heliconia aurantiac','1f2d5335-8073-439b-8b56-875676a1e863','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Heliconiaceae|Heliconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f34e5ee-0e1d-412f-b483-6ce863588b78','','','75eac317-e026-5b7a-9164-1ad994089fb4','Dichothrix orsiniana (Kütz.) Bornet et Flahault Bornet et Flahault','(Kütz.) Bornet et Flahault Bornet et Flahault',0,0,'e9d1a4d2-4345-5151-a4b9-c84c292d970f','Dichothrix orsiniana','e9d1a4d2-4345-5151-a4b9-c84c292d970f','Dichothrix orsiniana','e2f1b681-b512-500d-82f5-b3519134326e','Dichothrix orsinian','1f34e5ee-0e1d-412f-b483-6ce863588b78','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|Dichothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f3047c6-3bb1-4980-93b6-c8f442680920','','','58d0bff8-bf60-5604-836d-8f604b517bf5','Gnomoniopsis Stoneman','Stoneman',0,0,'6e230e24-dc8f-54c3-9d64-c707940cbb90','Gnomoniopsis','6e230e24-dc8f-54c3-9d64-c707940cbb90','Gnomoniopsis','6e230e24-dc8f-54c3-9d64-c707940cbb90','Gnomoniopsis','e7d01254-abc5-4966-9504-97dbf6d8d88a','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Gnomoniopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f36b4c9-13fb-4f38-8f9c-4f0fa99d44c6','','','e2cc39da-3ac6-51d6-a2ff-8543a97837f1','Hieracium lepidulum Stenstr. ex Dahlst.','Stenstr. ex Dahlst.',0,0,'1e121460-12b3-565e-966f-7d72a12e1792','Hieracium lepidulum','1e121460-12b3-565e-966f-7d72a12e1792','Hieracium lepidulum','361186b3-bff6-545e-87ad-5f2ba6c21f60','Hieracium lepidul','1f36b4c9-13fb-4f38-8f9c-4f0fa99d44c6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Hieracium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1f404c60-87f9-4d27-8c3a-ed7fbed02b4f','','','e11fe139-ee03-53d3-99df-be900777e499','Poa novae-zelandiae Hack.','Hack.',0,0,'8898d1d6-ffac-58e0-8ae6-9872586f8c02','Poa novae-zelandiae','8898d1d6-ffac-58e0-8ae6-9872586f8c02','Poa novae-zelandiae','09fd7496-34ae-55b2-8d0f-4864338bda60','Poa nouae-zelandi','1f404c60-87f9-4d27-8c3a-ed7fbed02b4f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f3f19c2-8508-4ed2-bcb9-f5cc4b057623','','','3f23bb27-3953-55e5-be7e-415d66bfafd1','Cephalothecium macrosporum Speg.','Speg.',0,0,'d41230d7-a44a-565f-8a09-cdb4719d1487','Cephalothecium macrosporum','d41230d7-a44a-565f-8a09-cdb4719d1487','Cephalothecium macrosporum','fff55993-20e4-5394-8c77-8e87b4768778','Cephalothecium macrospor','810dce0a-f5d3-4420-9ec6-58dbfa732aef','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f470c82-3717-4423-ae6d-53fae129a2d3','','','6a807c85-e1cd-5144-903e-899e0d3c7992','Parasyllidea blacki (Knox, 1960)','(Knox, 1960)',1960,0,'021db457-a21f-5b24-9b74-ab3c567f2727','Parasyllidea blacki','021db457-a21f-5b24-9b74-ab3c567f2727','Parasyllidea blacki','0d48d397-fc9c-50f9-8c08-1eecce44d6cb','Parasyllidea black','1f470c82-3717-4423-ae6d-53fae129a2d3','Animalia|Annelida|Polychaeta|Phyllodocida|Hesionidae|Parasyllidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f472f8a-dbf4-4bf3-b5a9-c5c4b943a71e','','','cbf7b665-48ed-5f70-b017-8277bdcae838','Haloragis alata var. cartilaginea Cheeseman','Cheeseman',0,0,'0a92a59f-dead-52c5-a8e7-b1cae3fdcba7','Haloragis alata cartilaginea','7fc2560b-5bcd-58e0-a106-e488c2dc6531','Haloragis alata var. cartilaginea','fd1bbabd-c4e4-5728-b941-035ab8575dcc','Haloragis alat cartilagine','0d1a9a6f-5177-4b26-8e90-ec10a080bfc8','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Haloragis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f4871cf-ff58-40f6-a5a4-dd0afcd52882','','','2271882a-0dbb-57d4-a344-3ea20ee83923','Botrydium','',0,0,'2271882a-0dbb-57d4-a344-3ea20ee83923','Botrydium','2271882a-0dbb-57d4-a344-3ea20ee83923','Botrydium','2271882a-0dbb-57d4-a344-3ea20ee83923','Botrydium','1f4871cf-ff58-40f6-a5a4-dd0afcd52882','Chromista|Ochrophyta|Xanthophyceae|Vaucheriales|Botrydiaceae|Botrydium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f4dc503-5d4e-41df-aacc-013ea5d250d1','','','54d8575c-7799-5ffc-9122-e47ffd57bc32','Lycopodium myrtifolium G.Forst.','G.Forst.',0,0,'95d1279f-c548-508d-9f6f-f0fb8030e6a0','Lycopodium myrtifolium','95d1279f-c548-508d-9f6f-f0fb8030e6a0','Lycopodium myrtifolium','193235de-b7e0-55b9-89b1-b6217d11ff6c','Lycopodium myrtifoli','','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f51e797-e88d-4039-97c8-a1deb966acfa','','','324800a7-5cf9-5337-acd5-8fce498afa07','Amplexograptus latus (Elles & Wood, 1906)','(Elles & Wood, 1906)',1906,0,'068fcbb5-d2c1-5e76-831d-8692668f9b56','Amplexograptus latus','068fcbb5-d2c1-5e76-831d-8692668f9b56','Amplexograptus latus','536227ea-bc76-5f0b-b0e9-7366111946cc','Amplexograptus lat','1f51e797-e88d-4039-97c8-a1deb966acfa','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Amplexograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f523220-f80a-4bb8-98df-49621a8391a9','','','311e056b-0dd7-588c-911f-9f3ef12af32e','Cladosporium malvacearum C.D. Sharma, Gadp., Firdousi, A.N. Rai & K.M. Vyas','C.D. Sharma, Gadp., Firdousi, A.N. Rai & K.M. Vyas',0,0,'84f0a891-7752-5b95-8582-44972c36733d','Cladosporium malvacearum','84f0a891-7752-5b95-8582-44972c36733d','Cladosporium malvacearum','557541ca-d406-554d-82a8-4d667e0fdbbc','Cladosporium maluacear','1f523220-f80a-4bb8-98df-49621a8391a9','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f53ea33-c59e-4486-801b-d00584e018ff','','','cc79e65e-7d8e-56e3-8434-8c73041f716e','Zelleria maculata Philpott, 1930','Philpott, 1930',1930,0,'bea208a8-76a3-52dc-8bc9-b474d87c35fe','Zelleria maculata','bea208a8-76a3-52dc-8bc9-b474d87c35fe','Zelleria maculata','62896368-da05-5863-9cef-7bd38edb757c','Zelleria maculat','1f53ea33-c59e-4486-801b-d00584e018ff','Animalia|Arthropoda|Insecta|Lepidoptera|Yponomeutidae|Zelleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f530b81-8389-4633-b890-e8b4ea4d2ea9','','','a1645d62-9ef7-57b7-b3d4-7f5547771374','Gnaphalium lyallii Hook.f.','Hook.f.',0,0,'c0955999-b13a-5dea-abe9-a4e51c084a64','Gnaphalium lyallii','c0955999-b13a-5dea-abe9-a4e51c084a64','Gnaphalium lyallii','e8a2e133-b22d-5a32-8a18-eeb156601640','Gnaphalium lyall','e5e0792f-2d68-4a7d-9132-18d0c853fa2a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f5e9e87-15ea-4f6f-b56b-23def90c4913','','','3d22f0e6-e035-5a1e-aa31-158e8ea6f794','Gentianella antipoda (Kirk) T.N.Ho & S.W.Liu','(Kirk) T.N.Ho & S.W.Liu',0,0,'cebbff52-9e4a-5af6-9b95-f487a544e046','Gentianella antipoda','cebbff52-9e4a-5af6-9b95-f487a544e046','Gentianella antipoda','1225bbe8-3cd4-5f02-8faf-23ef4fdb949e','Gentianella antipod','1f5e9e87-15ea-4f6f-b56b-23def90c4913','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f5ba24d-2f6d-47f2-be84-a46ff2bc93ed','','','410cd587-18c3-5d7b-af22-66f9865cbe80','Neottiospora paludosa Sacc. & Fiori','Sacc. & Fiori',0,0,'13560a50-c21e-5a57-9f84-dc65a59c6681','Neottiospora paludosa','13560a50-c21e-5a57-9f84-dc65a59c6681','Neottiospora paludosa','f8539712-8de6-5e7c-8290-cbf8391fee15','Neottiospora paludos','7eab77f7-d25f-4502-8046-f12610130302','Fungi|Ascomycota||||Neottiospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f612f1d-1773-48ac-8240-0179c1fc1fd2','','','d7a897e6-1488-56f4-aeaa-774b3fbd4dbf','Kitasatospora Ōmura et al., 1983','Ōmura et al., 1983',1983,0,'a786c123-c5a2-5e46-bd8d-94f78a37c7e2','Kitasatospora','a786c123-c5a2-5e46-bd8d-94f78a37c7e2','Kitasatospora','a786c123-c5a2-5e46-bd8d-94f78a37c7e2','Kitasatospora','1f612f1d-1773-48ac-8240-0179c1fc1fd2','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Kitasatospora','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('1f5f50c1-f2ac-473f-b682-5919550ff2e1','','','9d21c6ea-6935-5ad5-9056-24101cfd2250','Batrachospermum','',0,0,'9d21c6ea-6935-5ad5-9056-24101cfd2250','Batrachospermum','9d21c6ea-6935-5ad5-9056-24101cfd2250','Batrachospermum','9d21c6ea-6935-5ad5-9056-24101cfd2250','Batrachospermum','1f5f50c1-f2ac-473f-b682-5919550ff2e1','Plantae|Rhodophyta|Florideophyceae|Batrachospermales|Batrachospermataceae|Batrachospermum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f60193b-5e9f-416e-b88d-b3e910000104','','','3f60bb97-e788-514b-9715-0ad6fdce290a','Clonograptus tenellus','',0,0,'3f60bb97-e788-514b-9715-0ad6fdce290a','Clonograptus tenellus','3f60bb97-e788-514b-9715-0ad6fdce290a','Clonograptus tenellus','e3f9805a-b4c4-505a-9bec-9f5b49d84c61','Clonograptus tenell','1f60193b-5e9f-416e-b88d-b3e910000104','Animalia|Hemichordata|Graptolithina|Graptoloidea|Anisograptidae|Clonograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f62ced3-94f1-4a6a-9491-e2a636b7ff28','','','9f7b21d2-bfa0-52bf-bc3d-11149427105e','Campbellenchus poae Wouts, 1977','Wouts, 1977',1977,0,'4eb3f9ff-8fb3-5e51-befa-7d83e314f0c8','Campbellenchus poae','4eb3f9ff-8fb3-5e51-befa-7d83e314f0c8','Campbellenchus poae','3f8b033a-89bb-5ba1-9ad8-5a586ded6531','Campbellenchus po','1f62ced3-94f1-4a6a-9491-e2a636b7ff28','Animalia|Nematoda|Secernentea|Tylenchida|Tylenchidae|Campbellenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f688b01-4446-47fd-ba38-03c3a195f9e5','','','210f7ce8-b19d-5dd1-8eb4-8c64de2a1e3e','Eruca vesicaria (L.) Cav.','(L.) Cav.',0,0,'9283a535-e1cb-5cce-9132-61e9bc894721','Eruca vesicaria','9283a535-e1cb-5cce-9132-61e9bc894721','Eruca vesicaria','b1c2e093-3a45-54a5-ae3f-ee3e62b3c5c7','Eruca uesicar','1f688b01-4446-47fd-ba38-03c3a195f9e5','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Eruca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f681d91-9286-4ba9-b91e-4c648fcee1fb','','','732a9d5d-41f9-554e-9092-b67cf9eaec44','Puccinia marylandica Lindr.','Lindr.',0,0,'89c4f407-9dc6-5011-a18e-766e82a985d2','Puccinia marylandica','89c4f407-9dc6-5011-a18e-766e82a985d2','Puccinia marylandica','243e0be8-fe2c-58d9-9b5a-f568fef0917a','Puccinia marylandic','1f681d91-9286-4ba9-b91e-4c648fcee1fb','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f69b95a-809c-4f3b-b350-6ccd8a67aeaa','','','b5d0c77d-fb7d-51e7-9729-0f5673b3df1e','Montagnea radiosa (Pall.) Šebek','(Pall.) Šebek',0,0,'7beafbab-8278-5788-b113-a535753ae9ad','Montagnea radiosa','7beafbab-8278-5788-b113-a535753ae9ad','Montagnea radiosa','20a03a74-1366-59fc-a704-d785417b2358','Montagnea radios','4589f7b7-6314-4474-8ec2-aba8e4672201','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Montagnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f68c7fc-79ee-47aa-9376-cd49a8301708','','','d66c8390-9239-5abb-8179-9d6342c93eab','Atrichonotus sordidus (Hustache, 1939)','(Hustache, 1939)',1939,0,'396d41fe-5f47-583f-a697-4f0d83e51058','Atrichonotus sordidus','396d41fe-5f47-583f-a697-4f0d83e51058','Atrichonotus sordidus','3920b090-b599-527a-badd-fe95bcad272b','Atrichonotus sordid','1f68c7fc-79ee-47aa-9376-cd49a8301708','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Atrichonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f6b97d0-a35e-4aea-a7d9-19610473b735','','','4f912fdf-3268-5ca6-a3cc-2d97614bf401','Anaphalis papuana (Lauterb.) Koster','(Lauterb.) Koster',0,0,'166fb38d-5a69-5bf2-a76c-890bd2930a81','Anaphalis papuana','166fb38d-5a69-5bf2-a76c-890bd2930a81','Anaphalis papuana','b1dd81bd-37d4-58a8-af54-d05d8b0ec1ba','Anaphalis papuan','88e8dea3-e046-47aa-a64f-fa80be23287a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Anaphalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f7197f8-d9fc-4ebb-8a96-2a48920931ba','','','e46f095b-5a5c-59ed-acd9-7f09c58ae938','Piliocalyx Brongn. & Gris','Brongn. & Gris',0,0,'5721c170-7484-55af-8056-4f9b8e342d26','Piliocalyx','5721c170-7484-55af-8056-4f9b8e342d26','Piliocalyx','5721c170-7484-55af-8056-4f9b8e342d26','Piliocalyx','22ccb6ff-6126-40af-917f-be6bbdb39f8f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Piliocalyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f7068bd-5075-4cf7-a8b4-4fa883f4c6c1','','','b0ba0947-21d1-5ad9-b88f-7b7e1508defe','Stigmatopora','',0,0,'b0ba0947-21d1-5ad9-b88f-7b7e1508defe','Stigmatopora','b0ba0947-21d1-5ad9-b88f-7b7e1508defe','Stigmatopora','b0ba0947-21d1-5ad9-b88f-7b7e1508defe','Stigmatopora','1f7068bd-5075-4cf7-a8b4-4fa883f4c6c1','Animalia|Chordata|Actinopterygii|Gasterosteiformes|Syngnathidae|Stigmatopora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f71081e-a6f6-4a1b-ba00-55c87126e347','','','1eab9888-b224-578f-be21-923ac8fe1fcf','Rissoina fictor Finlay, 1930','Finlay, 1930',1930,0,'6054e568-eba4-5b12-b179-1d82a2903319','Rissoina fictor','6054e568-eba4-5b12-b179-1d82a2903319','Rissoina fictor','6054e568-eba4-5b12-b179-1d82a2903319','Rissoina fictor','1f71081e-a6f6-4a1b-ba00-55c87126e347','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Rissoina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f6e7118-a2a8-4981-9936-9bf058868dba','','','86c5e247-15d2-5c72-bdc4-c3a7f417db46','Diploneis oculata (Brébisson) Cleve','(Brébisson) Cleve',0,0,'3d6132cc-f217-5e34-a6f0-21691f20fac1','Diploneis oculata','3d6132cc-f217-5e34-a6f0-21691f20fac1','Diploneis oculata','d254cce0-b21f-5a77-817d-12b3f187c6ef','Diploneis oculat','1f6e7118-a2a8-4981-9936-9bf058868dba','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Diploneidaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f711a3f-a6e1-4c00-86aa-d623394796ab','','','57ea8983-b72f-5a41-9659-03dd23481141','Sphaerulina oryzina Hara','Hara',0,0,'32a385d3-54e8-5dbc-8aad-305f3ce42ff5','Sphaerulina oryzina','32a385d3-54e8-5dbc-8aad-305f3ce42ff5','Sphaerulina oryzina','ffe9a5f4-e737-5661-9797-131a04543c1d','Sphaerulina oryzin','1f711a3f-a6e1-4c00-86aa-d623394796ab','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f6bce7f-0269-4353-9526-b508911034b5','','','5b0362ce-8b75-5f98-a349-1f6d6829d756','Veronica macrantha Hook.f. var. macrantha','',0,0,'22081fbd-009f-5aad-8233-6a4756f8e6dc','Veronica macrantha macrantha','962a8d57-e74c-5887-8041-50cf3ec9a7df','Veronica macrantha var. macrantha','6f41f782-df96-57d0-828b-69f25d9f589d','Veronica macranth macranth','1f6bce7f-0269-4353-9526-b508911034b5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f7457d5-d676-4378-90cd-561ee057681a','','','3af6d830-d188-509c-b80a-4aea344a61de','Staurodesmus megacanthus (P.M. Lundell) Thunmark var. megacanthus','',0,0,'b4357a2e-046d-5c29-a32c-70c70a2bfd17','Staurodesmus megacanthus megacanthus','d43819c9-784c-5589-90e7-e5b93494dddd','Staurodesmus megacanthus var. megacanthus','3eb80c0b-dc67-59cc-9609-9b296c1fe286','Staurodesmus megacanth megacanth','1f7457d5-d676-4378-90cd-561ee057681a','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f762a0b-3b30-4a36-aaf4-e534479aba53','','','98df5199-7b73-53c5-9b53-7766f9600a18','Cortinarius papaver Soop','Soop',0,0,'23941209-27b4-57da-955d-25f4a20b82bb','Cortinarius papaver','23941209-27b4-57da-955d-25f4a20b82bb','Cortinarius papaver','57d3e85e-e2bc-5df1-979e-7e36f4e6f8aa','Cortinarius papauer','1f762a0b-3b30-4a36-aaf4-e534479aba53','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f7f526e-b986-4088-8587-5afbabc59b1c','','','b04ab81f-9b6d-5235-89e5-b1007cd24156','Bathymedon','',0,0,'b04ab81f-9b6d-5235-89e5-b1007cd24156','Bathymedon','b04ab81f-9b6d-5235-89e5-b1007cd24156','Bathymedon','b04ab81f-9b6d-5235-89e5-b1007cd24156','Bathymedon','1f7f526e-b986-4088-8587-5afbabc59b1c','Animalia|Arthropoda|Malacostraca|Amphipoda|Oedicerotidae|Bathymedon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f7b2c07-d294-4a76-ae00-310463d708ec','','','1c0b3a76-63d6-5c75-ad0d-63d124c2224d','Ustilago syntherismae (Schwein.) Peck','(Schwein.) Peck',0,0,'4c8b1518-c098-5fc0-bf54-b094f9e35563','Ustilago syntherismae','4c8b1518-c098-5fc0-bf54-b094f9e35563','Ustilago syntherismae','483747c4-c195-5002-9010-2a9af5f163c9','Ustilago syntherism','1f7b2c07-d294-4a76-ae00-310463d708ec','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f76a8b6-17e1-49d9-bb27-bcc4aa52c9f1','','','789bba47-3475-561d-a94b-676c6c2eab47','Holopsis lawsoni Broun, 1883','Broun, 1883',1883,0,'0403beb6-1da7-5247-bdce-c7dbf08eea78','Holopsis lawsoni','0403beb6-1da7-5247-bdce-c7dbf08eea78','Holopsis lawsoni','2f54d409-58a9-5a8c-a37f-82a9d463d7e8','Holopsis lawson','1f76a8b6-17e1-49d9-bb27-bcc4aa52c9f1','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|Holopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f838271-5aab-469e-9e87-187c34d204ea','','','13fbacc6-afba-502c-9817-4d223270fcff','Eudendrium generale Von Lendenfeld, 1885','Von Lendenfeld, 1885',1885,0,'4de6174e-1ed6-58f0-b5ff-9a6593a56b85','Eudendrium generale','4de6174e-1ed6-58f0-b5ff-9a6593a56b85','Eudendrium generale','31ededda-a1df-51d8-a638-56d64d877473','Eudendrium general','1f838271-5aab-469e-9e87-187c34d204ea','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Eudendriidae|Eudendrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f84bf51-3631-4f56-9f8a-31e5da95774b','','','afc2db85-d280-5075-8747-2da12f1ed712','Puccinellia chathamica (Cheeseman) Allan & Jansen','(Cheeseman) Allan & Jansen',0,0,'bcdbddbc-6237-52d8-a0f5-fb1f3dd7cc9e','Puccinellia chathamica','bcdbddbc-6237-52d8-a0f5-fb1f3dd7cc9e','Puccinellia chathamica','e55f0cb2-cbf3-5b64-b489-e2f6d1f1d774','Puccinellia chathamic','1f84bf51-3631-4f56-9f8a-31e5da95774b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Puccinellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f83e495-c133-4514-8aee-50468ca33fc4','','','e2c08eac-3a3f-5916-8153-64f7e78570df','Griseliniaceae Takht.','Takht.',0,0,'f443c8df-5432-5b76-b9df-6f69b24f992c','Griseliniaceae','f443c8df-5432-5b76-b9df-6f69b24f992c','Griseliniaceae','f443c8df-5432-5b76-b9df-6f69b24f992c','Griseliniaceae','1f83e495-c133-4514-8aee-50468ca33fc4','Plantae|Tracheophyta|Magnoliopsida|Apiales|Griseliniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f82c9cd-a802-4b29-aa07-bdd33328d922','','','c3869136-e1e1-5fa5-9a7c-bc2f548ab527','Digitaria adscendens (Kunth) Henrard','(Kunth) Henrard',0,0,'44a6be2d-0839-5f82-bd7e-e174f9a6b743','Digitaria adscendens','44a6be2d-0839-5f82-bd7e-e174f9a6b743','Digitaria adscendens','44a6be2d-0839-5f82-bd7e-e174f9a6b743','Digitaria adscendens','75725870-3759-4845-af77-3364b2dec5af','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Digitaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f8455bb-3e8e-4f44-9430-e6a1330270eb','','','d4c9ed78-120c-5b8c-a3a3-b66dfcab5048','Sclerococcum Fr.','Fr.',0,0,'c1a965ab-ece6-5410-8bef-aa2508822e66','Sclerococcum','c1a965ab-ece6-5410-8bef-aa2508822e66','Sclerococcum','c1a965ab-ece6-5410-8bef-aa2508822e66','Sclerococcum','1f8455bb-3e8e-4f44-9430-e6a1330270eb','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|Sclerococcum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f86f572-ac35-4284-8421-62889f04fae9','','','19b7dd02-7752-5549-a647-94b713a2c331','Coptomma sulcatum (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'e31f123b-df6a-5678-b5d9-d9fe671f2cfe','Coptomma sulcatum','e31f123b-df6a-5678-b5d9-d9fe671f2cfe','Coptomma sulcatum','c7a9cbd0-192d-55ad-8847-66818551fb65','Coptomma sulcat','e80ce9ea-3343-4305-a560-73ba5d3e66ae','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Coptomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f86887f-2404-4b6e-a67a-521cd16abd2f','','','4ff9cd3e-f07c-5e8a-a362-c76dbc2351da','Dracophyllum septentrionale (W.R.B.Oliv.) S.Venter','(W.R.B.Oliv.) S.Venter',0,0,'14a5ece6-79ac-5022-a785-76d916bc1f43','Dracophyllum septentrionale','14a5ece6-79ac-5022-a785-76d916bc1f43','Dracophyllum septentrionale','87efdc50-a853-5dd8-a30a-a5466100ee3b','Dracophyllum septentrional','1f86887f-2404-4b6e-a67a-521cd16abd2f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e6af283-99f0-4bf5-b635-6d4c05234a44','','','47ce0716-2398-5324-be5d-6ff36f2fbd91','Chrysamoeba','',0,0,'47ce0716-2398-5324-be5d-6ff36f2fbd91','Chrysamoeba','47ce0716-2398-5324-be5d-6ff36f2fbd91','Chrysamoeba','47ce0716-2398-5324-be5d-6ff36f2fbd91','Chrysamoeba','1e6af283-99f0-4bf5-b635-6d4c05234a44','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Chrysamoebaceae|Chrysamoeba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e6a00a8-33ce-42c5-841d-adae72c782dc','','','839d7038-a377-55dc-b75a-ef58fbf2ddf4','Cololejeunea floccosa (Lehm. & Lindenb.) Steph.','(Lehm. & Lindenb.) Steph.',0,0,'79b64384-7098-5cb9-95d1-691a9c2b836c','Cololejeunea floccosa','79b64384-7098-5cb9-95d1-691a9c2b836c','Cololejeunea floccosa','9a593699-0b0d-5572-86be-0013aa5e93d2','Cololejeunea floccos','1e6a00a8-33ce-42c5-841d-adae72c782dc','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e6a77ea-8d38-4d5a-83ea-848bb7ee97f8','','','22ae87a4-7707-5f80-b374-d50e357bd93d','Huperzia billardierei (Spring) Rothm.','(Spring) Rothm.',0,0,'527ef2b4-1e2c-54e9-bc34-1b629665df10','Huperzia billardierei','527ef2b4-1e2c-54e9-bc34-1b629665df10','Huperzia billardierei','814a4df2-9fd0-5cb8-acac-69296fdffd76','Huperzia billardiere','3c0bfb1d-9427-4bc5-938a-2da049eedcd4','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Huperzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e6e40dc-66a2-4970-862f-af3b7b19bba8','','','2dc6dc3d-b746-5dc3-aacb-4b8cb6b8866b','Notophthiracarus australis Ramsay, 1966','Ramsay, 1966',1966,0,'4a0c4f7d-2580-5d15-920a-d78f199c1e47','Notophthiracarus australis','4a0c4f7d-2580-5d15-920a-d78f199c1e47','Notophthiracarus australis','479112ee-7af3-56c0-8bd4-69931637c64e','Notophthiracarus austral','1e6e40dc-66a2-4970-862f-af3b7b19bba8','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Notophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e70446f-7430-4689-bb21-fbf99386d530','','','57eb0130-c94e-58ca-a18a-f826ffaa7526','Fannia species','',0,0,'3d400555-21f3-5777-9160-2327e7ce3749','Fannia','3d400555-21f3-5777-9160-2327e7ce3749','Fannia','3d400555-21f3-5777-9160-2327e7ce3749','Fannia','1e70446f-7430-4689-bb21-fbf99386d530','Animalia|Arthropoda|Insecta|Diptera|Fanniidae|Fannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1e7408fe-67e0-4d35-9cd3-7622edbc5806','','','1445adf5-00f9-5ae9-bc72-5a1818a7ef0d','Beaumontia grandiflora Wall.','Wall.',0,0,'e539911f-920e-5812-ae44-a8b85b357ee3','Beaumontia grandiflora','e539911f-920e-5812-ae44-a8b85b357ee3','Beaumontia grandiflora','c139b823-292c-52df-a893-7f773259a03d','Beaumontia grandiflor','1e7408fe-67e0-4d35-9cd3-7622edbc5806','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Beaumontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e76f4ff-6229-4a74-b44d-761b11d342eb','','','6eb3ebb9-c6fe-5799-a43b-9dc2b1fdce8e','Judonchulus monhystera Jairajpuri, Ahmad & Wouts, 1998','Jairajpuri, Ahmad & Wouts, 1998',1998,0,'d1a43e9e-898a-5f5c-89e7-1ad2b3ac536b','Judonchulus monhystera','d1a43e9e-898a-5f5c-89e7-1ad2b3ac536b','Judonchulus monhystera','9ef24b1a-f030-5bad-bba4-7dea8f4a87fa','Judonchulus monhyster','1e76f4ff-6229-4a74-b44d-761b11d342eb','Animalia|Nematoda|Adenophorea|Mononchida||Judonchulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e79720f-ea5b-4d9e-9c2b-1eca567c72d3','','','8f78fc3b-637a-5f54-86a7-491266635420','Oemona plicicollis Sharp, 1886','Sharp, 1886',1886,0,'21ff99b9-c9ed-595e-a77a-200ec7792ea6','Oemona plicicollis','21ff99b9-c9ed-595e-a77a-200ec7792ea6','Oemona plicicollis','50b90778-e14d-5b0c-a520-3f6d75891aa1','Oemona plicicoll','1e79720f-ea5b-4d9e-9c2b-1eca567c72d3','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Oemona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e7b1c44-be74-4c2e-88c3-d4291b5ce766','','','105d9755-47a2-5440-b7eb-9aebceae3fbf','Spirobolida','',0,0,'105d9755-47a2-5440-b7eb-9aebceae3fbf','Spirobolida','105d9755-47a2-5440-b7eb-9aebceae3fbf','Spirobolida','105d9755-47a2-5440-b7eb-9aebceae3fbf','Spirobolida','1e7b1c44-be74-4c2e-88c3-d4291b5ce766','Animalia|Arthropoda|Diplopoda|Spirobolida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e77cf78-468b-434c-a585-d49db08df5e9','','','5dd6a8a8-6db4-5474-bd17-7ebb1826be3d','Agaricus leucothites Vittad.','Vittad.',0,0,'09b679e2-efa1-51d5-95c7-084bf2f13e6c','Agaricus leucothites','09b679e2-efa1-51d5-95c7-084bf2f13e6c','Agaricus leucothites','02f17a2c-9549-5b2f-bbe7-7890e6cb2f7a','Agaricus leucothit','8c704d17-f4af-4fb8-9666-eba56cec6917','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e7dc604-6d90-40ca-a487-df18ec649c92','','','245b77c2-8f54-510a-ad50-7bd1bccef8c5','Tullbergia mixta Wahlgren, 1906','Wahlgren, 1906',1906,0,'ae605c1f-6bb0-5961-b681-d0ba164588e1','Tullbergia mixta','ae605c1f-6bb0-5961-b681-d0ba164588e1','Tullbergia mixta','a8bbce50-898e-5aed-af5f-c4c21b0276d9','Tullbergia mixt','1e7dc604-6d90-40ca-a487-df18ec649c92','Animalia|Arthropoda|Collembola|Arthropleona|Tullbergiidae|Tullbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e7ffdb7-aa8e-4d28-b8de-6b7da0a32e7c','','','45ce91c2-8f65-5837-a388-f9e4fe4bddf5','Lejeunea epiphylla Mitt.','Mitt.',0,0,'60db33d0-6e9a-5a8c-8973-af45e604fa46','Lejeunea epiphylla','60db33d0-6e9a-5a8c-8973-af45e604fa46','Lejeunea epiphylla','401d8228-7f0c-5856-826a-05d470c13f0a','Lejeunea epiphyll','1e7ffdb7-aa8e-4d28-b8de-6b7da0a32e7c','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e831c9b-4b94-478f-aaf8-c19569d43abe','','','c7c4273d-1b47-5eae-98c5-a4784c74e545','Puffinus assimilis assimilis Gould, 1838 Gould 1838, 1838','Gould, 1838',1838,0,'314f706e-53b0-57fe-b1b9-ea814593da4f','Puffinus assimilis assimilis','314f706e-53b0-57fe-b1b9-ea814593da4f','Puffinus assimilis assimilis','c74c7b40-280f-557c-8b2b-ce558c5ad601','Puffinus assimil assimil','1e831c9b-4b94-478f-aaf8-c19569d43abe','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('1e7efc50-29eb-4bd0-9549-e2a6442d0a14','','','8f717c96-4887-5a39-a612-ae498ae37883','Lenzites subgen. Gloeophyllum P. Karst.','P. Karst.',0,0,'53c12b18-e6f5-56ca-8e99-c3aeb95a1acb','Gloeophyllum','86a9602c-7a52-5039-8ee6-80cfc1c0d51f','Lenzites subgen. Gloeophyllum','53c12b18-e6f5-56ca-8e99-c3aeb95a1acb','Gloeophyllum','cec72daf-6a0d-4ee2-a088-e5c44782dab5','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lenzites','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('1e84e39c-465d-4270-9b5d-46dab78b9870','','','3c586e7a-6116-540b-8855-0dacb71f1ee7','Pseudocercospora depazeoides (Desm.) U. Braun & Crous','(Desm.) U. Braun & Crous',0,0,'3a8a769d-ed8c-5636-8abb-b51aecd11ee1','Pseudocercospora depazeoides','3a8a769d-ed8c-5636-8abb-b51aecd11ee1','Pseudocercospora depazeoides','e446548f-d5f0-59f6-abd4-ceedc03bded9','Pseudocercospora depazeoid','1e84e39c-465d-4270-9b5d-46dab78b9870','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e89d8e3-a68e-42ff-8af3-47fcc688c29e','','','d04987d0-6744-5425-82f9-2a59ed5f1add','Veronica treadwellii (Cockayne & Allan) Garn.-Jones','(Cockayne & Allan) Garn.-Jones',0,0,'deb72a0e-1ed9-5cd6-8a0e-1e4aae356684','Veronica treadwellii','deb72a0e-1ed9-5cd6-8a0e-1e4aae356684','Veronica treadwellii','084eb720-01a1-56f5-a80c-5897f52ae834','Veronica treadwell','1e89d8e3-a68e-42ff-8af3-47fcc688c29e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e860937-4b3d-4609-addb-f0f5e5328261','','','b1740516-9ff7-5e56-904d-037600f19145','Rhabdonema crassum Hendey','Hendey',0,0,'5b5a2958-5791-53c2-ba42-ee9177cad6a5','Rhabdonema crassum','5b5a2958-5791-53c2-ba42-ee9177cad6a5','Rhabdonema crassum','6294adeb-ece6-5f0b-9d88-0b2d8dc1da55','Rhabdonema crass','1e860937-4b3d-4609-addb-f0f5e5328261','Chromista|Ochrophyta|Bacillariophyceae|Rhabonematales|Rhabdonemataceae|Rhabdonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e926add-1d31-438f-9920-18ba8574e132','','','0ec3dfa4-1625-5a96-ba0a-98b6b43dc5a3','Hypoxylon rubrostromaticum J.H. Mill.','J.H. Mill.',0,0,'bd8b0dee-c9be-5382-9282-332b5c2a7c7c','Hypoxylon rubrostromaticum','bd8b0dee-c9be-5382-9282-332b5c2a7c7c','Hypoxylon rubrostromaticum','a086eb9b-8d70-58e8-bfea-f810d566350f','Hypoxylon rubrostromatic','1f74013b-f4e6-4caf-a73f-2d0c17691f39','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e91aeaa-8fa7-4378-8a9a-edf9aeee823c','','','76dbde2e-26fa-5c64-85d8-8926a49f8d50','Larentia cataphracta Meyrick, 1883','Meyrick, 1883',1883,0,'73acb986-aefc-5525-b4ee-a9e7f031fe07','Larentia cataphracta','73acb986-aefc-5525-b4ee-a9e7f031fe07','Larentia cataphracta','73760118-cced-59c5-8415-3ccf1bdb66fb','Larentia cataphract','8ea30ec7-3db9-4648-b9cc-88eb37422bde','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Larentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e8c4ba8-2397-4c86-8991-f4a72b31a009','','','b8c91ce4-77b6-571d-820a-2f08765016ae','Tillaea peduncularis Sm.','Sm.',0,0,'a086127f-c1b4-5d2f-afe1-9e68c350398b','Tillaea peduncularis','a086127f-c1b4-5d2f-afe1-9e68c350398b','Tillaea peduncularis','392fb2e0-3463-5bb1-a958-ffc06e0da9af','Tillaea peduncular','dd2b90f5-23a8-4248-bee2-82ec3bbbf89f','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Tillaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e961989-d09a-4261-9ad5-355d9cec6f41','','','fd831397-6398-56cf-a223-3d95ce998cb9','Coptodera antipodum Bates, 1867','Bates, 1867',1867,0,'247a71cb-7135-51e8-b341-80fa6c855ead','Coptodera antipodum','247a71cb-7135-51e8-b341-80fa6c855ead','Coptodera antipodum','5766c885-b1f8-5bc6-9927-1671a7089e4c','Coptodera antipod','350fed22-75d9-49ee-80e1-554d1be41f92','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Coptodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e998fab-131c-4861-8177-c75b9ee14bf1','','','d5b58b31-4aa3-5b4f-9b55-37f49fdef15e','Isochasta Meyrick, 1886','Meyrick, 1886',1886,0,'9d1806db-8caa-51b9-becf-07dfc38c5ecf','Isochasta','9d1806db-8caa-51b9-becf-07dfc38c5ecf','Isochasta','9d1806db-8caa-51b9-becf-07dfc38c5ecf','Isochasta','1e998fab-131c-4861-8177-c75b9ee14bf1','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Isochasta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e9a901c-b2fb-466d-8351-ef4365541579','','','bc58f64b-babb-5c81-9a78-68ec7dc5b145','Hypoxylon coccineum Bull.','Bull.',0,0,'2659911b-fd74-5832-8000-379071d6e291','Hypoxylon coccineum','2659911b-fd74-5832-8000-379071d6e291','Hypoxylon coccineum','b9cf219e-9fae-527e-8aae-42d6bfc4899c','Hypoxylon coccine','a7d32634-5d8a-4951-9c70-8069c67d0cec','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e9bcc0e-db90-4190-b45d-390575180755','','','f85afdbf-0973-567e-9916-10c4071de287','Corymorpha','',0,0,'f85afdbf-0973-567e-9916-10c4071de287','Corymorpha','f85afdbf-0973-567e-9916-10c4071de287','Corymorpha','f85afdbf-0973-567e-9916-10c4071de287','Corymorpha','1e9bcc0e-db90-4190-b45d-390575180755','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Corymorphidae|Corymorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ea09125-2bb0-413d-bb97-84a28fbf93c0','','','09543610-8794-5945-9f2c-a1186eb0a222','Strigula kaitokensis Sérus. & Polly','Sérus. & Polly',0,0,'33a71259-a8a5-51f5-a39a-4d52119abf12','Strigula kaitokensis','33a71259-a8a5-51f5-a39a-4d52119abf12','Strigula kaitokensis','1f49be16-151f-5ca9-a573-0285720d6a9e','Strigula kaitokens','1ea09125-2bb0-413d-bb97-84a28fbf93c0','Fungi||Ascomycetes||Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e9bd903-ce4f-40e8-bfae-f5bcd7459e86','','','dd624c64-9075-552e-8904-96dbd3109d15','Fragilaria capucina Desmazieres','Desmazieres',0,0,'277a1241-9497-5a18-b695-ad8db443a5f7','Fragilaria capucina','277a1241-9497-5a18-b695-ad8db443a5f7','Fragilaria capucina','bbf2f817-ce69-5626-9757-1fda7c97b2f2','Fragilaria capucin','1e9bd903-ce4f-40e8-bfae-f5bcd7459e86','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e9fe190-1050-486c-bc53-eab94ab98cc5','','','59417d57-cb13-559e-8b71-5fc2daa8d8e9','Stemphylium globuliferum (Vestergr.) E.G. Simmons','(Vestergr.) E.G. Simmons',0,0,'7d096c09-1f05-5c23-a720-e89974a0cfab','Stemphylium globuliferum','7d096c09-1f05-5c23-a720-e89974a0cfab','Stemphylium globuliferum','c7b99980-4a83-545e-9959-9e1d5a3a3bd7','Stemphylium globulifer','1e9fe190-1050-486c-bc53-eab94ab98cc5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Stemphylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ea5a93f-30f0-49b3-a63f-4a98c80a6b32','','','2c50414c-297f-5ae6-aa22-ebfbbf8aeb07','Saphobius','',0,0,'2c50414c-297f-5ae6-aa22-ebfbbf8aeb07','Saphobius','2c50414c-297f-5ae6-aa22-ebfbbf8aeb07','Saphobius','2c50414c-297f-5ae6-aa22-ebfbbf8aeb07','Saphobius','1ea5a93f-30f0-49b3-a63f-4a98c80a6b32','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Saphobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1eaae2b8-98bf-4c14-8f47-5542d121aa1c','','','67a16feb-c3e4-5504-829d-0c5c451dee2b','Rondeletia L.','L.',0,0,'802f1f6f-23d9-5b92-9378-6cea960b20a8','Rondeletia','802f1f6f-23d9-5b92-9378-6cea960b20a8','Rondeletia','802f1f6f-23d9-5b92-9378-6cea960b20a8','Rondeletia','1eaae2b8-98bf-4c14-8f47-5542d121aa1c','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Rondeletia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ea79d0e-5449-4c74-80bb-8699d10b598f','','','2304e476-7dab-51ba-99fc-88071db72748','Thaxterogaster sect. Lustrati (Ammirati ex Soop, B. Oertel & Dima) Niskanen & Liimat.','(Ammirati ex Soop, B. Oertel & Dima) Niskanen & Liimat.',0,0,'1263e2a4-3478-5441-be36-7792e72671c5','Lustrati','372a05f8-aa90-56bd-82f7-2fda3bc567e4','Thaxterogaster sect. Lustrati','1263e2a4-3478-5441-be36-7792e72671c5','Lustrati','1ea79d0e-5449-4c74-80bb-8699d10b598f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('1eae2dbc-f7ba-4f4e-8425-6ad1055d22db','','','218e829b-b056-538d-bbd2-d7262170aabd','Izatha gibbsi Hoare, 2010','Hoare, 2010',2010,0,'bcfeb9a5-21ff-54db-9add-86fe9a94ac5b','Izatha gibbsi','bcfeb9a5-21ff-54db-9add-86fe9a94ac5b','Izatha gibbsi','2caf1871-b2cc-5123-8d8c-47cda48ee402','Izatha gibbs','1eae2dbc-f7ba-4f4e-8425-6ad1055d22db','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1eb02442-dcf3-442c-af41-79c080678a43','','','f95ef3fa-9d95-5302-846c-1706ae002431','Tetleyus clarki Dale, 1965','Dale, 1965',1965,0,'7763d18f-1920-5b59-9a76-3f262995551d','Tetleyus clarki','7763d18f-1920-5b59-9a76-3f262995551d','Tetleyus clarki','c6d9b316-60b1-5e24-b019-80f9686ee2a4','Tetleyus clark','1eb02442-dcf3-442c-af41-79c080678a43','Animalia|Nematoda|Secernentea|Oxyurida|Thelastomatidae|Tetleyus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1eb627cc-7daf-49b3-9a98-3e4ffc4aeacb','','','c4391042-287d-5dbd-9fa4-59e4076a7bae','Rhapis L.f. ex Aiton','L.f. ex Aiton',0,0,'28ca2737-8bbb-5891-a964-7d91adba4071','Rhapis','28ca2737-8bbb-5891-a964-7d91adba4071','Rhapis','28ca2737-8bbb-5891-a964-7d91adba4071','Rhapis','1eb627cc-7daf-49b3-9a98-3e4ffc4aeacb','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Rhapis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('1eb3e889-137b-4a04-8608-7ea4114e42fe','','','64788e6b-8388-5b43-8a82-44c4e9743894','Dracophyllum scoparium var. paludosum (Cockayne) Cheeseman','(Cockayne) Cheeseman',0,0,'aa1a116e-48ca-5c2c-83bf-4f6c9734ad2a','Dracophyllum scoparium paludosum','e3686d84-5b7a-52eb-97fc-0ad03b42ad38','Dracophyllum scoparium var. paludosum','9cb4d4dc-8efb-5261-969d-665bf8482608','Dracophyllum scopari paludos','3ca9b628-2435-400a-972e-63793e8c06ae','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1eb5ce2e-0ade-4c19-bb4a-bf052612f36a','','','e7d01cbe-c6b3-5387-a762-69c148d6d1d6','Streptomyces tendae Ettlinger et al., 1958','Ettlinger et al., 1958',1958,0,'1e3db120-567a-5928-a008-f1bf99aedf76','Streptomyces tendae','1e3db120-567a-5928-a008-f1bf99aedf76','Streptomyces tendae','46d82379-09e9-58fb-b2f0-f4f3bc65bd69','Streptomyces tend','1eb5ce2e-0ade-4c19-bb4a-bf052612f36a','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('1ebe0813-5165-4de1-8ee8-0e453795c85b','','','96c18ffe-1ea5-54ad-b75f-dcd83e7501bd','Neosartorya hiratsukae Udagawa, Tsub. & Y. Horie','Udagawa, Tsub. & Y. Horie',0,0,'b3128ad7-926b-5090-84c3-badc30e3f6ee','Neosartorya hiratsukae','b3128ad7-926b-5090-84c3-badc30e3f6ee','Neosartorya hiratsukae','9cefe4a5-9c56-54bf-ac29-390bbcc70a7b','Neosartorya hiratsuk','81dee378-b90c-4a9a-bc5b-240ebfdd61a3','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Neosartorya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1eb9bec9-1240-4022-912a-6527dbccf5b1','','','40342c27-8912-5165-bf7d-7c5e1bd243d8','Ranunculus recens Kirk','Kirk',0,0,'27ca7eb4-1623-5033-9434-2c9152eac244','Ranunculus recens','27ca7eb4-1623-5033-9434-2c9152eac244','Ranunculus recens','27ca7eb4-1623-5033-9434-2c9152eac244','Ranunculus recens','1eb9bec9-1240-4022-912a-6527dbccf5b1','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ebb7e16-8b2c-4b74-9af1-ad8a83fc0465','','','2fcd6bb7-1930-5d82-affe-9da26a0a2209','Cladonia cervicornis var. verticillata (Hoffm.) Ahti','(Hoffm.) Ahti',0,0,'102f3b3c-528c-54d7-9ffe-5bfd11c8d33c','Cladonia cervicornis verticillata','b4868dc6-7ab7-5ec7-a4e8-6e36fb2e5bf4','Cladonia cervicornis var. verticillata','6a545f0a-c03f-535b-b4fc-dc392f59e9c5','Cladonia ceruicorn uerticillat','1ebb7e16-8b2c-4b74-9af1-ad8a83fc0465','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ebe83dc-1e1b-4985-82e9-bb9aadef20bc','','','8a1edcf9-c479-5314-8751-b972259337db','Haloptilus acutifrons (Giesbrecht, 1892)','(Giesbrecht, 1892)',1892,0,'364d33ba-b4a2-54c3-aa3a-0017e46666e4','Haloptilus acutifrons','364d33ba-b4a2-54c3-aa3a-0017e46666e4','Haloptilus acutifrons','364d33ba-b4a2-54c3-aa3a-0017e46666e4','Haloptilus acutifrons','1ebe83dc-1e1b-4985-82e9-bb9aadef20bc','Animalia|Arthropoda|Maxilopoda|Calanoida|Augaptilidae|Haloptilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ec13bf2-1bdd-46cc-8c28-48d34a0c1076','','','f26f6d15-4855-5e82-b5cd-c57c1d33c370','Chalcodryidae','',0,0,'f26f6d15-4855-5e82-b5cd-c57c1d33c370','Chalcodryidae','f26f6d15-4855-5e82-b5cd-c57c1d33c370','Chalcodryidae','f26f6d15-4855-5e82-b5cd-c57c1d33c370','Chalcodryidae','1ec13bf2-1bdd-46cc-8c28-48d34a0c1076','Animalia|Arthropoda|Insecta|Coleoptera|Chalcodryidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ec2bfe6-dd9b-41a7-83cc-7f70b20ea1f6','','','2a07a724-e4b4-56e3-8131-0c702688a029','Siphonophoridae','',0,0,'2a07a724-e4b4-56e3-8131-0c702688a029','Siphonophoridae','2a07a724-e4b4-56e3-8131-0c702688a029','Siphonophoridae','2a07a724-e4b4-56e3-8131-0c702688a029','Siphonophoridae','1ec2bfe6-dd9b-41a7-83cc-7f70b20ea1f6','Animalia|Arthropoda|Diplopoda|Siphonophorida|Siphonophoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ec5db0f-961b-4670-9db8-8c6822381a1d','','','cb37df3b-e7bd-5909-8ab4-09f76adbda14','Bryosedgwickia Cardot & Dixon','Cardot & Dixon',0,0,'1692f5fe-5686-50d4-a4c8-f838b57d6c7b','Bryosedgwickia','1692f5fe-5686-50d4-a4c8-f838b57d6c7b','Bryosedgwickia','1692f5fe-5686-50d4-a4c8-f838b57d6c7b','Bryosedgwickia','1ec5db0f-961b-4670-9db8-8c6822381a1d','Plantae||Bryopsida|Hypnales|Hypnaceae|Bryosedgwickia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ec5bce2-e082-406b-99bd-b50147f96dbd','','','499254b2-c038-5127-93a5-7f2adc1a3253','Carposina trigonogramma Turner, 1947','Turner, 1947',1947,0,'3fbb687d-04c5-5e5e-b44f-0bc7da9e5038','Carposina trigonogramma','3fbb687d-04c5-5e5e-b44f-0bc7da9e5038','Carposina trigonogramma','02f7ac96-0859-5c5a-adb1-721ae325a237','Carposina trigonogramm','a955882b-faf1-4e7d-90fc-b4c712bbf8ea','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Carposina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ecbcb42-e0fe-4bb2-ad5e-8e00cd6b8c52','','','075d2c87-c246-5100-8fb0-97bb29c7431b','Xanthomonas campestris pv. sesami (Sabet and Dowson 1960) Dye, 1978','(Sabet and Dowson 1960) Dye, 1978',1960,0,'d6c3e8b0-8bea-5c48-8c86-166275e999f3','Xanthomonas campestris sesami','5af944c0-7271-51ff-a92e-cd768d96dd3c','Xanthomonas campestris pv. sesami','9a73a221-ee23-5aec-bdcc-c9c162d53e5a','Xanthomonas campestr sesam','1f83b85a-29ed-498a-9664-9161fd689f88','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('1ec738df-5880-44ec-a46a-b4fa216dd01f','','','8be62081-291b-5ae9-a4a9-b65921b1a741','Gasterosteiformes','',0,0,'8be62081-291b-5ae9-a4a9-b65921b1a741','Gasterosteiformes','8be62081-291b-5ae9-a4a9-b65921b1a741','Gasterosteiformes','8be62081-291b-5ae9-a4a9-b65921b1a741','Gasterosteiformes','1ec738df-5880-44ec-a46a-b4fa216dd01f','Animalia|Chordata|Actinopterygii|Gasterosteiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ed08672-dffc-4b8c-a1a3-1436747ee024','','','17ae80ce-2af0-5f8c-8131-1a30fb7bd5d6','Caliciaceae Chevall.','Chevall.',0,0,'301af95e-a37d-5551-8d7e-b0cf76f85e1f','Caliciaceae','301af95e-a37d-5551-8d7e-b0cf76f85e1f','Caliciaceae','301af95e-a37d-5551-8d7e-b0cf76f85e1f','Caliciaceae','1ed08672-dffc-4b8c-a1a3-1436747ee024','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ecd09de-4870-4f0e-a3f3-62938ef718b3','','','e94c1d98-f5fc-5c23-969c-7786c56a9074','Quassiremus polyclitellum Castle, 1996','Castle, 1996',1996,0,'ca4b1da0-ace3-562d-8b9b-ca9191923a6f','Quassiremus polyclitellum','ca4b1da0-ace3-562d-8b9b-ca9191923a6f','Quassiremus polyclitellum','65df870b-8286-5d9a-83b7-33646558ab9b','Quassiremus polyclitell','1ecd09de-4870-4f0e-a3f3-62938ef718b3','Animalia|Chordata|Actinopterygii|Anguilliformes|Ophichthidae|Quassiremus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ed10aae-6c7f-4195-a18c-d8282b81c176','','','d0a370a6-413b-5a71-b698-b8671c595aa2','Diomedea melanophrys impavida (Mathews)','(Mathews)',0,0,'848196fd-6808-537c-8c27-7663bbfa3942','Diomedea melanophrys impavida','848196fd-6808-537c-8c27-7663bbfa3942','Diomedea melanophrys impavida','28a763aa-c91f-5ebe-b917-a1d02cb17a99','Diomedea melanophrys impauid','0c0261d1-8305-4857-85d0-a1cb6c6ac250','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ed07771-ed58-49e7-af15-d5da67181d95','','','b49a14ef-ce97-54ab-87db-0e9c5d589efa','Perenniporia amylodextrinoidea Gilb. & Ryvarden','Gilb. & Ryvarden',0,0,'3668e933-ab13-5718-8136-dc34e561fb3e','Perenniporia amylodextrinoidea','3668e933-ab13-5718-8136-dc34e561fb3e','Perenniporia amylodextrinoidea','e6b5e6a9-e9c0-57bc-bfe3-ba8b054cae21','Perenniporia amylodextrinoide','983a77c7-e0b0-47a2-bf63-51ad4431c9ee','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Perenniporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1edacd6d-3971-4bbc-a3f6-4d050d781f38','','','1810afe2-69a3-59b9-a502-d8fbe616a4c6','Sistotrema muscicola (Pers.) S. Lundell','(Pers.) S. Lundell',0,0,'03be5809-e783-5904-923c-eaf8e78184c6','Sistotrema muscicola','03be5809-e783-5904-923c-eaf8e78184c6','Sistotrema muscicola','10834142-4e24-5374-b9ba-f7a438856d8f','Sistotrema muscicol','1edacd6d-3971-4bbc-a3f6-4d050d781f38','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Sistotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1edb76b7-cdab-44c4-9f8b-a8cc2b2695af','','','11e4f816-82a2-57f1-ac6a-0a67788143ff','Paroxyethira teika Ward & Henderson, 2004','Ward & Henderson, 2004',2004,0,'3c0a1850-e5b8-5b7b-b2c8-572b2b7a2125','Paroxyethira teika','3c0a1850-e5b8-5b7b-b2c8-572b2b7a2125','Paroxyethira teika','d87e3d86-00f5-5bf2-8fc9-a493f55bb61b','Paroxyethira teik','1edb76b7-cdab-44c4-9f8b-a8cc2b2695af','Animalia|Arthropoda|Insecta|Trichoptera|Hydroptilidae|Paroxyethira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ee00ff1-e5d5-462d-b1fb-1166db009b47','','','5471fd3a-1fd8-569e-94a2-ba077d7a7df6','Tegolophus','',0,0,'5471fd3a-1fd8-569e-94a2-ba077d7a7df6','Tegolophus','5471fd3a-1fd8-569e-94a2-ba077d7a7df6','Tegolophus','5471fd3a-1fd8-569e-94a2-ba077d7a7df6','Tegolophus','1ee00ff1-e5d5-462d-b1fb-1166db009b47','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Tegolophus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ee400a0-cb89-4f93-96ad-321b5a9f3d83','','','274f4d6a-76c9-5ced-a5d1-302356e3b579','Ascochyta plantaginis Ces.','Ces.',0,0,'73e03f2f-f785-5302-aa57-d0867d746c67','Ascochyta plantaginis','73e03f2f-f785-5302-aa57-d0867d746c67','Ascochyta plantaginis','b441cfa8-89dd-5aa5-a80a-5d39a88cfb5b','Ascochyta plantagin','5117ee95-4647-4ef0-bdb3-ddcd915c67fc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ede06f6-11fb-4d41-8c05-a1fc2b1949e6','','','e330c7c1-36b8-5686-bc74-a5203235ed06','Achroia grisella (Fabricius, 1794)','(Fabricius, 1794)',1794,0,'71fed30a-2590-5f87-838d-cd23aec57ed0','Achroia grisella','71fed30a-2590-5f87-838d-cd23aec57ed0','Achroia grisella','cbdcd145-895a-5cba-a7a6-15950a89e49a','Achroia grisell','1ede06f6-11fb-4d41-8c05-a1fc2b1949e6','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Achroia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1edf31e8-50d9-42bf-8197-aaf2817d6e91','','','16361d32-df79-5506-8b9c-b6bea92d9233','Fusarium mali Allesch.','Allesch.',0,0,'97554cca-c418-5424-8035-98d28fcf8054','Fusarium mali','97554cca-c418-5424-8035-98d28fcf8054','Fusarium mali','718daf89-0bac-5260-879b-51a4f9506578','Fusarium mal','e536283c-9c5c-434c-95b4-bcc3a68d8a75','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ede5e49-d940-4892-978b-ca3cffbf7bdf','','','2fc4e185-a97d-50f0-aa3c-4f798b502bfe','Pseudephemerum nitidum (Hedw.) Loeske','(Hedw.) Loeske',0,0,'89153b9f-023a-5d99-b1ee-8f92a9e290f7','Pseudephemerum nitidum','89153b9f-023a-5d99-b1ee-8f92a9e290f7','Pseudephemerum nitidum','30ead6c0-5d70-5e56-abbd-1e5d62f539f9','Pseudephemerum nitid','1ede5e49-d940-4892-978b-ca3cffbf7bdf','Plantae||Bryopsida|Dicranales|Ditrichaceae|Pseudephemerum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ee94870-c169-4413-a42f-4586a66588f2','','','fb5c8fae-c622-5029-9a6b-978927c3a733','Xeranthemum bellidioides G.Forst.','G.Forst.',0,0,'f0e5f246-0daa-57ad-8231-9050b2112035','Xeranthemum bellidioides','f0e5f246-0daa-57ad-8231-9050b2112035','Xeranthemum bellidioides','e6b1f444-2195-5ed3-b2a9-77a16feb97f0','Xeranthemum bellidioid','30aa5026-54a7-4e71-9c5c-e00a3e317c79','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Xeranthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ee88ea7-a7d7-47e0-9d86-751353cbafe8','','','9c1aa0de-3638-5603-ac71-af84a4317aa6','Isocladus','',0,0,'9c1aa0de-3638-5603-ac71-af84a4317aa6','Isocladus','9c1aa0de-3638-5603-ac71-af84a4317aa6','Isocladus','9c1aa0de-3638-5603-ac71-af84a4317aa6','Isocladus','1ee88ea7-a7d7-47e0-9d86-751353cbafe8','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Isocladus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ee43554-becf-44ea-85ba-512b5d7c4376','','','4464bdd7-e49a-5546-948e-677fda1ea190','Diploplecta communis Millidge, 1988','Millidge, 1988',1988,0,'26bf9c91-7309-53e0-98de-d3d59f51db6f','Diploplecta communis','26bf9c91-7309-53e0-98de-d3d59f51db6f','Diploplecta communis','a56e013c-d489-5186-baea-d6c60195e333','Diploplecta commun','1ee43554-becf-44ea-85ba-512b5d7c4376','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Diploplecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1eef67c7-801f-4310-8e65-17b4dd969048','','','3fb4475b-b0a5-550b-ba3d-b22df183a9f6','Zelostemma altipetiolata Buhl, 2011','Buhl, 2011',2011,0,'c58bcafe-9a67-52b0-909e-16d5a2aaf1c9','Zelostemma altipetiolata','c58bcafe-9a67-52b0-909e-16d5a2aaf1c9','Zelostemma altipetiolata','e7dec04b-ad10-58cd-b236-3ff712613630','Zelostemma altipetiolat','1eef67c7-801f-4310-8e65-17b4dd969048','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1eef4311-b73a-4652-ba93-9fb5cdbf080b','','','6e359eb2-af2a-5196-8826-b9a7ba23522e','Platydema','',0,0,'6e359eb2-af2a-5196-8826-b9a7ba23522e','Platydema','6e359eb2-af2a-5196-8826-b9a7ba23522e','Platydema','6e359eb2-af2a-5196-8826-b9a7ba23522e','Platydema','1eef4311-b73a-4652-ba93-9fb5cdbf080b','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Platydema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ef2616c-ea2c-4a14-8193-95116a242f32','','','2142e9e6-2358-5c30-a19a-9bbe8202e0c6','Dipterina imbriferana Meyrick, 1881','Meyrick, 1881',1881,0,'4f1e1840-ea86-5cb8-825d-696a3db37c6f','Dipterina imbriferana','4f1e1840-ea86-5cb8-825d-696a3db37c6f','Dipterina imbriferana','99a686f2-1d2f-5304-b333-bfee5fbddc0f','Dipterina imbriferan','1ef2616c-ea2c-4a14-8193-95116a242f32','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Dipterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f8a5f41-ac85-4cb0-a302-29406ec97627','','','300230d7-e7cd-5f78-9815-5b2cdbec51bc','Pterostenella','',0,0,'300230d7-e7cd-5f78-9815-5b2cdbec51bc','Pterostenella','300230d7-e7cd-5f78-9815-5b2cdbec51bc','Pterostenella','300230d7-e7cd-5f78-9815-5b2cdbec51bc','Pterostenella','1f8a5f41-ac85-4cb0-a302-29406ec97627','Animalia|Cnidaria||Gorgonacea|Primnoidae|Pterostenella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f87432c-d5da-4ea7-aeea-3c18f7b21fe7','','','4e7052cb-9d36-58e7-b213-25b4c7191707','Fusarium reticulatum Mont. var. reticulatum','',0,0,'eddac130-68c0-59b0-ba81-52b480a42557','Fusarium reticulatum reticulatum','71296fc1-9a6f-5ee5-863e-7aae248d0073','Fusarium reticulatum var. reticulatum','9ee7002a-c382-580f-bd60-5352ed58335e','Fusarium reticulat reticulat','14de6eb3-6ab6-40fa-b016-2b5732a10e76','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ef5a085-dea4-4dd6-bed2-8cdda63c3fec','','','31b9b257-6c72-5e87-beaa-df0d3de72369','Epuraea scutellaris (Broun, 1880)','(Broun, 1880)',1880,0,'59065dda-9742-535e-a7a7-167bbe449659','Epuraea scutellaris','59065dda-9742-535e-a7a7-167bbe449659','Epuraea scutellaris','81364fcf-69dc-5142-ab3d-c9cb6201b242','Epuraea scutellar','1ef5a085-dea4-4dd6-bed2-8cdda63c3fec','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Epuraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ef8e6cb-8e6a-4c20-8bed-fbb6f9b12d44','','','9e9820ac-3b64-56c2-9d94-8f3ffbacd670','Pistillaria culmigena Mont. & Fr.','Mont. & Fr.',0,0,'e989a64e-e4bb-5174-b0d0-30f09a3d8818','Pistillaria culmigena','e989a64e-e4bb-5174-b0d0-30f09a3d8818','Pistillaria culmigena','8741fbc9-21d6-532a-bc86-cadfa7f42216','Pistillaria culmigen','ce6673a8-64c0-4f9a-b2dc-0f424a84164e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Typhulaceae|Pistillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ef62588-b90f-429d-b796-f6100b8949ee','','','544bfc7c-7988-583b-b1d0-56358a4d8cd4','Daption capense (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'5d5ae416-5821-5c3c-b98d-869ddbadf6a0','Daption capense','5d5ae416-5821-5c3c-b98d-869ddbadf6a0','Daption capense','8955546f-ac01-512a-94f2-bfaf42832a2a','Daption capens','1ef62588-b90f-429d-b796-f6100b8949ee','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Daption','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f8c09c9-d828-4b35-899a-23568ac39567','','','8226a8df-103e-5838-8852-41666706333f','Tingena hoplodesma (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'2dfcaddf-eb64-5831-b018-c056c329e70b','Tingena hoplodesma','2dfcaddf-eb64-5831-b018-c056c329e70b','Tingena hoplodesma','b63443c4-e7f3-56cd-9a96-6001b778ec34','Tingena hoplodesm','1f8c09c9-d828-4b35-899a-23568ac39567','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f94a9f8-fe70-4ae0-9264-9f0b0582e446','','','c6d302fc-cb1e-5a74-8945-5e3623b55189','Plumularia caliculata Bale, 1888','Bale, 1888',1888,0,'04fc0291-a09b-5c92-9f7b-68c0a6a762d1','Plumularia caliculata','04fc0291-a09b-5c92-9f7b-68c0a6a762d1','Plumularia caliculata','2b6e302c-0754-582f-82a5-08d54b418293','Plumularia caliculat','1f94a9f8-fe70-4ae0-9264-9f0b0582e446','Animalia|Cnidaria|Hydrozoa|Leptothecata|Plumulariidae|Plumularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f93428e-ece9-41a8-a2c5-adef1d302134','','','8968beef-b011-5514-85f3-2fee27444a72','Protaphorura armata inermis (Axelson, 1950)','(Axelson, 1950)',1950,0,'064cbb79-bc07-596d-800e-86a2c40be969','Protaphorura armata inermis','064cbb79-bc07-596d-800e-86a2c40be969','Protaphorura armata inermis','d7ec9d1d-f192-54b7-9773-b087293b747a','Protaphorura armat inerm','1f93428e-ece9-41a8-a2c5-adef1d302134','Animalia|Arthropoda|Collembola|Arthropleona|Onychiuridae|Protaphorura','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f9a823c-4b3d-4886-a0fd-114516f53560','','','be1c5348-190a-59e7-a512-37f0c4b794f1','Trebouxiophyceae','',0,0,'be1c5348-190a-59e7-a512-37f0c4b794f1','Trebouxiophyceae','be1c5348-190a-59e7-a512-37f0c4b794f1','Trebouxiophyceae','be1c5348-190a-59e7-a512-37f0c4b794f1','Trebouxiophyceae','1f9a823c-4b3d-4886-a0fd-114516f53560','Plantae|Chlorophyta|Trebouxiophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f95ffc4-5083-4169-86dc-55ce8a57a900','','','7c94573e-15fb-5887-a1ca-0e969faad02a','Subanomalina','',0,0,'7c94573e-15fb-5887-a1ca-0e969faad02a','Subanomalina','7c94573e-15fb-5887-a1ca-0e969faad02a','Subanomalina','7c94573e-15fb-5887-a1ca-0e969faad02a','Subanomalina','1f95ffc4-5083-4169-86dc-55ce8a57a900','Chromista|Foraminifera|Polythalamea|Rotaliida|Nonionidae|Subanomalina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f95b1eb-c94c-4732-9f78-584dd9e5a8b9','','','efbefb99-2149-5d74-a0a6-be5543091f04','Petrograptus species','',0,0,'0451cfe7-349a-5800-91eb-eb1328b3be33','Petrograptus','0451cfe7-349a-5800-91eb-eb1328b3be33','Petrograptus','0451cfe7-349a-5800-91eb-eb1328b3be33','Petrograptus','1f95b1eb-c94c-4732-9f78-584dd9e5a8b9','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Petrograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1f991f1e-78d8-405e-a2bf-4db731e2dc28','','','0f00a4d7-9de1-5a9d-a8b8-e2551b092c28','Russula drimeia Cooke','Cooke',0,0,'7dae2e93-21ec-5993-8107-cb7abbbdc5d0','Russula drimeia','7dae2e93-21ec-5993-8107-cb7abbbdc5d0','Russula drimeia','8ed01d43-b3cb-5ca9-affb-16968830fc7a','Russula drime','ade5d970-12c6-4c21-8d80-d0dad66f1b53','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f963cf1-2f19-406a-97e7-b29ee309b127','','','0834abf7-dac2-54e1-a7b2-e378bb6f0fb3','Phacussa fulminata fulminata (Hutton, 1882)','(Hutton, 1882)',1882,0,'6d60e9f9-7c17-5770-b60d-85b33c395ebb','Phacussa fulminata fulminata','6d60e9f9-7c17-5770-b60d-85b33c395ebb','Phacussa fulminata fulminata','56ca4ce5-ac04-5f66-8bac-7436acf91add','Phacussa fulminat fulminat','1f963cf1-2f19-406a-97e7-b29ee309b127','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Phacussa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f9d08cd-296a-4404-953a-1a6190807785','','','7e9029d2-7702-5567-b4d9-5e7a11b4da2d','Xylotoles subg. Xylotoles','',0,0,'ae0b2503-b3e4-5342-b04d-9c8a58744ab0','Xylotoles','8345961c-a577-508f-96db-851a7726cb77','Xylotoles subgen. Xylotoles','ae0b2503-b3e4-5342-b04d-9c8a58744ab0','Xylotoles','1f9d08cd-296a-4404-953a-1a6190807785','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Xylotoles','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('1f9f6745-c19a-4db6-8989-3e05bbcdd052','','','c2dab370-8d50-55cb-8dfa-715a8307d590','Ridleia','',0,0,'c2dab370-8d50-55cb-8dfa-715a8307d590','Ridleia','c2dab370-8d50-55cb-8dfa-715a8307d590','Ridleia','c2dab370-8d50-55cb-8dfa-715a8307d590','Ridleia','1f9f6745-c19a-4db6-8989-3e05bbcdd052','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|Ridleia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fa14b56-e647-41d3-9dba-2f5bf96c2803','','','9f5a73dd-a4cf-5b3d-a40a-58a1c58846c7','Sporocybe albipes Berk. & Broome','Berk. & Broome',0,0,'d8e8d25f-3c7f-510a-ae16-2d97e2358ea7','Sporocybe albipes','d8e8d25f-3c7f-510a-ae16-2d97e2358ea7','Sporocybe albipes','44401bc0-4e8d-5fe7-9f96-2d557546cd7f','Sporocybe albip','d8f7574c-5d3b-4066-b504-5885e61009b7','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Sporocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f9d9931-10bc-4c85-a34c-f81d411e5eb2','','','763a2723-5b2d-5dbb-a638-a86fce111459','Coleoptera','',0,0,'763a2723-5b2d-5dbb-a638-a86fce111459','Coleoptera','763a2723-5b2d-5dbb-a638-a86fce111459','Coleoptera','763a2723-5b2d-5dbb-a638-a86fce111459','Coleoptera','1f9d9931-10bc-4c85-a34c-f81d411e5eb2','Animalia|Arthropoda|Insecta|Coleoptera||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f9d4ba0-8898-4c49-b4e8-87f2cef801a6','','','49dd078d-8d09-58be-b3b5-d5469ce652fb','Hinea brasiliana (Lamarck, 1822)','(Lamarck, 1822)',1822,0,'b680131f-dcbb-55fe-a017-8266261ff732','Hinea brasiliana','b680131f-dcbb-55fe-a017-8266261ff732','Hinea brasiliana','b032cd95-9940-50e7-b9be-d4650ed49fbb','Hinea brasilian','1f9d4ba0-8898-4c49-b4e8-87f2cef801a6','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Planaxidae|Hinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fa3890a-6527-41c9-9823-0c1b3d3031f9','','','2e7f3932-103b-5c52-ab61-0ad1062aeaa8','Marasmius cohortalis Berk.','Berk.',0,0,'78d5ac8c-fa85-5c68-8283-491dc7861ce3','Marasmius cohortalis','78d5ac8c-fa85-5c68-8283-491dc7861ce3','Marasmius cohortalis','f43a5a85-2468-5775-a5ed-7c114df2f2cd','Marasmius cohortal','1fa3890a-6527-41c9-9823-0c1b3d3031f9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fa41bc3-fc6b-48b2-8aed-1c8b70124d8f','','','62fbf987-5f6e-5e1e-bf89-6a7c198eda30','Lactarius Pers.','Pers.',0,0,'cc9c89c2-a60f-5466-9abc-d9d1aeb3280e','Lactarius','cc9c89c2-a60f-5466-9abc-d9d1aeb3280e','Lactarius','cc9c89c2-a60f-5466-9abc-d9d1aeb3280e','Lactarius','1fa41bc3-fc6b-48b2-8aed-1c8b70124d8f','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fab5289-7122-4a22-bdd0-51068112fbe2','','','3c2c4bc4-f1c8-541f-8d30-4352c072af4c','Phytophthora multivora P.M. Scott & T. Jung','P.M. Scott & T. Jung',0,0,'e889eb53-d727-512a-a8f4-53b3b23609f2','Phytophthora multivora','e889eb53-d727-512a-a8f4-53b3b23609f2','Phytophthora multivora','9ccc37a2-4af8-5764-8109-8f5efb0480d8','Phytophthora multiuor','1fab5289-7122-4a22-bdd0-51068112fbe2','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1faf720d-1788-4483-8aa7-16178cfe005f','','','c2588eaa-9d3e-582d-a621-263f883dab8c','Oxyrrhis','',0,0,'c2588eaa-9d3e-582d-a621-263f883dab8c','Oxyrrhis','c2588eaa-9d3e-582d-a621-263f883dab8c','Oxyrrhis','c2588eaa-9d3e-582d-a621-263f883dab8c','Oxyrrhis','1faf720d-1788-4483-8aa7-16178cfe005f','Chromista|Myzozoa|Peridinea|Oxyrrhida|Oxyrrhididae|Oxyrrhis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fb00fb1-5465-4038-bfc7-14263d28e368','','','00cd0c39-d07f-5d96-af4c-881211462d30','Fulica chathamensis Forbes, 1892','Forbes, 1892',1892,0,'3dde20fc-c579-5f95-af28-b7ad5c11e229','Fulica chathamensis','3dde20fc-c579-5f95-af28-b7ad5c11e229','Fulica chathamensis','8bfe499c-dceb-5394-b5f2-87cfd0a7eba5','Fulica chathamens','1fb00fb1-5465-4038-bfc7-14263d28e368','Animalia|Chordata|Aves|Gruiformes|Rallidae|Fulica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1faedd0d-953c-4727-8d24-305f5b2dc33e','','','b4035cdd-5f28-5174-a439-288f37b899c7','Cladosporium lonicericola Yong H. He & Z.Y. Zhang','Yong H. He & Z.Y. Zhang',0,0,'89653af0-a984-5c05-95df-d579d8e2f7ca','Cladosporium lonicericola','89653af0-a984-5c05-95df-d579d8e2f7ca','Cladosporium lonicericola','9167efaa-6fc3-53e8-936c-f5f0de77b136','Cladosporium lonicericol','c0c7bcf1-e28c-4eb3-99d3-aeabdc46027d','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fae40fd-4303-4e3a-9ba9-3eda273609eb','','','95e5e0d5-c340-5d71-93f1-ce470ccb1824','Buellia subdisciformis (Leight.) Vain.','(Leight.) Vain.',0,0,'48b27232-a196-5491-8979-d8df3999c4be','Buellia subdisciformis','48b27232-a196-5491-8979-d8df3999c4be','Buellia subdisciformis','39ab96b2-cfb3-5f1e-860c-776f1a19245b','Buellia subdisciform','1fae40fd-4303-4e3a-9ba9-3eda273609eb','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('364409bc-7123-4c45-b5a1-2cc64b9bf4dd','','','2b4dcfcb-9f3a-5e6b-a5dd-063d0a3ff348','Oecophora parca Butler, 1877','Butler, 1877',1877,0,'efd5fc35-6097-5289-82de-41774c4e04df','Oecophora parca','efd5fc35-6097-5289-82de-41774c4e04df','Oecophora parca','024b24ee-957f-5911-b712-36e82c75b369','Oecophora parc','43518b27-8995-4d13-aaf4-8d45727814fd','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Oecophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36430c8f-8ff6-42ce-aec4-5d5b36d095f8','','','a7da1ada-ac3f-5870-a24a-4747b515b837','Hemicycliophora chathami chathami Yeates, 1978','Yeates, 1978',1978,0,'b541fc3b-bfed-5c7d-b873-7fa7118291d6','Hemicycliophora chathami chathami','b541fc3b-bfed-5c7d-b873-7fa7118291d6','Hemicycliophora chathami chathami','2c588888-1457-51e5-8ada-793bf996371d','Hemicycliophora chatham chatham','36430c8f-8ff6-42ce-aec4-5d5b36d095f8','Animalia|Nematoda|Secernentea|Tylenchida|Hemicycliophoridae|Hemicycliophora','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('36427b9a-09c8-416e-97d8-afa17077dc8b','','','0eadaca6-af8f-5858-92fe-a2ee52c52e07','Isaria xylariiformis Lloyd','Lloyd',0,0,'c6fc71b4-0e68-5d18-8798-bf44c87748e6','Isaria xylariiformis','c6fc71b4-0e68-5d18-8798-bf44c87748e6','Isaria xylariiformis','1ae6e513-6782-5aa7-ab4c-275846461857','Isaria xylariiform','a7517699-d010-4531-a919-765db99a2fa2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Isaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fb5ec14-6944-4911-866a-f322f72138d6','','','7ec94104-1d02-5c63-9782-adbc2d7ec0b1','Lastrea Bory','Bory',0,0,'40cdad80-0402-536c-8403-b7ff20b624de','Lastrea','40cdad80-0402-536c-8403-b7ff20b624de','Lastrea','40cdad80-0402-536c-8403-b7ff20b624de','Lastrea','1fb5ec14-6944-4911-866a-f322f72138d6','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Lastrea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('364d5e9c-9fe0-41ab-a5e0-3719dbb90207','','','2459a905-4d29-5927-926d-766ad1c3c50d','Lepidosira purpurea purpurea (Salmon, 1938)','(Salmon, 1938)',1938,0,'ce390b20-4f72-5e10-a70e-88c7e8889290','Lepidosira purpurea purpurea','ce390b20-4f72-5e10-a70e-88c7e8889290','Lepidosira purpurea purpurea','c51331e8-733b-524a-8a56-2cf63d998a14','Lepidosira purpure purpure','364d5e9c-9fe0-41ab-a5e0-3719dbb90207','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('364bf374-4f5d-4849-a706-8b77fe059e3d','','','08007199-8bf2-5d0f-a08e-d8025cdf3a87','Halixodes chitonis stoutae Viets, 1959','Viets, 1959',1959,0,'41cf8d91-b767-56ea-ac6d-e015bb7a200f','Halixodes chitonis stoutae','41cf8d91-b767-56ea-ac6d-e015bb7a200f','Halixodes chitonis stoutae','22346600-837e-5dd4-8c68-52c7c9452523','Halixodes chiton stout','364bf374-4f5d-4849-a706-8b77fe059e3d','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Halixodes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('364679bf-d85b-4e91-8124-4d7a838b1d1d','','','c5c617f1-f0e9-55aa-90eb-a77f74da13ba','Scolicotrichum iridis Fautrey & Roum.','Fautrey & Roum.',0,0,'060b4853-9431-503d-b040-cc966665fd4b','Scolicotrichum iridis','060b4853-9431-503d-b040-cc966665fd4b','Scolicotrichum iridis','37230cf1-dacb-5b48-917f-d41aebb1deb0','Scolicotrichum irid','0aef675d-cab1-4fc2-b49c-804ec6b07cb1','Fungi|Ascomycota||||Scolicotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('364a142b-bb8e-4097-820c-e62227e5b563','','','c74d2fbe-fa21-5522-b315-186a7638d3a9','Neokarlingia Longcore & D.R. Simmons','Longcore & D.R. Simmons',0,0,'4075b821-e2bb-59ce-92c6-896af09e0684','Neokarlingia','4075b821-e2bb-59ce-92c6-896af09e0684','Neokarlingia','4075b821-e2bb-59ce-92c6-896af09e0684','Neokarlingia','364a142b-bb8e-4097-820c-e62227e5b563','Fungi|Chytridiomycota|Chytridiomycetes|Polychytriales||Neokarlingia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('364f5887-eba3-45ea-9f1f-6c5b08bd12c2','','','68555cca-fd03-5792-af1f-765ab4e8d463','Renealmia usneoides L.','L.',0,0,'0d2f3c87-ca24-588d-9d43-c4b495caa487','Renealmia usneoides','0d2f3c87-ca24-588d-9d43-c4b495caa487','Renealmia usneoides','e234af3b-f435-53fa-905f-ee2f244112b8','Renealmia usneoid','b4dcb3f7-bff6-4976-b914-7260e449069a','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Renealmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('364f98f9-7017-4907-b8ad-d02fe8d167fe','','','6eefebfb-fd12-5af9-b11e-6c4e29793e77','Raphanus maritimus Don','Don',0,0,'ab3bd9de-e0d8-5e04-bcf2-d6d38addfff5','Raphanus maritimus','ab3bd9de-e0d8-5e04-bcf2-d6d38addfff5','Raphanus maritimus','6671ab80-2871-5941-bbdd-f6138568871d','Raphanus maritim','364f98f9-7017-4907-b8ad-d02fe8d167fe','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Raphanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3659d646-9853-4e83-8ff8-4975e6d25a25','','','c49d5b68-2c0f-5537-ae73-01e6308d6e9e','Avibrissia longirostris Malloch, 1932','Malloch, 1932',1932,0,'3d5f96d1-83db-5584-a902-e68bfacecd5a','Avibrissia longirostris','3d5f96d1-83db-5584-a902-e68bfacecd5a','Avibrissia longirostris','8c337011-c358-50ff-a0b5-c1a6b2b41ce4','Avibrissia longirostr','3659d646-9853-4e83-8ff8-4975e6d25a25','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Avibrissina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36574f51-862f-4dca-be5e-4f8a1a582e45','','','943337a5-248a-50a8-a14d-4c2df2b56da3','Adustoporiaceae Audet','Audet',0,0,'1dccd3f2-710b-5664-b493-31d1e4c8086b','Adustoporiaceae','1dccd3f2-710b-5664-b493-31d1e4c8086b','Adustoporiaceae','1dccd3f2-710b-5664-b493-31d1e4c8086b','Adustoporiaceae','36574f51-862f-4dca-be5e-4f8a1a582e45','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Adustoporiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3655b6ce-6990-419a-a354-a0aac42e6b18','','','3698ec8e-b62c-5a11-b25b-1e5a2b978b01','Geastrum arenarium Lloyd','Lloyd',0,0,'ba514dad-daf3-548c-83a0-c792ee195407','Geastrum arenarium','ba514dad-daf3-548c-83a0-c792ee195407','Geastrum arenarium','4c1f2c6e-91ec-5db5-9c19-f3ecc45f46e2','Geastrum arenari','3655b6ce-6990-419a-a354-a0aac42e6b18','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('365961b2-b0cb-47b5-86f1-f7f94568f9a3','','','3cfeeeae-a9fe-5244-bd02-e56ec62e8cb0','Pedicia novaezelandiae (Alexander, 1922)','(Alexander, 1922)',1922,0,'ec8a913b-7a64-5465-9636-92e9ea9dc296','Pedicia novaezelandiae','ec8a913b-7a64-5465-9636-92e9ea9dc296','Pedicia novaezelandiae','56807b5a-1bcc-5f06-92bc-cfcca974a670','Pedicia nouaezelandi','365961b2-b0cb-47b5-86f1-f7f94568f9a3','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Pedicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('365a7469-57f1-4d78-8b14-e20f9d6bf7ad','','','adde08b4-7703-5ae0-a27b-9588e281c68e','Caenopteris odontites Thunb.','Thunb.',0,0,'a5334c4d-3f3f-531c-a2a9-2962dc0e5fcd','Caenopteris odontites','a5334c4d-3f3f-531c-a2a9-2962dc0e5fcd','Caenopteris odontites','8d57e41d-3931-506e-a983-98a25f7a44d0','Caenopteris odontit','75dc87aa-d16f-4f33-9738-df5fa635812a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Caenopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('366138e3-2092-4a98-b781-0b331d6269ec','','','8285fe8c-33b9-510d-8f00-122d07f539c1','Zealastoa hirta Belokobylskij, Quicke and Ward, 2020','Belokobylskij, Quicke and Ward, 2020',2020,0,'1aa34e0c-7b93-553f-aa06-453aba6e677b','Zealastoa hirta','1aa34e0c-7b93-553f-aa06-453aba6e677b','Zealastoa hirta','59833206-3b73-506b-86fa-befd5048c0b6','Zealastoa hirt','366138e3-2092-4a98-b781-0b331d6269ec','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Zealastoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('365b699a-b568-436c-ba6b-a469b9704028','','','37cbe9d5-7c5b-5792-a948-4aef932cff75','Ionaspis lacustris (With.) Lutzoni','(With.) Lutzoni',0,0,'cc779670-6e11-59b2-a23e-0b031d76cd1d','Ionaspis lacustris','cc779670-6e11-59b2-a23e-0b031d76cd1d','Ionaspis lacustris','fd572ef8-4f07-557b-ace4-0e45892f4937','Ionaspis lacustr','365b699a-b568-436c-ba6b-a469b9704028','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Hymeneliaceae|Ionaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('366970ed-a7dc-4c42-acde-05eaa45cfb12','','','12d91c0b-9763-5ac2-a846-f259c990c720','Gibberella macrolopha (Syd.) Dingley','(Syd.) Dingley',0,0,'a5e71dd7-ca21-5c5e-b6ea-34ab1a7ebc13','Gibberella macrolopha','a5e71dd7-ca21-5c5e-b6ea-34ab1a7ebc13','Gibberella macrolopha','bd1d57b4-0c6c-5cd9-ba9b-994ac35823bc','Gibberella macroloph','366970ed-a7dc-4c42-acde-05eaa45cfb12','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Gibberella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36642eb4-8568-42a7-86b1-3a2b0fbf11e1','','','55e5b84e-e830-5107-9b1d-7fad8510384d','Distocupes Neboiss, 1984','Neboiss, 1984',1984,0,'a6a1fdc0-ce5f-5568-acdb-8467ca031b9b','Distocupes','a6a1fdc0-ce5f-5568-acdb-8467ca031b9b','Distocupes','a6a1fdc0-ce5f-5568-acdb-8467ca031b9b','Distocupes','36642eb4-8568-42a7-86b1-3a2b0fbf11e1','Animalia|Arthropoda|Insecta|Coleoptera|Cupedidae|Distocupes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3669c5e0-6ca3-4b02-863d-426025a79e39','','','4f368890-47e6-503e-8d3f-95b72b44d5f1','Thelotrema suecicum (H.Magn.) P.James','(H.Magn.) P.James',0,0,'e0b9b923-c2ba-5554-a737-1fd8478a3606','Thelotrema suecicum','e0b9b923-c2ba-5554-a737-1fd8478a3606','Thelotrema suecicum','9f69fefc-3981-51a2-81b5-6818e9831006','Thelotrema suecic','3669c5e0-6ca3-4b02-863d-426025a79e39','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('366ac73d-8d5b-49c9-a2a9-9d572a26f9bd','','','b83d35ac-bc99-50d8-ab02-6ebd9f11e02f','Valsella adhaerens Fuckel','Fuckel',0,0,'ae094012-6fc2-5637-9304-8442e60c7202','Valsella adhaerens','ae094012-6fc2-5637-9304-8442e60c7202','Valsella adhaerens','ae094012-6fc2-5637-9304-8442e60c7202','Valsella adhaerens','366ac73d-8d5b-49c9-a2a9-9d572a26f9bd','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Valsella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('366c8b99-b99e-44cf-abc3-1a38b4074d3b','','','f5ea0764-28f5-5b7e-b70d-604355279e2a','Lepocinclis ovum (Ehrenb.) Lemmerm.','(Ehrenb.) Lemmerm.',0,0,'11852386-8e20-5088-8510-21be37965c9a','Lepocinclis ovum','11852386-8e20-5088-8510-21be37965c9a','Lepocinclis ovum','03b81060-5101-54ca-b279-c839fc7c574a','Lepocinclis ou','366c8b99-b99e-44cf-abc3-1a38b4074d3b','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Lepocinclis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36707394-d719-4bac-90a5-da40bf774583','','','c8e436f0-4c9c-5cf3-b27c-a94d32d1d41d','Wildus','',0,0,'c8e436f0-4c9c-5cf3-b27c-a94d32d1d41d','Wildus','c8e436f0-4c9c-5cf3-b27c-a94d32d1d41d','Wildus','c8e436f0-4c9c-5cf3-b27c-a94d32d1d41d','Wildus','36707394-d719-4bac-90a5-da40bf774583','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|Wildus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('366e82a2-8b9f-469a-aa73-f74c29c99888','','','debffb1f-4322-56c2-9f56-54d405cfb748','Chaetoceros similis Cleve','Cleve',0,0,'e99bbb86-251e-5b28-96d8-72dab482acc8','Chaetoceros similis','e99bbb86-251e-5b28-96d8-72dab482acc8','Chaetoceros similis','cf86cba5-3c7c-52bf-bbff-ba9f9b259eba','Chaetoceros simil','366e82a2-8b9f-469a-aa73-f74c29c99888','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Chaetoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3678fc71-2eac-4706-853f-7e60b75d2a24','','','b6eb27e4-ee63-5d7c-9e93-83ed90f0fba6','Hypoderma bihospitum P.R. Johnst.','P.R. Johnst.',0,0,'c68bbd9b-4c4d-575d-82bb-0e8ce9d11533','Hypoderma bihospitum','c68bbd9b-4c4d-575d-82bb-0e8ce9d11533','Hypoderma bihospitum','9cdb80d1-92dc-5ce3-a6fa-f18b689e8cf1','Hypoderma bihospit','3678fc71-2eac-4706-853f-7e60b75d2a24','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36762523-4580-450c-bf2a-cd020cbba327','','','a9beec3d-dd59-5c7a-b4f9-7c7dd9a0275b','Balsaminaceae','',0,0,'a9beec3d-dd59-5c7a-b4f9-7c7dd9a0275b','Balsaminaceae','a9beec3d-dd59-5c7a-b4f9-7c7dd9a0275b','Balsaminaceae','a9beec3d-dd59-5c7a-b4f9-7c7dd9a0275b','Balsaminaceae','36762523-4580-450c-bf2a-cd020cbba327','Plantae|Tracheophyta|Magnoliopsida|Ericales|Balsaminaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('367592cf-42b3-42fa-8c0b-de0fc0665b69','','','f6a3e110-5bca-5a0c-9ca0-957f79756b4e','Kritaturus uncipalpis Cook, 1983','Cook, 1983',1983,0,'f96caaa4-eb4f-5d37-8e8b-53ab658a7ccf','Kritaturus uncipalpis','f96caaa4-eb4f-5d37-8e8b-53ab658a7ccf','Kritaturus uncipalpis','ac66c876-4a01-5401-b1d3-4e8b388f78c5','Kritaturus uncipalp','367592cf-42b3-42fa-8c0b-de0fc0665b69','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Kritaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('367c266f-6c33-47a5-a748-65fa35e45eae','','','3d4b126b-22ec-57a0-acb1-783650d5abee','Allosorus Bernh.','Bernh.',0,0,'7090d2b1-8f05-5443-bd51-101664ce2453','Allosorus','7090d2b1-8f05-5443-bd51-101664ce2453','Allosorus','7090d2b1-8f05-5443-bd51-101664ce2453','Allosorus','b41db58b-553d-401c-b8a7-2bcf410ddd65','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Allosorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('36804cba-6544-4989-9502-53a185f6a773','','','efba8ef4-e743-53a9-9994-d4b137733548','Diploceras dilophosporum (Cooke) Sacc.','(Cooke) Sacc.',0,0,'60c3ea86-18fd-5377-828e-37d9cf6586ea','Diploceras dilophosporum','60c3ea86-18fd-5377-828e-37d9cf6586ea','Diploceras dilophosporum','b8f41221-1053-5751-b5c5-e23e0aaad719','Diploceras dilophospor','caab51eb-da3b-4a38-9989-6154270db9e1','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Diploceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('367fa53a-019e-4afc-89b0-9069d7334502','','','d441d157-5a94-5428-8b0d-5e9ca5f9a859','Synnotia Sweet.','Sweet.',0,0,'f1e1aea8-01dd-524c-9a56-4d894dd33e06','Synnotia','f1e1aea8-01dd-524c-9a56-4d894dd33e06','Synnotia','f1e1aea8-01dd-524c-9a56-4d894dd33e06','Synnotia','432218c5-71be-423a-8063-d17d2b754069','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Synnotia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('367db8d2-f555-48b6-b574-a07da09ebfea','','','f1d111b3-62e2-5738-ab64-1e0644c50248','Nyctiphanes australis G.O. Sars, 1883','G.O. Sars, 1883',1883,0,'08c01030-a4fe-5ec2-ab91-9f367484a0e7','Nyctiphanes australis','08c01030-a4fe-5ec2-ab91-9f367484a0e7','Nyctiphanes australis','46b815bf-03f2-5ee4-9ede-dde8f299171d','Nyctiphanes austral','367db8d2-f555-48b6-b574-a07da09ebfea','Animalia|Arthropoda|Malacostraca|Euphausiacea|Euphausiidae|Nyctiphanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36828598-ddb6-4503-a44f-e1c096305545','','','f3a9e0d1-afef-5948-949f-40c56f0f28e8','Thamnium pandum (Hook.f. & Wilson) A.Jaeger','(Hook.f. & Wilson) A.Jaeger',0,0,'d11d2906-95fb-566b-bbfe-fcb6fc4a003c','Thamnium pandum','d11d2906-95fb-566b-bbfe-fcb6fc4a003c','Thamnium pandum','81055233-412c-50ae-9aa1-76d49c9596ac','Thamnium pand','59ecd784-84af-4782-a506-224b5d8491c5','Plantae||Bryatae|||Thamnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36846a2d-1f53-4c85-8d47-53445775a0d3','','','302aa53a-72cf-52fb-8bda-c00161b8c94f','Phippsiella','',0,0,'302aa53a-72cf-52fb-8bda-c00161b8c94f','Phippsiella','302aa53a-72cf-52fb-8bda-c00161b8c94f','Phippsiella','302aa53a-72cf-52fb-8bda-c00161b8c94f','Phippsiella','36846a2d-1f53-4c85-8d47-53445775a0d3','Animalia|Arthropoda|Malacostraca|Amphipoda|Stegocephalidae|Phippsiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3683d7e4-0462-4f2b-b356-1180a1c76973','','','a39dbe69-be2d-566b-bc4e-0b8a22a2c450','Chloromonas rubreolosa Ling & Seppelt','Ling & Seppelt',0,0,'09db6318-57d7-5f56-a9eb-fe96441bfdcc','Chloromonas rubreolosa','09db6318-57d7-5f56-a9eb-fe96441bfdcc','Chloromonas rubreolosa','02e352cf-de5d-5cba-9591-1aadce78e7a8','Chloromonas rubreolos','3683d7e4-0462-4f2b-b356-1180a1c76973','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chloromonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36860b64-6b84-46cc-9e7d-32809076fc8e','','','70b87ff8-8fb1-52e9-ae63-0c51587238d6','Rhynchocorini','',0,0,'70b87ff8-8fb1-52e9-ae63-0c51587238d6','Rhynchocorini','70b87ff8-8fb1-52e9-ae63-0c51587238d6','Rhynchocorini','70b87ff8-8fb1-52e9-ae63-0c51587238d6','Rhynchocorini','36860b64-6b84-46cc-9e7d-32809076fc8e','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('36829bf4-2ba0-4954-b49b-b4d87e3f7612','','','dd01c14c-329f-5b9e-a971-91961883178d','Verrucaria chlorospila Nyl.','Nyl.',0,0,'0d6dc188-1b88-58fd-a31d-ec50409ca1fc','Verrucaria chlorospila','0d6dc188-1b88-58fd-a31d-ec50409ca1fc','Verrucaria chlorospila','26626e4c-210a-5011-a849-7aa30c62f38d','Verrucaria chlorospil','bbb81423-6ddb-498a-b242-3dce3db2063d','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('368a4d0f-d819-43fc-a264-458f22f3cd84','','','bc328c1c-d0a8-58df-900c-ebc4019c231a','Rhododendron fallacinum Sleumer','Sleumer',0,0,'668515aa-8cf7-566a-ac5f-70882469c673','Rhododendron fallacinum','668515aa-8cf7-566a-ac5f-70882469c673','Rhododendron fallacinum','a85cb034-d4f3-5cb6-9704-4797a1d8c1ec','Rhododendron fallacin','368a4d0f-d819-43fc-a264-458f22f3cd84','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37793f27-0f01-48c0-8d22-503d969ce5b8','','','a7fc81fd-7eaa-58ec-a383-90f270bc379f','Trichormus variabilis (Kütz.) Komárek & Anagn.','(Kütz.) Komárek & Anagn.',0,0,'c7d0b997-58fb-5fc1-a479-7dad178b4563','Trichormus variabilis','c7d0b997-58fb-5fc1-a479-7dad178b4563','Trichormus variabilis','a41b5e63-d2f9-5200-b535-95d9523eacfb','Trichormus uariabil','37793f27-0f01-48c0-8d22-503d969ce5b8','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Trichormus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('3777b00d-2ed3-40fd-a9f8-a41de2c217d2','','','45fe30ef-a8a0-5490-8b61-699dd6ce41a6','Scydmaenus xanthopus Broun, 1893','Broun, 1893',1893,0,'318684aa-51a8-5d2d-b6d7-1ae324c0df3f','Scydmaenus xanthopus','318684aa-51a8-5d2d-b6d7-1ae324c0df3f','Scydmaenus xanthopus','af2353d7-148b-58b7-a012-12d4dd40178c','Scydmaenus xanthop','1b57b560-0c99-4f33-8b05-5726027fcdc1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Scydmaenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('368902bd-40e9-4118-b25f-dbd0277c5456','','','d9f4080e-4c2f-57d4-baf9-84cb25e0e1e6','Gemina enteromorphoidea V.J.Chapm.','V.J.Chapm.',0,0,'4605054e-d03a-526b-82cd-be867a6deede','Gemina enteromorphoidea','4605054e-d03a-526b-82cd-be867a6deede','Gemina enteromorphoidea','725317dd-31b9-503c-bbc1-8bd8a414e705','Gemina enteromorphoide','368902bd-40e9-4118-b25f-dbd0277c5456','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Gemina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('377c1398-50e9-42aa-81a6-5b727d121896','','','be179ea6-558a-5ed9-a73e-1cac612eec74','Malagaziidae','',0,0,'be179ea6-558a-5ed9-a73e-1cac612eec74','Malagaziidae','be179ea6-558a-5ed9-a73e-1cac612eec74','Malagaziidae','be179ea6-558a-5ed9-a73e-1cac612eec74','Malagaziidae','377c1398-50e9-42aa-81a6-5b727d121896','Animalia|Cnidaria|Hydrozoa|Leptothecata|Malagaziidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('377bed77-ebb1-4a20-8875-2b5dd3105f3f','','','8339b2da-99b6-58c0-9091-b5655708f70c','Neoerysiphe kerribeeensis Beilharz, Cunningt. & Pascoe','Beilharz, Cunningt. & Pascoe',0,0,'178a978c-ce90-5c09-8bad-e5199c6401ae','Neoerysiphe kerribeeensis','178a978c-ce90-5c09-8bad-e5199c6401ae','Neoerysiphe kerribeeensis','bbffddcc-1604-5c6d-a01a-630195f7ac6d','Neoerysiphe kerribeeens','377bed77-ebb1-4a20-8875-2b5dd3105f3f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Neoerysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('377c0c6c-da40-427e-8462-904b90a38aa0','','','07629757-a992-5c19-95b6-26db89c6f33b','Prothinodes Meyrick, 1914','Meyrick, 1914',1914,0,'51014fc2-cec0-5cbe-b777-c4133b4b7f51','Prothinodes','51014fc2-cec0-5cbe-b777-c4133b4b7f51','Prothinodes','51014fc2-cec0-5cbe-b777-c4133b4b7f51','Prothinodes','377c0c6c-da40-427e-8462-904b90a38aa0','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Prothinodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3779d1f1-d385-4e5d-a105-d2338fa0ced1','','','e15619ed-6407-5778-9b05-2f359832df8e','Leptostomum gracile R.Br.','R.Br.',0,0,'50d982e0-1f03-5767-bd6f-4e2ac199cdd5','Leptostomum gracile','50d982e0-1f03-5767-bd6f-4e2ac199cdd5','Leptostomum gracile','f5dc36b1-2087-51e0-8a4e-f2b44f8de4f0','Leptostomum gracil','29a5c453-636c-4380-84c1-f3b4938fead3','Plantae||Bryopsida|Bryales|Leptostomataceae|Leptostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37804a72-5d12-4f29-8f77-5d94abccda89','','','570a122d-9bc7-5a5e-8382-9c0964dffdce','Crepidotus phillipsii Berk. & Broome','Berk. & Broome',0,0,'3874b6c8-41ae-505b-8644-c0a7bcf752dc','Crepidotus phillipsii','3874b6c8-41ae-505b-8644-c0a7bcf752dc','Crepidotus phillipsii','f02fb473-cc0d-5696-9470-d09d8e88af1d','Crepidotus phillips','9a95b6c3-9a6a-4ee0-82b8-0ef2ae752948','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('377d9e85-dad4-421d-a728-9ef4578ffd0a','','','063422ea-3c1a-5255-bb18-a59c974f4850','Ledella herdmani Dell, 1953','Dell, 1953',1953,0,'1d5dee78-97fd-5c4e-b012-56c86118bd78','Ledella herdmani','1d5dee78-97fd-5c4e-b012-56c86118bd78','Ledella herdmani','02322493-a657-5b01-b061-45c4d9ccdf4b','Ledella herdman','377d9e85-dad4-421d-a728-9ef4578ffd0a','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculanidae|Ledella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('377d0e1c-ba80-473d-ae5a-ee6670813b62','','','b30c0e49-2d17-57d7-b1de-759f52547bbb','Yaldwynopsis spinimanus (Griffin, 1965)','(Griffin, 1965)',1965,0,'6164a813-22be-5781-9acc-aa4a0a86d350','Yaldwynopsis spinimanus','6164a813-22be-5781-9acc-aa4a0a86d350','Yaldwynopsis spinimanus','fbb29fe2-04af-5aa2-aad5-0e118fb4424c','Yaldwynopsis spiniman','377d0e1c-ba80-473d-ae5a-ee6670813b62','Animalia|Arthropoda|Malacostraca|Decapoda|Homolidae|Yaldwynopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3787b516-0740-46cf-9d13-70845cb82185','','','6082dfbf-eb7e-5572-bce3-74f1e611b958','Guarianthe Dressler & W.E.Higgins','Dressler & W.E.Higgins',0,0,'762db6ce-6df1-59d5-823f-e7235d086d14','Guarianthe','762db6ce-6df1-59d5-823f-e7235d086d14','Guarianthe','762db6ce-6df1-59d5-823f-e7235d086d14','Guarianthe','3787b516-0740-46cf-9d13-70845cb82185','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Guarianthe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('37854ee2-e625-4b45-b962-9690ae4e115d','','','85b53832-8e57-5f3a-9962-5e5e6439f2d4','Hakaharpalus davidsoni Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'751cab33-42b6-5158-9386-35634ae16c37','Hakaharpalus davidsoni','751cab33-42b6-5158-9386-35634ae16c37','Hakaharpalus davidsoni','55e3a471-0c32-501c-b3d3-8ea659df501d','Hakaharpalus dauidson','37854ee2-e625-4b45-b962-9690ae4e115d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Hakaharpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37880277-6f59-4e92-ac41-c5285efc6ab4','','','17e0a30a-aeae-5c6e-a340-f344710c7a0d','Stigmidium frigidum (Sacc.) Alstrup & D.Hawksw.','(Sacc.) Alstrup & D.Hawksw.',0,0,'3cfe179e-0d02-579d-a208-d7364eb52628','Stigmidium frigidum','3cfe179e-0d02-579d-a208-d7364eb52628','Stigmidium frigidum','4c5254b4-af37-5837-b4e9-a78177651ca6','Stigmidium frigid','37880277-6f59-4e92-ac41-c5285efc6ab4','Fungi||Ascomycetes|Mycosphaerellales|Mycosphaerellaceae|Stigmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37847dd6-9ac0-4170-abfa-de7201305c59','','','4a21c0cd-6a68-58be-aa04-a66335cbf53a','Acrocordia biformis (Borrer) Arnold','(Borrer) Arnold',0,0,'a698c69c-8d5c-5872-89f6-66c76ff3e40e','Acrocordia biformis','a698c69c-8d5c-5872-89f6-66c76ff3e40e','Acrocordia biformis','3b111e6a-3ba7-569d-bb7e-6c57092919d5','Acrocordia biform','35c42f75-f989-47b2-8300-f311c13605e9','Fungi||Ascomycetes|Pyrenulales|Monoblastiaceae|Acrocordia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3789c223-0348-443f-bcc4-88b93673e336','','','d96538ee-e65b-52f7-b8e6-9126745fe0e4','Sphaceloma symphoricarpi Barrus & Horsfall','Barrus & Horsfall',0,0,'5f88c7cc-8feb-5834-b2e3-c16401c85880','Sphaceloma symphoricarpi','5f88c7cc-8feb-5834-b2e3-c16401c85880','Sphaceloma symphoricarpi','1cb7435b-c919-5fcf-b9c1-3ca143f015a1','Sphaceloma symphoricarp','3789c223-0348-443f-bcc4-88b93673e336','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Sphaceloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37895412-32a7-4f3e-b8cc-a01e6e5e611a','','','83d721b5-975b-501b-ae40-c2e824cd6c62','Selenosporium tricinctum Corda','Corda',0,0,'a6c58727-b1f8-5250-ab0f-af8f077d4776','Selenosporium tricinctum','a6c58727-b1f8-5250-ab0f-af8f077d4776','Selenosporium tricinctum','5bf522ae-8d86-515a-8e05-8ae6c31f2a7a','Selenosporium tricinct','e6a23ec8-e58f-444e-bb49-8e0981774a24','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Selenosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('379542e7-3cc1-4ffd-9486-4eff735da2e8','','','33bbaadd-c0c4-55c3-b350-40c45782e915','Huara mura Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'40c7449b-37f7-5e26-afc4-7a949ed071e5','Huara mura','40c7449b-37f7-5e26-afc4-7a949ed071e5','Huara mura','c2700758-6c71-5d24-a0f9-21a295bce7f9','Huara mur','379542e7-3cc1-4ffd-9486-4eff735da2e8','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Huara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3795653d-a60a-4bfd-975c-74a14d67067e','','','22da1f78-c46e-5a3c-9d5c-4ca0dedbddb2','Passeriformes','',0,0,'22da1f78-c46e-5a3c-9d5c-4ca0dedbddb2','Passeriformes','22da1f78-c46e-5a3c-9d5c-4ca0dedbddb2','Passeriformes','22da1f78-c46e-5a3c-9d5c-4ca0dedbddb2','Passeriformes','3795653d-a60a-4bfd-975c-74a14d67067e','Animalia|Chordata|Aves|Passeriformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('378cd3e7-70e7-43a9-8d64-efe47fb449e6','','','d5fc0795-94b1-5475-a509-a0971bd82cab','Verrucaria deliquescens C.Knight','C.Knight',0,0,'ea155c62-7a0b-588e-b818-c2bb2d59959a','Verrucaria deliquescens','ea155c62-7a0b-588e-b818-c2bb2d59959a','Verrucaria deliquescens','ea155c62-7a0b-588e-b818-c2bb2d59959a','Verrucaria deliquescens','8454ea12-e35b-4892-ae50-7829a36a8d88','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37910400-10a8-4efe-8d9b-c7ba34bc3828','','','a64f26e9-0d99-5de4-ad13-07e5cb4c818e','Lysimachia arvensis (L.) U.Manns & Anderb. subsp. arvensis','',0,0,'94aa530c-4093-5a73-817e-974f1e1b065c','Lysimachia arvensis arvensis','f4cdf7ef-4d20-56c6-a9ac-8368e70da87e','Lysimachia arvensis subsp. arvensis','5af7849b-77fd-516e-a0b8-b0e7d5129b21','Lysimachia aruens aruens','203b30e4-d334-4f1e-988b-7fcadcca7324','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Lysimachia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('379ceb2d-8213-4c8f-abff-1216047c95d7','','','7c977169-89d0-5e0c-83f1-a2bd4628c35a','Ganoderma oregonense Murrill','Murrill',0,0,'09fea751-923f-5539-9b75-af3cda06f052','Ganoderma oregonense','09fea751-923f-5539-9b75-af3cda06f052','Ganoderma oregonense','e21648d3-8f00-5769-b1ef-2ba241bbdb7e','Ganoderma oregonens','379ceb2d-8213-4c8f-abff-1216047c95d7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Ganoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('379a1ad8-681c-4065-8a24-2d712078b27e','','','b96d11e5-0172-5ea3-9594-b657ae43c093','Munida icela Ahyong, 2007','Ahyong, 2007',2007,0,'c5c8f90b-b2b0-514c-96a6-ba86e895590a','Munida icela','c5c8f90b-b2b0-514c-96a6-ba86e895590a','Munida icela','3c515ee4-3260-52ee-92a0-436e405f0c30','Munida icel','379a1ad8-681c-4065-8a24-2d712078b27e','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Munida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('379ac6cd-8e59-4a08-ab44-a0b2eebc70d1','','','4b859204-b119-525f-9831-c79eab123871','Micarea denigrata (Fr.) Hedl.','(Fr.) Hedl.',0,0,'86fce4e4-7d29-5633-80f8-1f7f989fd30b','Micarea denigrata','86fce4e4-7d29-5633-80f8-1f7f989fd30b','Micarea denigrata','a6d04c02-6d96-5682-ae42-b930a0c3576c','Micarea denigrat','379ac6cd-8e59-4a08-ab44-a0b2eebc70d1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Micarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('379cdb3b-bedf-416e-9dea-d1d9355d5b29','','','b344b28f-e316-58ba-8aaf-58f503d23568','Hyphalus ultimus Britton, 1977','Britton, 1977',1977,0,'0ecff112-b222-5c51-9b9b-29bef3e8180b','Hyphalus ultimus','0ecff112-b222-5c51-9b9b-29bef3e8180b','Hyphalus ultimus','575267ca-393f-5af7-a664-303880ec4bb8','Hyphalus ultim','379cdb3b-bedf-416e-9dea-d1d9355d5b29','Animalia|Arthropoda|Insecta|Coleoptera|Limnichidae|Hyphalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37a6b3f2-a4b9-4e25-bc13-16ab81e5647f','','','dc80d7f5-4581-5c81-9dbc-cfb16f4d302b','Strepsiceros Meyrick, 1881','Meyrick, 1881',1881,0,'eaf6510e-44e8-5284-970d-b0765beae9a9','Strepsiceros','eaf6510e-44e8-5284-970d-b0765beae9a9','Strepsiceros','eaf6510e-44e8-5284-970d-b0765beae9a9','Strepsiceros','235916d2-96a5-429e-bed2-c2de76b33b2b','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Strepsiceros','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('37a24c60-9ea2-4b82-b28e-5f3e16c8e440','','','5c3a3d30-6078-5dc5-ac7f-7989b0f460e7','Alternaria zinniae M.B. Ellis','M.B. Ellis',0,0,'e8ec0711-5647-500e-ab5f-538b14e41bad','Alternaria zinniae','e8ec0711-5647-500e-ab5f-538b14e41bad','Alternaria zinniae','1bdb4611-7340-56fb-8a22-ddd83c100f45','Alternaria zinni','37a24c60-9ea2-4b82-b28e-5f3e16c8e440','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37a6d8c1-7140-43b5-a5ed-adccd73a9b1f','','','7f280a1a-244b-5c67-8fad-8d83f2bb8c63','Lichen croceus L.','L.',0,0,'8a32f985-5c01-5943-aa8f-30f3d86aa6c5','Lichen croceus','8a32f985-5c01-5943-aa8f-30f3d86aa6c5','Lichen croceus','12c90f98-67ac-5fb0-a5c7-29fb633635cb','Lichen croce','e5d129a0-6038-4ff6-bcab-1f13488aa428','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37a56dc4-cc64-475a-b4db-92f26bb803b9','','','b961b1ed-147b-53c6-b771-a9ffa330e4ae','Lacistorhynchus tenuis (van Beneden, 1858)','(van Beneden, 1858)',1858,0,'1909b842-e02f-56e0-9a86-f6e7e39a8a89','Lacistorhynchus tenuis','1909b842-e02f-56e0-9a86-f6e7e39a8a89','Lacistorhynchus tenuis','480150fb-41e0-553d-aa57-7017e4ead227','Lacistorhynchus tenu','37a56dc4-cc64-475a-b4db-92f26bb803b9','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha|Lacistorhynchidae|Lacistorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37a37011-5276-4a0c-8ac3-bb8f6f342817','','','49d9a628-49c1-5125-97ca-fbbb03715c72','Eriophyllum lanatum (Pursh) J.Forbes','(Pursh) J.Forbes',0,0,'a8068ef5-82b5-5e2d-b58d-f5a0268d1aec','Eriophyllum lanatum','a8068ef5-82b5-5e2d-b58d-f5a0268d1aec','Eriophyllum lanatum','febf807f-362e-5c98-b0ff-b2619fbd2246','Eriophyllum lanat','37a37011-5276-4a0c-8ac3-bb8f6f342817','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eriophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37a7ce6d-0d08-4a67-af84-8b9daa916f20','','','5ff3e11c-b923-5cda-91ea-605181f04461','Ambeodontus Lacordaire, 1869','Lacordaire, 1869',1869,0,'87f3aadc-0152-5f49-85ca-1bb6447a34af','Ambeodontus','87f3aadc-0152-5f49-85ca-1bb6447a34af','Ambeodontus','87f3aadc-0152-5f49-85ca-1bb6447a34af','Ambeodontus','37a7ce6d-0d08-4a67-af84-8b9daa916f20','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Ambeodontus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('37aac305-d454-4d43-8af6-970f54567bb2','','','215e018a-1784-5419-99f5-7f47a0605dee','Micromus','',0,0,'215e018a-1784-5419-99f5-7f47a0605dee','Micromus','215e018a-1784-5419-99f5-7f47a0605dee','Micromus','215e018a-1784-5419-99f5-7f47a0605dee','Micromus','37aac305-d454-4d43-8af6-970f54567bb2','Animalia|Arthropoda|Insecta|Neuroptera|Hemerobiidae|Micromus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('37ab053a-0952-4d65-90fa-d587bc558b85','','','6b6e7531-227b-50d8-8bd1-f342a73f4203','Austrosimulium ungulatum Tonnoir, 1925','Tonnoir, 1925',1925,0,'dcd2d452-0966-567a-a63c-6c491d792372','Austrosimulium ungulatum','dcd2d452-0966-567a-a63c-6c491d792372','Austrosimulium ungulatum','4baf1ec7-01c6-5c7f-ba0d-6c47f95b6f3e','Austrosimulium ungulat','37ab053a-0952-4d65-90fa-d587bc558b85','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37b18648-53df-461a-8405-4ebd48750422','','','493712cb-e3ec-57d0-b327-9888355cf567','Chilodontopsis','',0,0,'493712cb-e3ec-57d0-b327-9888355cf567','Chilodontopsis','493712cb-e3ec-57d0-b327-9888355cf567','Chilodontopsis','493712cb-e3ec-57d0-b327-9888355cf567','Chilodontopsis','37b18648-53df-461a-8405-4ebd48750422','Chromista|Ciliophora|Nassophorea|Synhymeniida|Scaphidiodontidae|Chilodontopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('37b1cceb-1293-403a-915e-9058a494a09f','','','fe0afdf4-5563-585f-9a25-a54409fe8505','Streptopelia chinensis (Scopoli)','(Scopoli)',0,0,'a1a1be09-de64-5aaf-bd63-4bef42f93525','Streptopelia chinensis','a1a1be09-de64-5aaf-bd63-4bef42f93525','Streptopelia chinensis','09d24947-3927-548f-b06e-ba07c37134ef','Streptopelia chinens','37b1cceb-1293-403a-915e-9058a494a09f','Animalia|Chordata|Aves|Columbiformes|Columbidae|Streptopelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37b1ff61-defd-459b-be24-8e68816340c8','','','35a97cac-92c1-549c-8076-b17303c3b010','Protea rosacea L.','L.',0,0,'8a513622-2147-59f4-98df-89e0c74681f4','Protea rosacea','8a513622-2147-59f4-98df-89e0c74681f4','Protea rosacea','4d368c8a-d16f-5752-8da4-872ea316cc0c','Protea rosace','4d864705-73a0-4225-b497-f1a4532365dc','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35126556-6681-44f3-b419-1c47879f2c21','','','7170c05f-d155-5ef7-b908-7b829e19955c','Cornulum','',0,0,'7170c05f-d155-5ef7-b908-7b829e19955c','Cornulum','7170c05f-d155-5ef7-b908-7b829e19955c','Cornulum','7170c05f-d155-5ef7-b908-7b829e19955c','Cornulum','35126556-6681-44f3-b419-1c47879f2c21','Animalia|Porifera|Demospongiae|Poecilosclerida|Acarnidae|Cornulum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('37b74c35-0699-4ae2-b761-12dcb6d0ac84','','','fd22cfb5-68da-504b-b683-fa068798426d','Rorippa sylvestris (L.) Besser','(L.) Besser',0,0,'aa218856-9fdf-5458-abb9-a488c787609c','Rorippa sylvestris','aa218856-9fdf-5458-abb9-a488c787609c','Rorippa sylvestris','e0cb78c3-456f-5400-ba8f-f1c1259641e2','Rorippa syluestr','37b74c35-0699-4ae2-b761-12dcb6d0ac84','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Rorippa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37b771ed-0941-4d92-acbc-ff48b4c08fbc','','','4ea665b4-3fed-560c-9e2f-a8bb9d1c5eda','Izatha oleariae Dugdale, 1971','Dugdale, 1971',1971,0,'262483e8-4864-59ed-b1cb-9e5100511f3e','Izatha oleariae','262483e8-4864-59ed-b1cb-9e5100511f3e','Izatha oleariae','2cb05d06-a58b-5865-b8e3-6ba320fe2c23','Izatha oleari','37b771ed-0941-4d92-acbc-ff48b4c08fbc','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37b5f529-0cb8-486e-9f7d-ddf05bf57316','','','5c146dc8-af03-5e3c-aa6c-c1f35f0d1a80','Bactrodesmium betulicola M.B. Ellis','M.B. Ellis',0,0,'c1fcd29e-6f77-589d-ae95-bff0030135a1','Bactrodesmium betulicola','c1fcd29e-6f77-589d-ae95-bff0030135a1','Bactrodesmium betulicola','cd923c4b-c4ff-5ac1-a4d4-64bb94bf1b3b','Bactrodesmium betulicol','37b5f529-0cb8-486e-9f7d-ddf05bf57316','Fungi|Ascomycota|Dothideomycetes|||Bactrodesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('351b6e3f-7358-4beb-b9b2-43f85461c3cf','','','d80ff344-789c-548b-8ac8-292294032227','Fissidens taylorii Müll.Hal. var. taylorii','',0,0,'403123f5-b270-5fe5-b9bf-86fc338086b7','Fissidens taylorii taylorii','dccae6dd-5c6b-5c2e-b014-0f4316067071','Fissidens taylorii var. taylorii','109a4157-e56d-5d7b-83d4-1c01b5ce6201','Fissidens taylor taylor','351b6e3f-7358-4beb-b9b2-43f85461c3cf','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('351a8a62-8246-43e8-93fc-c525ff862c63','','','f288dd6d-e208-5a9f-9a61-f167cd7d81db','Cremanthodium Benth.','Benth.',0,0,'a53fadfa-f446-5137-8d86-36519aa83384','Cremanthodium','a53fadfa-f446-5137-8d86-36519aa83384','Cremanthodium','a53fadfa-f446-5137-8d86-36519aa83384','Cremanthodium','351a8a62-8246-43e8-93fc-c525ff862c63','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cremanthodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3520ccf7-de79-430d-90d7-24d539abb396','','','d37aff19-3561-58b9-97de-9aa859897303','Zealochus gauldi Khalaim, 2006','Khalaim, 2006',2006,0,'1df1ff2b-8771-5e71-8b54-711420c9138d','Zealochus gauldi','1df1ff2b-8771-5e71-8b54-711420c9138d','Zealochus gauldi','29e418ca-aa73-503b-960c-7996f7468d40','Zealochus gauld','3520ccf7-de79-430d-90d7-24d539abb396','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Zealochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('351f1d02-2f13-46aa-832f-7a86026f07aa','','','97424bba-668c-5ec8-b4dc-aa5898f13db9','Hipponoa gaudichaudi Audouin & Milne-Edwards, 1830','Audouin & Milne-Edwards, 1830',1830,0,'450d3da5-fc6f-515e-bfad-e9fe53536b64','Hipponoa gaudichaudi','450d3da5-fc6f-515e-bfad-e9fe53536b64','Hipponoa gaudichaudi','51d759fd-5847-50fc-9c4c-d042a46b074b','Hipponoa gaudichaud','351f1d02-2f13-46aa-832f-7a86026f07aa','Animalia|Annelida|Polychaeta|Amphinomida|Amphinomidae|Hipponoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3522e34e-d64f-43f8-adf3-a4146f0ab4d9','','','08e259c0-ac5d-54b2-851e-f5aaf39b8461','Lomaria latifolia Colenso','Colenso',0,0,'cd04f46a-20c9-527d-a1bd-484a41d8f967','Lomaria latifolia','cd04f46a-20c9-527d-a1bd-484a41d8f967','Lomaria latifolia','cb426ec8-95be-5fb0-a03a-5442827f6e2f','Lomaria latifol','eba728e8-ebe4-45ed-ab09-66db6dc2586d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('352c4fdc-3479-43bf-a76f-0f0228f6aded','','','075db2b1-4830-58e6-9fae-3e7faa6671dd','Mohoua novaeseelandiae (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'67946ae2-b3f6-577a-bd60-378cbc2a1f1b','Mohoua novaeseelandiae','67946ae2-b3f6-577a-bd60-378cbc2a1f1b','Mohoua novaeseelandiae','227e503b-a38b-5e1d-84d6-3a6096b3e2f2','Mohoua nouaeseelandi','352c4fdc-3479-43bf-a76f-0f0228f6aded','Animalia|Chordata|Aves|Passeriformes|Pachycephalidae|Mohoua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3525320a-3430-4cb0-af66-be4bda428862','','','699b42cd-aa87-58a6-b173-5f7ec3e7a4a1','Quedius antarcticus Bernhauer & Schubert, 1916','Bernhauer & Schubert, 1916',1916,0,'6673521c-a85b-5361-917d-958692285c7f','Quedius antarcticus','6673521c-a85b-5361-917d-958692285c7f','Quedius antarcticus','6a9bf399-cb5a-5b7a-ae10-8ebe72b9b28d','Quedius antarctic','3525320a-3430-4cb0-af66-be4bda428862','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('352b6f83-9fe8-4538-a326-c8fae8af7015','','','2b3190b9-e898-5422-bb1c-113c5d30236e','Salvia splendens Ker Gawl.','Ker Gawl.',0,0,'6ae8628d-268b-5e08-942e-47ce6ff15a4a','Salvia splendens','6ae8628d-268b-5e08-942e-47ce6ff15a4a','Salvia splendens','6ae8628d-268b-5e08-942e-47ce6ff15a4a','Salvia splendens','ad85df9d-4576-4ec0-bc0e-27283ee650d6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('352eab00-871f-47b3-b2c0-1a5226a0e6b7','','','71e95cec-ec95-5f02-aff8-49364aa26c29','Turbonilla moorei Laws, 1937','Laws, 1937',1937,0,'0b45231b-caf9-587a-a09c-051280e73acc','Turbonilla moorei','0b45231b-caf9-587a-a09c-051280e73acc','Turbonilla moorei','b825eeee-fd2c-5648-82b1-02146dac143f','Turbonilla moore','352eab00-871f-47b3-b2c0-1a5226a0e6b7','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Turbonilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('352dc3f7-6799-4e3c-be99-2f30556a9935','','','31bd02fb-682e-5870-bb67-890df33cc103','Escherichia hermannii Brenner et al., 1983','Brenner et al., 1983',1983,0,'30ab1b90-fada-5ba1-aaba-86c21e2fdec0','Escherichia hermannii','30ab1b90-fada-5ba1-aaba-86c21e2fdec0','Escherichia hermannii','2b29033c-096c-58c5-9433-07ff8094dd3c','Escherichia hermann','352dc3f7-6799-4e3c-be99-2f30556a9935','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Escherichia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('3531fbda-8fa5-427c-8aef-de44ade6a131','','','7ba66b5b-3cd6-58a0-b48d-b39ca6968642','Apioporthe vepris (Delacr.) Wehm.','(Delacr.) Wehm.',0,0,'76343d7e-1e92-5b8e-b495-3a1b0c7599f6','Apioporthe vepris','76343d7e-1e92-5b8e-b495-3a1b0c7599f6','Apioporthe vepris','b545b49b-cd55-57c6-b60d-9b6806f3d29a','Apioporthe uepr','c763185c-4b32-4a1b-ae9a-82970a04ff8e','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Apioporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3533d588-28cc-4df8-accb-f30194f87b14','','','ca05b5a0-f932-5b68-8352-0351dbf623e9','Erechthias chasmatias Meyrick, 1880','Meyrick, 1880',1880,0,'f1cadd45-6ecb-556c-b218-f66af0685279','Erechthias chasmatias','f1cadd45-6ecb-556c-b218-f66af0685279','Erechthias chasmatias','677d9403-6118-51e6-92b0-03ae27fdd4ff','Erechthias chasmati','3533d588-28cc-4df8-accb-f30194f87b14','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Erechthias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35386edb-6345-4251-b1e7-55d79708ae85','','','23ec3b9d-ef10-52b9-ad22-193cfcdaa105','Neothais','',0,0,'23ec3b9d-ef10-52b9-ad22-193cfcdaa105','Neothais','23ec3b9d-ef10-52b9-ad22-193cfcdaa105','Neothais','23ec3b9d-ef10-52b9-ad22-193cfcdaa105','Neothais','35386edb-6345-4251-b1e7-55d79708ae85','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Neothais','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('353b2f36-6908-4a67-ace0-305d884520fe','','','6f7511cc-a7e7-5df3-a011-98de7c05c7c7','Bartramia erwinii R.Br.bis','R.Br.bis',0,0,'990c1505-f3f9-5095-acbb-e7550efea2c4','Bartramia erwinii','990c1505-f3f9-5095-acbb-e7550efea2c4','Bartramia erwinii','a7ec1ce6-3f27-51dc-9952-392c1d1013be','Bartramia erwin','dd7d18f6-ef18-4f8a-813e-5fb222b2fc80','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('353674dc-e024-4da7-8238-bc49200effc2','','','8614b39b-ee16-57c6-bb01-aa09d47bbb05','Clivina australasiae Boheman, 1858','Boheman, 1858',1858,0,'43e0b5a1-a6f2-5ac7-bea1-b3694159e638','Clivina australasiae','43e0b5a1-a6f2-5ac7-bea1-b3694159e638','Clivina australasiae','64fa379d-b22f-5bc1-96e2-52e716532416','Clivina australasi','353674dc-e024-4da7-8238-bc49200effc2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Clivina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35360171-6e2d-433a-abd1-d7d6168e7559','','','7752decf-df7a-53d2-b804-39b7f68cb974','Anthriscus sylvestris (L.) Hoffm.','(L.) Hoffm.',0,0,'74a5a52e-477f-51a8-b9d5-0c2dc6c78ecc','Anthriscus sylvestris','74a5a52e-477f-51a8-b9d5-0c2dc6c78ecc','Anthriscus sylvestris','039af6b4-e413-5c50-95f2-43a8803cf451','Anthriscus syluestr','35360171-6e2d-433a-abd1-d7d6168e7559','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anthriscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('353ffd72-80f2-4f32-9f89-0390cef936c6','','','60bc8eeb-7014-5385-b3ea-0e66fd9ff94b','Tetraedron minimum var. apiculato-scrobiculatum (Reinsch) Skuja','(Reinsch) Skuja',0,0,'557a1680-9c95-5694-9d92-d7bf4a20433f','Tetraedron minimum apiculato-scrobiculatum','2ee2c965-af5f-5161-a6de-77b3098f3852','Tetraedron minimum var. apiculato-scrobiculatum','ad74f68d-70cd-5b59-b044-703b16f5dd40','Tetraedron minim apiculato-scrobiculat','353ffd72-80f2-4f32-9f89-0390cef936c6','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Tetraedron','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('353c058b-0473-46cb-b0b7-d88b5afdd792','','','e5e03e03-f02a-543d-8f40-ae7d725cb540','Phoma melaena (Fr.) Mont. & Durieu','(Fr.) Mont. & Durieu',0,0,'b823f2ce-e5e7-5054-9100-282f19ba2386','Phoma melaena','b823f2ce-e5e7-5054-9100-282f19ba2386','Phoma melaena','eb2751f6-f107-5ed4-8f63-bee4ad52e55d','Phoma melaen','4765ef0d-d57b-4792-bce0-653e32a9aab0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('353c6b7c-4c2e-4c8a-a91c-a993d3375739','','','831d612a-30f7-5111-8e9c-ec2fd9f6bca3','Strombidae','',0,0,'831d612a-30f7-5111-8e9c-ec2fd9f6bca3','Strombidae','831d612a-30f7-5111-8e9c-ec2fd9f6bca3','Strombidae','831d612a-30f7-5111-8e9c-ec2fd9f6bca3','Strombidae','353c6b7c-4c2e-4c8a-a91c-a993d3375739','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Strombidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('35458373-33f0-4cb0-beb0-94a297b96076','','','660fcba2-b8fe-5d5a-be66-fa38c43d9a52','Pharmacus montanus Pictet & Saussure, 1891','Pictet & Saussure, 1891',1891,0,'ec2f41c1-84cc-5a6d-b35c-b6a393af44c0','Pharmacus montanus','ec2f41c1-84cc-5a6d-b35c-b6a393af44c0','Pharmacus montanus','4e786aa8-2b5b-5c2e-a9db-4dd8f18026e3','Pharmacus montan','35458373-33f0-4cb0-beb0-94a297b96076','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pharmacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('354dbf05-f652-4060-92f5-4bce0c6fcd7c','','','f40e73b3-23ff-572d-8f96-89940fb59534','Atagema molesta (Miller, 1989)','(Miller, 1989)',1989,0,'0ed6daca-4aa3-5119-a9af-58c4e431ff28','Atagema molesta','0ed6daca-4aa3-5119-a9af-58c4e431ff28','Atagema molesta','453c5c1b-dc60-56b9-acea-c1893e0e7d7a','Atagema molest','354dbf05-f652-4060-92f5-4bce0c6fcd7c','Animalia|Mollusca|Gastropoda|Nudibranchia|Discodorididae|Atagema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('354c5c46-8d7e-41f9-ac45-7453507a4d43','','','e6363c22-face-5792-84c4-672d59b39360','Apanteles subandinus Blanchard, 1947','Blanchard, 1947',1947,0,'5406cd07-2904-5e30-aff2-0baef46060f7','Apanteles subandinus','5406cd07-2904-5e30-aff2-0baef46060f7','Apanteles subandinus','3b952196-1ee3-517f-afad-8e33a9190767','Apanteles subandin','354c5c46-8d7e-41f9-ac45-7453507a4d43','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Apanteles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('354d3a48-66b2-4455-b8fb-e0bd6c6b7861','','','217a2a2e-a7b0-5cd7-8d3a-f0e0be585a0e','Strepsicrates macropetana (Meyrick, 1881)','(Meyrick, 1881)',1881,0,'1f4b789d-91de-559c-8725-4bad2022dcef','Strepsicrates macropetana','1f4b789d-91de-559c-8725-4bad2022dcef','Strepsicrates macropetana','20d246a9-a301-5d7f-a617-7c1177ff965e','Strepsicrates macropetan','354d3a48-66b2-4455-b8fb-e0bd6c6b7861','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Strepsicrates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('354b291b-45ab-496a-9f4f-d0dc64c32cd5','','','6b757556-3832-56d1-9abc-c005900831ea','Oecophora confusella Walker, 1864','Walker, 1864',1864,0,'51d88874-59fa-5473-8f66-9c5a69002ae2','Oecophora confusella','51d88874-59fa-5473-8f66-9c5a69002ae2','Oecophora confusella','80e62624-e8a7-57f0-81e4-545b30dd9f9f','Oecophora confusell','75aec448-7cbc-433e-9992-6845d860923b','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Oecophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3551f9b7-602a-490a-870c-5a0cda9c6f44','','','9ead0a50-7268-5834-9753-0cff3c44c6a6','Pinnularia maior (Kuetzing) Rabenhorst','(Kuetzing) Rabenhorst',0,0,'55de5a61-8980-52d4-8bd0-61d2efa0f530','Pinnularia maior','55de5a61-8980-52d4-8bd0-61d2efa0f530','Pinnularia maior','55de5a61-8980-52d4-8bd0-61d2efa0f530','Pinnularia maior','3551f9b7-602a-490a-870c-5a0cda9c6f44','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('354e6250-c191-44b3-a8f4-bd47a48067a7','','','034bbb53-3b22-55ff-b204-7d557ca7d26c','Pluteus cervinus subsp. atromarginatus Konrad','Konrad',0,0,'2219acf9-590f-5a66-b6bd-903775110048','Pluteus cervinus atromarginatus','d7c36986-8d58-5621-b460-be302ec8f9b3','Pluteus cervinus subsp. atromarginatus','58e5dd03-ab43-5be0-9ffc-052447d2e8eb','Pluteus ceruin atromarginat','8a7f5b50-ebcf-4758-b7db-5fd778b404ce','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('355499df-cbef-4a9e-a03f-f2cb5afe83d2','','','9bea4b66-67ed-5aba-97d4-f466bf275653','Lestremia novaezealandiae Marshall, 1896','Marshall, 1896',1896,0,'c19b6852-909d-5745-b630-711b8c6c37ad','Lestremia novaezealandiae','c19b6852-909d-5745-b630-711b8c6c37ad','Lestremia novaezealandiae','cf3be07e-ba96-5d4f-92fb-9c4e62d66997','Lestremia nouaezealandi','355499df-cbef-4a9e-a03f-f2cb5afe83d2','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Lestremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('355a13cd-7bda-40b9-bd8d-57577b660118','','','ba044a23-5f23-5166-9933-db12547ee9db','Achorodothis Syd.','Syd.',0,0,'27cc6ea3-7560-5c73-9d92-f49bff3c84f1','Achorodothis','27cc6ea3-7560-5c73-9d92-f49bff3c84f1','Achorodothis','27cc6ea3-7560-5c73-9d92-f49bff3c84f1','Achorodothis','355a13cd-7bda-40b9-bd8d-57577b660118','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Achorodothis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3557f16d-6ea1-4363-a1a8-359684a3f7c1','','','1a2238d5-cdbb-5633-a48d-42644b2cff6d','Oopterus helmsi (Sharp, 1886)','(Sharp, 1886)',1886,0,'44b01798-a570-5d7e-ac18-34806d7d625e','Oopterus helmsi','44b01798-a570-5d7e-ac18-34806d7d625e','Oopterus helmsi','daefccc5-fa55-57ab-a35f-85f680dc3229','Oopterus helms','dafe32e5-5699-4e49-bd3f-6d19ae57ca9c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('355a3c8c-c935-451a-8cf5-b08bfe0841dd','','','58a7be52-8cf5-5735-92e0-83c20f5e366f','Sphagnum subbicolor sensu Dixon','',0,0,'763179ce-8e93-5e86-8c8e-dc9baaeb47aa','Sphagnum subbicolor','763179ce-8e93-5e86-8c8e-dc9baaeb47aa','Sphagnum subbicolor','763179ce-8e93-5e86-8c8e-dc9baaeb47aa','Sphagnum subbicolor','ddbdc25a-fed2-4e05-8682-610e5470bbd2','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('372c66f5-64af-4f84-a14a-2a6ef188b798','','','8b2d9234-88d1-5b42-a681-49627719dd9f','Stereum spadiceum (Pers.) Bres.','(Pers.) Bres.',0,0,'a88c9be6-8e4f-52dd-86c3-5571d70e2442','Stereum spadiceum','a88c9be6-8e4f-52dd-86c3-5571d70e2442','Stereum spadiceum','113c94cc-9d0f-5c5b-886a-8e107f6768e3','Stereum spadice','8d371e4c-94f3-4bc3-8a62-0923e6a438b9','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35618c57-c5de-4cd7-a3b4-25a76da8ea0f','','','ef3fa539-33b2-5de5-9737-4b434588f496','Uromyces cestri Bertero ex Mont. Lév. Bertero ex Mont.?? Lév.','Bertero ex Mont. Lév. Bertero',0,0,'8c978cf5-5682-5838-96d6-100f9873984d','Uromyces cestri','8c978cf5-5682-5838-96d6-100f9873984d','Uromyces cestri','e0690e12-0523-586c-87a7-9fd1a3197b0e','Uromyces cestr','35618c57-c5de-4cd7-a3b4-25a76da8ea0f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('355e182e-bc35-4005-b038-d2005b8d3e3e','','','583a8150-a39d-5c5f-92a8-1eb77252ab3c','Adelopora','',0,0,'583a8150-a39d-5c5f-92a8-1eb77252ab3c','Adelopora','583a8150-a39d-5c5f-92a8-1eb77252ab3c','Adelopora','583a8150-a39d-5c5f-92a8-1eb77252ab3c','Adelopora','355e182e-bc35-4005-b038-d2005b8d3e3e','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Adelopora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('355e8418-137a-46cb-be82-c63f0920ba47','','','30c763e2-5113-5849-a16f-492b344a5eb2','Peziza chrysotricha Berk.','Berk.',0,0,'f0a31322-9e97-5189-8a33-add51272f7d8','Peziza chrysotricha','f0a31322-9e97-5189-8a33-add51272f7d8','Peziza chrysotricha','8319c9bc-293d-57b8-aecb-112d43be110f','Peziza chrysotrich','2a674b11-665f-45b8-b78d-6abcc9ff2c18','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('372b7e15-8aa6-4ef9-b35c-b71e8e5820af','','','a31eaa97-3aa5-528b-8ee3-1054ddb1e331','Pentagonaster pulchellus Gray, 1840','Gray, 1840',1840,0,'64e32aad-af73-5232-8537-2a26f84a945a','Pentagonaster pulchellus','64e32aad-af73-5232-8537-2a26f84a945a','Pentagonaster pulchellus','2e37df1a-d0ce-5451-80fa-14ccecb9ae3d','Pentagonaster pulchell','372b7e15-8aa6-4ef9-b35c-b71e8e5820af','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Pentagonaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('372e58d2-4399-4602-a8f7-adf0bec42f19','','','85fbae62-9580-5c06-b338-0ccb50fc3c36','Placostylus (Maoristylus) ambagiosus keenorum Powell, 1947','Powell, 1947',1947,0,'a834af36-a3d4-530d-9538-ac33689a096f','Placostylus ambagiosus keenorum','a834af36-a3d4-530d-9538-ac33689a096f','Placostylus ambagiosus keenorum','eee074aa-7cca-5ac3-9887-043115560d3c','Placostylus ambagios keenor','372e58d2-4399-4602-a8f7-adf0bec42f19','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('372d8657-d471-4e5a-974e-dba6c337248b','','','339b1147-8d28-5b3b-bf76-af30cb330ee8','Entoloma rubromarginatum E. Horak','E. Horak',0,0,'48447a92-8f41-5a3b-8af2-c7b60ab9a8c0','Entoloma rubromarginatum','48447a92-8f41-5a3b-8af2-c7b60ab9a8c0','Entoloma rubromarginatum','b7cbd322-4b17-5faf-914d-9bb149ffb22e','Entoloma rubromarginat','ade39944-be78-4143-aac0-5a5c052ca7a3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('372ebfa1-f325-4abf-85a9-f8fe5d6096e1','','','2b1426f5-02e7-5b82-9ee6-897b8f60f87a','Asterina tertia var. africana Doidge','Doidge',0,0,'2e3b26f3-dab3-5732-9621-32afb156ee81','Asterina tertia africana','cf6fdb98-7b17-50d4-8bd0-57b5fb467672','Asterina tertia var. africana','41304994-6352-5065-a761-e143e3160885','Asterina tert african','372ebfa1-f325-4abf-85a9-f8fe5d6096e1','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('37390475-5078-4f87-88ed-45cf8a668af2','','','0da253c3-44dd-55fc-bb90-67976c51097a','Kalpinograptus ovatus (T.S. Hall, 1902)','(T.S. Hall, 1902)',1902,0,'ab892741-2b36-55dc-9a3d-4a059bc79473','Kalpinograptus ovatus','ab892741-2b36-55dc-9a3d-4a059bc79473','Kalpinograptus ovatus','1267553d-0e10-502a-855d-29eebb73c040','Kalpinograptus ouat','37390475-5078-4f87-88ed-45cf8a668af2','Animalia|Hemichordata|Graptolithina|Graptoloidea|Isograptidae|Kalpinograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3738273f-19b6-4ac2-810a-bba4ff894f0d','','','1e75af92-465d-5f3c-bac3-630938a24e56','Momordica balsamina','',0,0,'1e75af92-465d-5f3c-bac3-630938a24e56','Momordica balsamina','1e75af92-465d-5f3c-bac3-630938a24e56','Momordica balsamina','6bf6cbb2-6293-5000-98e6-a5beceb6c03d','Momordica balsamin','3738273f-19b6-4ac2-810a-bba4ff894f0d','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Momordica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('373dbac0-7725-4049-9d36-f43f8c288a65','','','242ee93d-08a5-574b-af15-ee7cf2269a0e','Diplodina helianthi Fautrey','Fautrey',0,0,'464d67d8-7ebb-5a87-a0f8-73f16cb6fde8','Diplodina helianthi','464d67d8-7ebb-5a87-a0f8-73f16cb6fde8','Diplodina helianthi','8da38106-4b9e-52fc-ad62-3928a5536e3f','Diplodina helianth','373dbac0-7725-4049-9d36-f43f8c288a65','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Diplodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37418425-b084-4ef9-98b6-0075d9739efd','','','debf232a-d3bf-5e08-83ec-dacea9272a2e','Diploneis gemmata (Greville) Cleve','(Greville) Cleve',0,0,'fad51704-0ce6-5938-92a4-5230e7d9e6ab','Diploneis gemmata','fad51704-0ce6-5938-92a4-5230e7d9e6ab','Diploneis gemmata','6fe058c9-669e-5545-91ce-eaae0bbf467a','Diploneis gemmat','37418425-b084-4ef9-98b6-0075d9739efd','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37446702-8c40-4390-b49f-5fdce9416e34','','','00f4215d-96dc-5cd5-b418-10bace3064ce','Spergularia rubra var. marina Hook.f.','Hook.f.',0,0,'46cef3c4-f3b8-5623-94cb-0a7ce9befe4c','Spergularia rubra marina','2b6bf76c-1090-5841-a42d-0b22cc80eebc','Spergularia rubra var. marina','bda0c681-29d0-5a77-aa62-9c88f730fa2f','Spergularia rubr marin','4249f65e-b3b9-4b73-8bb5-9d0a3b58be60','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Spergularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('373f4c8d-2603-42f0-9634-753b90bd682d','','','2c11b577-5b4a-54b5-8efd-5b1f0b9884c9','Bauhinus parlatorei (A.A. Fisch. Waldh.) Denchev','(A.A. Fisch. Waldh.) Denchev',0,0,'b844fe86-2481-5c72-92f8-8e84576e7272','Bauhinus parlatorei','b844fe86-2481-5c72-92f8-8e84576e7272','Bauhinus parlatorei','064d4d25-0f42-53a5-9a08-7440459f2c53','Bauhinus parlatore','373f4c8d-2603-42f0-9634-753b90bd682d','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37403575-b9b9-460f-a311-fa30d49b2188','','','67b9d972-49eb-571b-bf84-aa4b16553b55','Lissopholidisis','',0,0,'67b9d972-49eb-571b-bf84-aa4b16553b55','Lissopholidisis','67b9d972-49eb-571b-bf84-aa4b16553b55','Lissopholidisis','67b9d972-49eb-571b-bf84-aa4b16553b55','Lissopholidisis','37403575-b9b9-460f-a311-fa30d49b2188','Animalia|Cnidaria||Gorgonacea|Isididae|Lissopholidisis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('37407228-4992-4df5-97be-b71ae28b85a8','','','099b2ada-e95d-5f0f-832d-115c6ba8684c','Climacograptus cruciformis VandenBerg, 1990','VandenBerg, 1990',1990,0,'4e88cd49-a906-501b-9f73-28cdb90b20c9','Climacograptus cruciformis','4e88cd49-a906-501b-9f73-28cdb90b20c9','Climacograptus cruciformis','fd65697f-fda7-56bb-9244-3bcc17645a9d','Climacograptus cruciform','37407228-4992-4df5-97be-b71ae28b85a8','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Climacograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('374720e9-2ade-4d77-b861-27a18410d911','','','819f1dc8-4530-56bc-9837-8c22098e1f00','Triteleia hyacinthina (Lindl.) Greene','(Lindl.) Greene',0,0,'8c216643-7134-598d-93c9-7e1b68efcd69','Triteleia hyacinthina','8c216643-7134-598d-93c9-7e1b68efcd69','Triteleia hyacinthina','28d8a8df-0718-59da-b970-0b6af3927906','Triteleia hyacinthin','374720e9-2ade-4d77-b861-27a18410d911','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Triteleia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('374776fb-7701-42d4-b5ab-8f3f5b9215c4','','','42ede5fb-990c-5626-9df1-c6dc53378477','Sphaerella bryoniae Auersw.','Auersw.',0,0,'24a84030-7060-527e-ae0a-e5755cf8a246','Sphaerella bryoniae','24a84030-7060-527e-ae0a-e5755cf8a246','Sphaerella bryoniae','ecde0519-6357-5b07-b712-3ad5bcf14a07','Sphaerella bryoni','68674082-4b89-4f53-8af5-a6b268dc4704','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3747939b-5421-4d9d-a1f9-920fd8cc9396','','','93ba0d0c-9955-5593-aa78-eaf831056ee5','Elymus scaber (R.Br.) Á.Löve','(R.Br.) Á.Löve',0,0,'63409ed5-d24c-5131-aef5-d708a9e24ff6','Elymus scaber','63409ed5-d24c-5131-aef5-d708a9e24ff6','Elymus scaber','63409ed5-d24c-5131-aef5-d708a9e24ff6','Elymus scaber','e5ab06a0-7f69-4e5a-8a0f-24e20a634c30','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Elymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('374ffea1-53c9-4b84-9b08-1fa62f1d98ed','','','c81561a3-8c0e-58a7-992c-b39e3fdcc632','Neooccultibambusa Doilom & K.D. Hyde','Doilom & K.D. Hyde',0,0,'8e361e91-c780-5994-9f2d-0e3201f575fb','Neooccultibambusa','8e361e91-c780-5994-9f2d-0e3201f575fb','Neooccultibambusa','8e361e91-c780-5994-9f2d-0e3201f575fb','Neooccultibambusa','374ffea1-53c9-4b84-9b08-1fa62f1d98ed','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Occultibambusaceae|Neooccultibambusa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('37505a35-5be3-4533-96c7-6128476d8721','','','5dbb806e-80a8-5c9b-a8af-614fb5b51620','Restrepia guttulata Lindl.','Lindl.',0,0,'ad24c197-d08c-5a8d-ac2b-3c680bd01cdc','Restrepia guttulata','ad24c197-d08c-5a8d-ac2b-3c680bd01cdc','Restrepia guttulata','1fd69b48-0cce-5164-ba55-2f7e1726a125','Restrepia guttulat','37505a35-5be3-4533-96c7-6128476d8721','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Restrepia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37514c52-ab17-47f2-81a6-62f5b3957529','','','1325e770-be7b-5c35-a25f-bba7b8962e26','Nectonema zealandica Poinar & Brockerhoff, 2001','Poinar & Brockerhoff, 2001',2001,0,'1a43d7d9-b195-5e76-9bfc-1ba20bd0df49','Nectonema zealandica','1a43d7d9-b195-5e76-9bfc-1ba20bd0df49','Nectonema zealandica','6da5b0d8-1398-5e10-8a3d-46e93c50baf4','Nectonema zealandic','37514c52-ab17-47f2-81a6-62f5b3957529','Animalia|Nematomorpha|Nectonematoidea|Nectonematida|Nectonematidae|Nectonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('374d452c-15d5-42ef-9737-8e09dd52ec86','','','a7e8b6c7-b2c7-5a25-9553-d6f3e1cfcf1b','Orthotrichum beckettii R.Br.bis','R.Br.bis',0,0,'f2a3a64b-d994-5e39-95d1-92511a4b640d','Orthotrichum beckettii','f2a3a64b-d994-5e39-95d1-92511a4b640d','Orthotrichum beckettii','5969e6df-c54a-5e90-bd4a-98c4c3239723','Orthotrichum beckett','75ba01c8-4f85-4a31-ae40-354736d22f54','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('374fd228-427d-41f9-bd40-a018d1701bea','','','a106473f-7bbe-5333-8d3f-fed588a5e19c','Kathetostoma','',0,0,'a106473f-7bbe-5333-8d3f-fed588a5e19c','Kathetostoma','a106473f-7bbe-5333-8d3f-fed588a5e19c','Kathetostoma','a106473f-7bbe-5333-8d3f-fed588a5e19c','Kathetostoma','374fd228-427d-41f9-bd40-a018d1701bea','Animalia|Chordata|Actinopterygii|Perciformes|Uranoscopidae|Kathetostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('37573bd0-37de-4280-b4cd-0af61fd0dc21','','','888a8ea3-d5a2-5caf-8376-603d0595ee22','Sphaeropsis sambuci Peck','Peck',0,0,'f430e660-23e2-5ff5-93c7-a0d0612a5d5b','Sphaeropsis sambuci','f430e660-23e2-5ff5-93c7-a0d0612a5d5b','Sphaeropsis sambuci','887e3ff3-a587-58e1-a679-e73f692a7497','Sphaeropsis sambuc','ea66e089-b6d8-4f7a-b5eb-7533bf0e3a34','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Sphaeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('375a4494-eacf-4c6b-a7ec-8ce6f863b048','','','91a53045-e66a-5912-8326-11cd921eb76c','Helophilus Meigen, 1822','Meigen, 1822',1822,0,'6c99defe-67fc-5821-bbfc-452c984149bd','Helophilus','6c99defe-67fc-5821-bbfc-452c984149bd','Helophilus','6c99defe-67fc-5821-bbfc-452c984149bd','Helophilus','375a4494-eacf-4c6b-a7ec-8ce6f863b048','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Helophilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('37557c0f-5307-4678-88ae-741966820b5c','','','fd9194bf-40f8-5add-943f-e2cb6c0f402e','Zygosporium gibbum (Sacc., M. Rousseau & E. Bommer) S. Hughes','(Sacc., M. Rousseau & E. Bommer) S. Hughes',0,0,'28b6988b-aee0-5fa7-9171-b399a680c26c','Zygosporium gibbum','28b6988b-aee0-5fa7-9171-b399a680c26c','Zygosporium gibbum','1ffb08ee-55ef-5f7e-b06c-e69f46791323','Zygosporium gibb','37557c0f-5307-4678-88ae-741966820b5c','Fungi|Ascomycota||||Zygosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('375e3a2b-4baa-47e8-ac15-2cfde3e4f9c9','','','dca8010b-c911-5577-a4fa-6d159d317c24','Quadrimorphina laevigata (Phleger & Parker, 1951)','(Phleger & Parker, 1951)',1951,0,'60d0fa90-92ec-5bd1-a6f4-ff38c3ad9899','Quadrimorphina laevigata','60d0fa90-92ec-5bd1-a6f4-ff38c3ad9899','Quadrimorphina laevigata','2c525032-f14c-5388-8de8-9486201bf59d','Quadrimorphina laeuigat','375e3a2b-4baa-47e8-ac15-2cfde3e4f9c9','Chromista|Foraminifera|Polythalamea|Rotaliida|Quadrimorphinidae|Quadrimorphina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('375ff83a-23d0-41fe-a0d9-50952c5ede85','','','db6e6236-0e64-5096-9d0a-168dd5db9608','Polycoccum pulvinatum (Eitner) R.Sant.','(Eitner) R.Sant.',0,0,'f41edf47-7c4e-5085-9548-9754da9d697d','Polycoccum pulvinatum','f41edf47-7c4e-5085-9548-9754da9d697d','Polycoccum pulvinatum','dc7d3cb2-fb7d-5bee-b54a-2facc1d3848a','Polycoccum puluinat','375ff83a-23d0-41fe-a0d9-50952c5ede85','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Polycoccaceae|Polycoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('375c7204-0415-48b6-82ce-b06ad965cc34','','','0a1f8631-4d8c-54c4-a269-1dad8e18e8ba','Mecodema godzilla Seldon & Buckley, 2019','Seldon & Buckley, 2019',2019,0,'8b9cfb01-237a-58bd-a3e0-2320b0736b73','Mecodema godzilla','8b9cfb01-237a-58bd-a3e0-2320b0736b73','Mecodema godzilla','a8b53310-8375-5e9c-8862-3eb69b5eabf4','Mecodema godzill','375c7204-0415-48b6-82ce-b06ad965cc34','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('376784ff-506f-4154-bab4-88407673b44d','','','0676c796-c2ac-5cf1-a2fe-d1eeee33d9c0','Adiantum viridescens Colenso','Colenso',0,0,'68409331-afe6-5316-ab64-fcde64ecc2b7','Adiantum viridescens','68409331-afe6-5316-ab64-fcde64ecc2b7','Adiantum viridescens','b255e8c3-1294-50ba-9556-556929364b4d','Adiantum uiridescens','fb0c0bc7-33ab-474c-b86a-385af414f21e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('376200d5-37bc-4b54-ba3f-a1cc18e4a258','','','b71fc977-15f2-517b-8805-17891f1ba961','Lepra scutellifera (A.W.Archer & Elix) I.Schmitt, B.P.Hodk. & Lumbsch','(A.W.Archer & Elix) I.Schmitt, B.P.Hodk. & Lumbsch',0,0,'c8a254a9-3b02-5a5b-84a7-2c0a91b4598b','Lepra scutellifera','c8a254a9-3b02-5a5b-84a7-2c0a91b4598b','Lepra scutellifera','4038b4b8-77fd-5b2b-b60a-f719eac5f157','Lepra scutellifer','376200d5-37bc-4b54-ba3f-a1cc18e4a258','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Lepra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('376f5ba6-81bb-495f-a486-648c40cf818c','','','37887c89-651f-5273-abfd-ca289fd31d23','Carcharodon carcharias (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'71f5b400-2fed-512a-8c2e-7b8f0fc6118a','Carcharodon carcharias','71f5b400-2fed-512a-8c2e-7b8f0fc6118a','Carcharodon carcharias','9d714bbe-dd50-50cc-bc9e-6fa08c532799','Carcharodon carchari','376f5ba6-81bb-495f-a486-648c40cf818c','Animalia|Chordata|Chondrichthyes|Lamniformes|Lamnidae|Carcharodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('376b16a0-e1ce-4ede-b033-df616be9c8a9','','','9c2cf1d0-5056-5be4-b434-bb2000e75ac7','Esperiopsis crassofibrosa Brondsted, 1923','Brondsted, 1923',1923,0,'51faa434-2639-5caf-ba52-9a3b4c131ed4','Esperiopsis crassofibrosa','51faa434-2639-5caf-ba52-9a3b4c131ed4','Esperiopsis crassofibrosa','56258a50-cf49-5188-a981-67839c111287','Esperiopsis crassofibros','376b16a0-e1ce-4ede-b033-df616be9c8a9','Animalia|Porifera|Demospongiae|Poecilosclerida|Esperiopsidae|Esperiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3772e7c2-e966-44c4-8bd8-146df1a4616c','','','bbe1c4c1-5674-5de1-888e-56069123e6d4','Croceibacter atlanticus Cho and Giovannoni, 2003','Cho and Giovannoni, 2003',2003,0,'d3c66075-8323-5af7-837e-8a8ec5b41c16','Croceibacter atlanticus','d3c66075-8323-5af7-837e-8a8ec5b41c16','Croceibacter atlanticus','1099ccb8-3b31-5853-9b21-97b14eb3e91d','Croceibacter atlantic','3772e7c2-e966-44c4-8bd8-146df1a4616c','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Flavobacteriaceae|Croceibacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('3562acfc-44ff-40a7-a9e7-427ef8321dfb','','','d3f4cc0d-8ee3-5e8c-9cce-b879eb90a797','Tubifera ferruginosa (Batsch) J.F. Gmel.','(Batsch) J.F. Gmel.',0,0,'40f93117-9ae9-5663-86a7-88a09c400646','Tubifera ferruginosa','40f93117-9ae9-5663-86a7-88a09c400646','Tubifera ferruginosa','aaf2b0a9-9b2c-5127-a7d6-37adb2cbb906','Tubifera ferruginos','3562acfc-44ff-40a7-a9e7-427ef8321dfb','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Tubifera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3772cd5e-2651-4984-bd29-f78c2c437c74','','','a56d8d08-5ae3-5794-91da-2759bead5ac2','Thelotrema rugatulum Nyl.','Nyl.',0,0,'e0675759-b9d8-5114-883b-a0384d687392','Thelotrema rugatulum','e0675759-b9d8-5114-883b-a0384d687392','Thelotrema rugatulum','eba1d3ef-81be-52a3-aa97-8171dc5554ef','Thelotrema rugatul','3772cd5e-2651-4984-bd29-f78c2c437c74','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3561ecea-6250-4691-839f-eee1e1ac6f7c','','','52ef5bbf-d843-57cb-9ac3-391125c11785','Petrakiopsis elegans Subram. & K.R.C. Reddy','Subram. & K.R.C. Reddy',0,0,'ea68f971-f6b7-5c85-b496-0c3af72550a9','Petrakiopsis elegans','ea68f971-f6b7-5c85-b496-0c3af72550a9','Petrakiopsis elegans','ea68f971-f6b7-5c85-b496-0c3af72550a9','Petrakiopsis elegans','3561ecea-6250-4691-839f-eee1e1ac6f7c','Fungi|Ascomycota||||Petrakiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('356cd44c-f65c-439a-9364-5d1d73790334','','','fa0a5406-e15f-51aa-95d2-6dbf8282f448','Erysiphe sordida L. Junell','L. Junell',0,0,'d61a79f3-600f-53ea-95f0-cdb07a6f097d','Erysiphe sordida','d61a79f3-600f-53ea-95f0-cdb07a6f097d','Erysiphe sordida','129a1e75-bc3a-5cff-814b-c07adfda9965','Erysiphe sordid','3ac35796-d6ca-46c9-9a9b-161684919f42','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35699661-c2fc-46dd-88ab-ea8a7b7e2c65','','','9e23d636-7918-5e82-86a6-6e732253919b','Cytisus stenopetalus (Webb & Berthel.) Masf.','(Webb & Berthel.) Masf.',0,0,'8dec775c-8640-562f-bc5f-d134b4c78d00','Cytisus stenopetalus','8dec775c-8640-562f-bc5f-d134b4c78d00','Cytisus stenopetalus','b5571246-329b-5a86-bbfa-974469dcdca9','Cytisus stenopetal','d6344461-7467-419f-965f-1c3a41deea4a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cytisus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('357165c0-16ed-4dcf-ab12-b46afb251194','','','5c0152db-63c2-5db4-90da-975c2b8da9b1','Laetesia prominens Millidge, 1988','Millidge, 1988',1988,0,'63e11727-b7ef-56f9-b528-4635f38f92a0','Laetesia prominens','63e11727-b7ef-56f9-b528-4635f38f92a0','Laetesia prominens','63e11727-b7ef-56f9-b528-4635f38f92a0','Laetesia prominens','357165c0-16ed-4dcf-ab12-b46afb251194','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Laetesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3580a2be-9d05-4faf-bce7-2d24dc8f7342','','','198fa8c5-9d42-5617-96c9-425d5a00de78','Tsuga caroliniana Engelm.','Engelm.',0,0,'ca01a92a-9327-54e3-86bb-95cdf18a1c0f','Tsuga caroliniana','ca01a92a-9327-54e3-86bb-95cdf18a1c0f','Tsuga caroliniana','9e3eae26-ea0a-5fe3-ae14-00d763fc615e','Tsuga carolinian','3580a2be-9d05-4faf-bce7-2d24dc8f7342','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Tsuga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35757fbc-2d36-4e18-8534-f1e4dc841b50','','','7099fd8a-e286-5aa3-b618-0bff1a4b093b','Asilis planata Wittmer, 1979','Wittmer, 1979',1979,0,'a96d0bc5-17e3-512e-80f8-3aa78dd57192','Asilis planata','a96d0bc5-17e3-512e-80f8-3aa78dd57192','Asilis planata','add6e415-e1cd-5a99-9f80-32ad8f0c13f6','Asilis planat','35757fbc-2d36-4e18-8534-f1e4dc841b50','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3576759a-5bd9-417c-ab0d-f20211fa17e7','','','3d74394a-2d84-5f57-913c-a952cc38861e','Pseudomonas rubrilineans (Lee et al. 1925) Stapp, 1928','(Lee et al. 1925) Stapp, 1928',1925,0,'f8fb85d7-89b6-5a86-90e2-99b2333aecb4','Pseudomonas rubrilineans','f8fb85d7-89b6-5a86-90e2-99b2333aecb4','Pseudomonas rubrilineans','f8fb85d7-89b6-5a86-90e2-99b2333aecb4','Pseudomonas rubrilineans','398e1f1f-aa0e-4515-9923-0aaba1901b13','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('357fff7f-45e6-4dda-a963-5c37d7083d87','','','823681be-7604-50b3-8a33-a49895fa0a35','Lecidella elaeochroma (Ach.) Hazsl.','(Ach.) Hazsl.',0,0,'82bf46c7-9633-5b6c-b46e-ac440854653e','Lecidella elaeochroma','82bf46c7-9633-5b6c-b46e-ac440854653e','Lecidella elaeochroma','03c5a5d1-fbf7-5ce6-9600-d31c1e9ac874','Lecidella elaeochrom','357fff7f-45e6-4dda-a963-5c37d7083d87','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('357ec89e-441c-4c6b-8f78-d53688e6847b','','','0d808084-d261-5cd1-aa65-0d2fff14c5ab','Oxytoxidae','',0,0,'0d808084-d261-5cd1-aa65-0d2fff14c5ab','Oxytoxidae','0d808084-d261-5cd1-aa65-0d2fff14c5ab','Oxytoxidae','0d808084-d261-5cd1-aa65-0d2fff14c5ab','Oxytoxidae','357ec89e-441c-4c6b-8f78-d53688e6847b','Chromista|Myzozoa|Peridinea|Peridiniida|Oxytoxidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('358101c7-fcb1-40e0-b271-7c2261eb6a8c','','','3464a9a5-f392-54bf-ad32-25ffaf5e31fd','Notochoragus thoracicus (Broun, 1893)','(Broun, 1893)',1893,0,'148b995d-9a7a-55f4-9d02-9f0aa6c509b9','Notochoragus thoracicus','148b995d-9a7a-55f4-9d02-9f0aa6c509b9','Notochoragus thoracicus','b4abeba2-70f7-57c0-880b-55696274d10e','Notochoragus thoracic','358101c7-fcb1-40e0-b271-7c2261eb6a8c','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Notochoragus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('358214d0-c5a3-4161-a5dd-b3d4c4a1bee6','','','44dbc5a9-ef45-5cf0-8664-79774a3fc9c3','Carpinus L.','L.',0,0,'9ece584c-e468-5918-af22-f831417dffcb','Carpinus','9ece584c-e468-5918-af22-f831417dffcb','Carpinus','9ece584c-e468-5918-af22-f831417dffcb','Carpinus','358214d0-c5a3-4161-a5dd-b3d4c4a1bee6','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Carpinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3585b10e-7c84-4955-b988-a968fcfa973a','','','84bd60c0-422b-59d6-89ba-5b0a7715f51a','Lophopagurus cookii (Filhol, 1883)','(Filhol, 1883)',1883,0,'303595ac-87ba-507f-8295-99bea3186b7b','Lophopagurus cookii','303595ac-87ba-507f-8295-99bea3186b7b','Lophopagurus cookii','007a2ebf-a70c-5561-b423-73c1d648e7a2','Lophopagurus cook','3585b10e-7c84-4955-b988-a968fcfa973a','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Lophopagurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3587554e-0995-47ff-af71-d87d586c0300','','','d7bd3865-a83a-5aa6-b1e4-86063adb4a16','Mniodendron comosum (Labill.) Lindb. var. comosum','',0,0,'e9dcb00b-9998-541e-9d6e-4544015cdfc8','Mniodendron comosum comosum','5da84acc-9719-5ca1-ba6d-a60c062fb4ff','Mniodendron comosum var. comosum','de25b677-552f-579f-9d1f-d02b06e5dff6','Mniodendron comos comos','3587554e-0995-47ff-af71-d87d586c0300','Plantae||Bryopsida|Hypnodendrales|Hypnodendraceae|Mniodendron','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3589cc0f-9dd9-4cd4-a71b-2a6f02d7459b','','','15dc3ceb-98ba-5148-b2aa-69259194adf6','Staurosirella martyi (Héribaud) Morales','(Héribaud) Morales',0,0,'c71f909a-c4a7-5a45-80e2-3da025005433','Staurosirella martyi','c71f909a-c4a7-5a45-80e2-3da025005433','Staurosirella martyi','34745c83-16bf-5192-842a-de7b42750cc3','Staurosirella marty','3589cc0f-9dd9-4cd4-a71b-2a6f02d7459b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Staurosirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('358a1ac4-a424-445e-8c29-3aff0734ccc0','','','514c66d1-7ce8-5c17-a746-212303f52152','Pleurotus kavinii Pilát','Pilát',0,0,'ba815946-b4ef-539f-9a5b-86f4b387481e','Pleurotus kavinii','ba815946-b4ef-539f-9a5b-86f4b387481e','Pleurotus kavinii','3d321a37-84ad-55be-82ff-661c0e0189ed','Pleurotus kauin','9e0892fe-5133-4b36-bc5f-854740a65901','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('358904a5-48d1-4571-aff4-b1a49214c109','','','235c2141-58b4-5f9a-869a-bd6cd746ef4e','Polypedilum luteum Forsyth, 1971','Forsyth, 1971',1971,0,'95ff585e-f254-501a-a478-347c705231d0','Polypedilum luteum','95ff585e-f254-501a-a478-347c705231d0','Polypedilum luteum','b8f2ad9e-5f1e-59e5-a2f8-de20a07daef0','Polypedilum lute','358904a5-48d1-4571-aff4-b1a49214c109','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Polypedilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('358c1d0d-50bb-4bad-991c-9ab59080574d','','','55b5d33d-39ae-54b0-bdb2-9afce83484a8','Trachyleberis scutigera (Brady, 1880)','(Brady, 1880)',1880,0,'2386369a-331c-5462-a7ab-cf2a959fb209','Trachyleberis scutigera','2386369a-331c-5462-a7ab-cf2a959fb209','Trachyleberis scutigera','beb1487f-f014-5415-b3eb-569e43a3a420','Trachyleberis scutiger','358c1d0d-50bb-4bad-991c-9ab59080574d','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Trachyleberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3590e31f-2af8-4456-869c-ef15f4475650','','','551bef99-87bd-5a32-9c7c-46a38d05effd','Telaranea trilobata (R.M.Schust.) J.J.Engel & G.L.Merr.','(R.M.Schust.) J.J.Engel & G.L.Merr.',0,0,'8ea9f8b4-6c8d-53cd-9847-5ac8a44d353e','Telaranea trilobata','8ea9f8b4-6c8d-53cd-9847-5ac8a44d353e','Telaranea trilobata','0ed34299-7ea6-5c12-8688-744807bcb3b3','Telaranea trilobat','f19a92fb-14f2-4e40-9ebd-5249952613b1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3598645d-e2ce-4021-ad92-92f4a6c482b6','','','234fa21d-5080-5c97-8764-a6bfafcca5e7','Diplacodes','',0,0,'234fa21d-5080-5c97-8764-a6bfafcca5e7','Diplacodes','234fa21d-5080-5c97-8764-a6bfafcca5e7','Diplacodes','234fa21d-5080-5c97-8764-a6bfafcca5e7','Diplacodes','3598645d-e2ce-4021-ad92-92f4a6c482b6','Animalia|Arthropoda|Insecta|Odonata|Libellulidae|Diplacodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3592ee2c-e184-4cb4-9b35-ddf7acd7b858','','','b857b6a7-3ce6-5b3a-85b8-06f84d7f9c3b','Gnaphalium involucratum G.Forst.','G.Forst.',0,0,'274f5e6c-e6e0-5c38-840a-4a81ffc9a3af','Gnaphalium involucratum','274f5e6c-e6e0-5c38-840a-4a81ffc9a3af','Gnaphalium involucratum','ad13e6fc-5996-5220-b1ec-29f5e78cf4f8','Gnaphalium inuolucrat','6f9b8de7-caf1-4b33-8065-31f816abcd5d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('359beeda-e113-4c64-85bd-7a9f424577a8','','','80487ddf-4d9b-5dab-9eb7-f025b8e3a3d5','Saracenaria','',0,0,'80487ddf-4d9b-5dab-9eb7-f025b8e3a3d5','Saracenaria','80487ddf-4d9b-5dab-9eb7-f025b8e3a3d5','Saracenaria','80487ddf-4d9b-5dab-9eb7-f025b8e3a3d5','Saracenaria','359beeda-e113-4c64-85bd-7a9f424577a8','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Saracenaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('359b5ad4-b5bf-44f5-a2a1-7aac6963e07b','','','88d13b1b-b464-559a-bd68-50ab7e460a85','Sporisorium modestum (Syd.) H. Scholz','(Syd.) H. Scholz',0,0,'966a1265-6b5f-537f-b82d-c1ee64f1e1f2','Sporisorium modestum','966a1265-6b5f-537f-b82d-c1ee64f1e1f2','Sporisorium modestum','3b55148b-6695-5816-a05e-c7d25f613c2f','Sporisorium modest','359b5ad4-b5bf-44f5-a2a1-7aac6963e07b','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('359f2e52-fe84-47df-b03d-dd6ac5dc345f','','','58dbb68d-8047-55c5-a042-9ffa008c426d','Dictyotrichiella','',0,0,'58dbb68d-8047-55c5-a042-9ffa008c426d','Dictyotrichiella','58dbb68d-8047-55c5-a042-9ffa008c426d','Dictyotrichiella','58dbb68d-8047-55c5-a042-9ffa008c426d','Dictyotrichiella','db43a4a7-3b8d-416b-897c-01691364ab55','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Dictyotrichiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('35a536ba-7306-45cd-b5df-042c7b5c1f9f','','','2ae47ede-c65e-5dc5-96e1-83f4c73edfdd','Symplectoscyphus amoenus Vervoort & Watson, 2003','Vervoort & Watson, 2003',2003,0,'a29d4b5f-724c-581a-940b-0d322aab6453','Symplectoscyphus amoenus','a29d4b5f-724c-581a-940b-0d322aab6453','Symplectoscyphus amoenus','47a056c2-f590-54fc-9dad-fd1c056e4836','Symplectoscyphus amoen','35a536ba-7306-45cd-b5df-042c7b5c1f9f','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Symplectoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35a5d157-ca15-4992-ae7d-ba389ff7dd07','','','d1263d0b-8c97-539e-bd0d-28f14cae276d','Paraserianthes I.C.Nielsen','I.C.Nielsen',0,0,'d161e507-7bd0-5509-8b2f-051aadfa273d','Paraserianthes','d161e507-7bd0-5509-8b2f-051aadfa273d','Paraserianthes','d161e507-7bd0-5509-8b2f-051aadfa273d','Paraserianthes','35a5d157-ca15-4992-ae7d-ba389ff7dd07','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Paraserianthes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('35a292ec-92ea-41ce-b2b7-fbffbb4620fa','','','a9b56341-f776-594f-b9fe-b6c3b1a2d81a','Pycnomerus nitidiventris Broun, 1903','Broun, 1903',1903,0,'9ef95fae-7eac-5245-a81b-161572b8cd25','Pycnomerus nitidiventris','9ef95fae-7eac-5245-a81b-161572b8cd25','Pycnomerus nitidiventris','60d416a4-a615-5bed-bfcb-7a7077375dcc','Pycnomerus nitidiuentr','35a292ec-92ea-41ce-b2b7-fbffbb4620fa','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35acc989-0ef5-44f2-8a85-64ef611ecebc','','','a75b77af-02cd-5ab3-b92f-49c4548f6425','Hypoxidaceae R.Br.','R.Br.',0,0,'a6845fd9-2c9e-5bd7-bebe-f435a116c9ca','Hypoxidaceae','a6845fd9-2c9e-5bd7-bebe-f435a116c9ca','Hypoxidaceae','a6845fd9-2c9e-5bd7-bebe-f435a116c9ca','Hypoxidaceae','35acc989-0ef5-44f2-8a85-64ef611ecebc','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Hypoxidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('35a96b50-2b3b-4116-aae9-38fe3f6e72d6','','','5f4e29d2-6611-525b-8c8f-5e70ba26640a','Sagola clavatella Broun, 1912','Broun, 1912',1912,0,'f33cc834-01f6-5f70-aa1e-3700f84a117f','Sagola clavatella','f33cc834-01f6-5f70-aa1e-3700f84a117f','Sagola clavatella','44df373a-f98b-5f8b-85fc-3b582694939b','Sagola clauatell','3c933e77-3632-4b0b-a82d-c22079a638de','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35a6fb56-f692-432b-b286-f8bf09f42346','','','6c7f52c2-c831-599a-9bc4-721b6d85248c','Peziza amorpha Pers.','Pers.',0,0,'7d9ed3ac-92b4-574b-a9b1-2bbaf365bee6','Peziza amorpha','7d9ed3ac-92b4-574b-a9b1-2bbaf365bee6','Peziza amorpha','7381bf8a-3353-5245-bbfe-5947e234c798','Peziza amorph','98c9e0a8-e39c-4e9c-98ac-e4c50b47c260','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35b3aee2-2cb3-4d29-9fac-79074dae34a4','','','6e699bda-afaa-51e8-808c-4c7e1e30d645','Carystoterpa tristis (Alfken, 1904)','(Alfken, 1904)',1904,0,'b269a867-54eb-538b-88a6-f1a071a706cd','Carystoterpa tristis','b269a867-54eb-538b-88a6-f1a071a706cd','Carystoterpa tristis','73999fa5-c358-561e-a5ed-1b1e6b02e849','Carystoterpa trist','35b3aee2-2cb3-4d29-9fac-79074dae34a4','Animalia|Arthropoda|Insecta|Hemiptera|Cercopidae|Carystoterpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35b03dfe-3e7e-4c65-9712-9ceb5d2d420b','','','4c6588f2-bfc1-5860-9aac-ab124c1b2df6','Echinops sphaerocephalus L.','L.',0,0,'4635d594-478d-58e5-9148-86e3792cbf43','Echinops sphaerocephalus','4635d594-478d-58e5-9148-86e3792cbf43','Echinops sphaerocephalus','1eea1513-4012-5ea5-b1e7-9d0259a45091','Echinops sphaerocephal','35b03dfe-3e7e-4c65-9712-9ceb5d2d420b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Echinops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35b0b904-698b-438d-9921-dc435ff498a1','','','dfe273ea-77fb-5484-ad43-2663813f14bb','Acaena profundeincisa (Bitter) B.H.Macmill.','(Bitter) B.H.Macmill.',0,0,'a86d62fe-5e65-5d9b-bc2f-b355cb968b20','Acaena profundeincisa','a86d62fe-5e65-5d9b-bc2f-b355cb968b20','Acaena profundeincisa','85c5c5f4-4fb9-5ef0-b75d-c021b049c0a1','Acaena profundeincis','35b0b904-698b-438d-9921-dc435ff498a1','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35bc2b66-ceef-4129-a8fc-146af9febd1d','','','40f12c50-d9e5-5030-88ec-421e78d45193','Talaromyces indigoticus Takada & Udagawa','Takada & Udagawa',0,0,'41b976a6-8b78-586c-b8c9-943eec68f2aa','Talaromyces indigoticus','41b976a6-8b78-586c-b8c9-943eec68f2aa','Talaromyces indigoticus','fc621c7e-1797-5d5a-9bfe-80e3e6795deb','Talaromyces indigotic','35bc2b66-ceef-4129-a8fc-146af9febd1d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35b55637-5d3a-4e8b-a944-8fa40890f63a','','','e7ab199d-4c82-509e-aa6f-54b984a4bb0a','Hemisquillidae','',0,0,'e7ab199d-4c82-509e-aa6f-54b984a4bb0a','Hemisquillidae','e7ab199d-4c82-509e-aa6f-54b984a4bb0a','Hemisquillidae','e7ab199d-4c82-509e-aa6f-54b984a4bb0a','Hemisquillidae','35b55637-5d3a-4e8b-a944-8fa40890f63a','Animalia|Arthropoda|Malacostraca|Stomatopoda|Hemisquillidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('35b5fbef-c16a-42ad-bfd3-ef3e204cc615','','','4704612f-8b95-5234-9da3-221d57559221','Bolivina pusilla Schwager, 1866','Schwager, 1866',1866,0,'5d24a6e9-0bed-5ddc-a53a-a0979363577e','Bolivina pusilla','5d24a6e9-0bed-5ddc-a53a-a0979363577e','Bolivina pusilla','36cbc28a-6e3c-539e-a5cf-3fb3f69b6f97','Bolivina pusill','35b5fbef-c16a-42ad-bfd3-ef3e204cc615','Chromista|Foraminifera|Polythalamea|Buliminida|Bolivinidae|Bolivina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35c02dcc-571d-41b4-9cd0-6b04647448eb','','','8589fb93-7ff6-57d4-830d-01b6bcdb8de3','Spilomicrus','',0,0,'8589fb93-7ff6-57d4-830d-01b6bcdb8de3','Spilomicrus','8589fb93-7ff6-57d4-830d-01b6bcdb8de3','Spilomicrus','8589fb93-7ff6-57d4-830d-01b6bcdb8de3','Spilomicrus','35c02dcc-571d-41b4-9cd0-6b04647448eb','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Spilomicrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('35bd84af-be9b-4e7c-b557-a2c0e3bb4615','','','25c45fea-2241-563d-bc47-874c26f05e52','Gomphina','',0,0,'25c45fea-2241-563d-bc47-874c26f05e52','Gomphina','25c45fea-2241-563d-bc47-874c26f05e52','Gomphina','25c45fea-2241-563d-bc47-874c26f05e52','Gomphina','35bd84af-be9b-4e7c-b557-a2c0e3bb4615','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Gomphina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('35beef4b-b2d5-430e-95f1-1906a3e922e0','','','bd3294dd-4876-5b86-a50d-20e83599c925','Ceratias holboelli Kroyer, 1845','Kroyer, 1845',1845,0,'0db82cd9-4171-5add-8918-c20a22eafbc8','Ceratias holboelli','0db82cd9-4171-5add-8918-c20a22eafbc8','Ceratias holboelli','c62337b2-7582-5344-9da0-96a46b47e3a0','Ceratias holboell','35beef4b-b2d5-430e-95f1-1906a3e922e0','Animalia|Chordata|Actinopterygii|Lophiiformes|Ceratiidae|Ceratias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35bf5f49-56b0-4fd5-8477-e71d414b8d32','','','14d1a72a-3ce9-5e6c-886f-9315a3e52b73','Doropygus louisae Jones, 1980','Jones, 1980',1980,0,'f3489b54-5ce2-5877-a2e4-443c0b72443c','Doropygus louisae','f3489b54-5ce2-5877-a2e4-443c0b72443c','Doropygus louisae','4fcfc376-8bc2-594d-8e14-7ab0a3cc0ae9','Doropygus louis','35bf5f49-56b0-4fd5-8477-e71d414b8d32','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Notodelphyidae|Doropygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35c5ec0f-a017-4fdd-a072-02b30ce3398e','','','73359c8f-e00f-5b60-a2fd-ad31e3fb1d4e','Drepanosiphini','',0,0,'73359c8f-e00f-5b60-a2fd-ad31e3fb1d4e','Drepanosiphini','73359c8f-e00f-5b60-a2fd-ad31e3fb1d4e','Drepanosiphini','73359c8f-e00f-5b60-a2fd-ad31e3fb1d4e','Drepanosiphini','35c5ec0f-a017-4fdd-a072-02b30ce3398e','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('35c81a83-d026-46a3-8564-34ebb12d358c','','','726555a9-5821-55ce-99bc-2613f408e80a','Lichen athroocarpus Ach.','Ach.',0,0,'290d7cee-8444-5b2b-91d7-143665dde107','Lichen athroocarpus','290d7cee-8444-5b2b-91d7-143665dde107','Lichen athroocarpus','87511149-38b6-528c-8d7c-3730cb547a5e','Lichen athroocarp','20bb214b-5ecc-4376-b08e-e7a11b98ec56','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35c886ac-8e28-4863-a9e1-54fbda93b90b','','','ba564c59-6f34-5dae-94ee-071ae194d022','Allocharis marginata Sharp, 1882','Sharp, 1882',1882,0,'a0c69ac9-d867-53b9-a8a0-b28cc11ae11e','Allocharis marginata','a0c69ac9-d867-53b9-a8a0-b28cc11ae11e','Allocharis marginata','c6695f16-886e-5eef-b797-b0a95aa57ab5','Allocharis marginat','35c886ac-8e28-4863-a9e1-54fbda93b90b','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Allocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35c374b8-ce3c-479b-a8fb-a7a66f224593','','','7d46423d-b673-5699-8b90-c4ccd9305eda','Erythrina corallodendron var. orientalis L.','L.',0,0,'672caded-4e12-5bc3-a757-ff55609dbe70','Erythrina corallodendron orientalis','ca0cf8fc-fe64-567c-b787-4245e6e41e66','Erythrina corallodendron var. orientalis','3efd32e0-2878-5c4a-9db1-fcc83d6efa7e','Erythrina corallodendron oriental','83eaab13-cd51-4449-b857-361c22aa9749','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Erythrina','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('35c7ce9d-c2db-41ce-9775-e4e2fb2286ff','','','aaa2f236-251a-5a19-a4b2-6af286c49e26','Hebe brassii Pennell','Pennell',0,0,'11bf76c0-e672-514c-bdbb-f175eb60e7f2','Hebe brassii','11bf76c0-e672-514c-bdbb-f175eb60e7f2','Hebe brassii','8a44266a-527d-5897-9e19-227493d640fe','Hebe brass','1bf04d72-7efd-46ac-a9d0-4db74e47e31f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35d15a84-a921-4881-97a7-48dc71c7bf27','','','154a1ada-40e4-551e-adf7-5e9b948c269e','Valvatida','',0,0,'154a1ada-40e4-551e-adf7-5e9b948c269e','Valvatida','154a1ada-40e4-551e-adf7-5e9b948c269e','Valvatida','154a1ada-40e4-551e-adf7-5e9b948c269e','Valvatida','35d15a84-a921-4881-97a7-48dc71c7bf27','Animalia|Echinodermata|Asteroidea|Valvatida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('35cf09d3-c546-493f-a69c-58e33a4fe97b','','','45c8a385-730b-5912-bc0c-76ebed22e5cb','Corethron criophilum Castracane','Castracane',0,0,'78ebe8a7-ed75-5a31-8a77-118b717edb34','Corethron criophilum','78ebe8a7-ed75-5a31-8a77-118b717edb34','Corethron criophilum','87c0d356-d08c-5e15-8987-a495269d7478','Corethron criophil','35cf09d3-c546-493f-a69c-58e33a4fe97b','Chromista|Ochrophyta|Bacillariophyceae|Corethrales|Corethraceae|Corethron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35d07c97-ffe7-409e-800a-3d70577add98','','','70b69d81-c283-5d04-9ccb-434da7b42023','Hylaeus perhumilis (Cockerell, 1914)','(Cockerell, 1914)',1914,0,'6e6006c7-b185-51c6-8cd4-35c8c0c707b4','Hylaeus perhumilis','6e6006c7-b185-51c6-8cd4-35c8c0c707b4','Hylaeus perhumilis','7e9baacb-5a15-5635-8346-8457a042f8e8','Hylaeus perhumil','35d07c97-ffe7-409e-800a-3d70577add98','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Hylaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35caee0d-3980-4dbf-9119-e8d77f293834','','','dfc7cea2-fad0-506d-b3c5-1723073753a6','Stewartia pseudocamellia Maxim.','Maxim.',0,0,'53fa3071-39a7-56cb-be72-554bde0476c0','Stewartia pseudocamellia','53fa3071-39a7-56cb-be72-554bde0476c0','Stewartia pseudocamellia','ca775cb4-a8f8-5721-9a0e-eda5515649b2','Stewartia pseudocamell','35caee0d-3980-4dbf-9119-e8d77f293834','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Stewartia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35d6870e-0a1c-4556-bb4b-0b3220698e30','','','6e002d11-a133-56f2-9e1a-a616ce7860c9','Guizotia Cass.','Cass.',0,0,'23d26c40-8d6a-570e-857a-88483961c2ad','Guizotia','23d26c40-8d6a-570e-857a-88483961c2ad','Guizotia','23d26c40-8d6a-570e-857a-88483961c2ad','Guizotia','35d6870e-0a1c-4556-bb4b-0b3220698e30','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Guizotia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('35d326e2-aa17-4ef9-9465-b15545d94c5e','','','a1b07bf9-d52c-5f42-8ea9-e442b85eb272','Millerina hudsoni Malloch, 1925','Malloch, 1925',1925,0,'4691effa-4e54-57ec-858c-559a19a20174','Millerina hudsoni','4691effa-4e54-57ec-858c-559a19a20174','Millerina hudsoni','4f1a1e5e-1cb9-5f3f-ba8f-1037fb9cac51','Millerina hudson','35d326e2-aa17-4ef9-9465-b15545d94c5e','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Millerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35d72ba6-d0be-4c3b-9fc1-c5a3c3babbf4','','','9b9d4928-5011-598c-9bb0-648641dce768','Leiosalpinx australis (Busk, 1884)','(Busk, 1884)',1884,0,'0f3830ac-78ad-5cce-8859-c9f8ca2941ab','Leiosalpinx australis','0f3830ac-78ad-5cce-8859-c9f8ca2941ab','Leiosalpinx australis','f11d983e-37c4-5515-9243-d84c0b64eb0e','Leiosalpinx austral','35d72ba6-d0be-4c3b-9fc1-c5a3c3babbf4','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Leiosalpingidae|Leiosalpinx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35da3518-dfc5-40c7-88f1-0910a07ca5ad','','','66ba7e23-721b-501e-92d2-e18a51ea58e7','Didymograptus (Expansograptus) suecicus robustus Monsen, 1937','Monsen, 1937',1937,0,'d563d1a0-1ca1-51d0-ba74-c8a04ff72142','Didymograptus suecicus robustus','d563d1a0-1ca1-51d0-ba74-c8a04ff72142','Didymograptus suecicus robustus','3d5556db-1e24-52aa-9909-da966d479bf6','Didymograptus suecic robust','35da3518-dfc5-40c7-88f1-0910a07ca5ad','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('35d88a60-f35c-4967-8470-2a99888321f4','','','0c9f4a71-6795-5630-b4e7-ca727edff60e','Diplodia fructigena Brunaud','Brunaud',0,0,'b249df1a-a2e7-573e-b5d9-9b102aca9cab','Diplodia fructigena','b249df1a-a2e7-573e-b5d9-9b102aca9cab','Diplodia fructigena','5309142e-50d7-5c74-b8c5-bd5f4d3c1679','Diplodia fructigen','e35944aa-3c38-4350-a397-4f4c9caf3edd','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35d9d368-3ed1-4c16-98aa-4391611984cf','','','5c5b3258-1261-55cd-8eda-27b385124fe6','Telaranea patentissima var. zebrina J.J.Engel & G.L.Merr.','J.J.Engel & G.L.Merr.',0,0,'7332999d-a2b8-5da2-bf3d-b24f5f792eab','Telaranea patentissima zebrina','24ed554a-3fa2-56a2-9f9b-d649224b8f61','Telaranea patentissima var. zebrina','900adcd6-293c-53f3-9c82-a04547f4223c','Telaranea patentissim zebrin','f2f75b84-2596-4df5-9822-a44e851d4c4e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('35e0cf6e-cd9f-445b-ac09-d5fc1d281b63','','','d77e409d-96dd-554e-b814-cf31ba54e402','Marchantiophyta','',0,0,'d77e409d-96dd-554e-b814-cf31ba54e402','Marchantiophyta','d77e409d-96dd-554e-b814-cf31ba54e402','Marchantiophyta','d77e409d-96dd-554e-b814-cf31ba54e402','Marchantiophyta','35e0cf6e-cd9f-445b-ac09-d5fc1d281b63','Plantae|Marchantiophyta||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('35dddc39-cd53-4294-8442-883230c0a824','','','275fcf87-8ad8-5a3e-adac-2346ac4e6246','Betula alleghaniensis Britton','Britton',0,0,'8d739e20-e4a3-58e0-b2c7-d830f7562057','Betula alleghaniensis','8d739e20-e4a3-58e0-b2c7-d830f7562057','Betula alleghaniensis','612dc72f-ad28-5a38-bb02-c30363995af3','Betula alleghaniens','35dddc39-cd53-4294-8442-883230c0a824','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35e127b1-7441-44c9-a099-e62804b05c28','','','6b158284-1994-52e9-8f0f-dcc15392a5ad','Gloriosa superba L.','L.',0,0,'36869b6f-8ca0-56ae-8c28-f769a024b30b','Gloriosa superba','36869b6f-8ca0-56ae-8c28-f769a024b30b','Gloriosa superba','98a13ff0-4037-5868-a85d-fa921f15d1a3','Gloriosa superb','35e127b1-7441-44c9-a099-e62804b05c28','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Gloriosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35e76904-f2fe-43d3-b19d-1c808046e1c5','','','28342977-1fd9-5384-be37-245a2c66f6b1','Sorosporium stellariae Liro','Liro',0,0,'4f2b8d08-6143-5f3f-a6b0-92b326ce25ed','Sorosporium stellariae','4f2b8d08-6143-5f3f-a6b0-92b326ce25ed','Sorosporium stellariae','a5434ec1-f66d-5dcd-a37a-256d263ace34','Sorosporium stellari','b6cdcebf-37d1-42e3-b0c5-741a24e35f59','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35e74a76-b5b1-4dc1-927f-c67457c535ff','','','9af98891-1a5a-55a8-a22e-a39de3925070','Buellia stellulata (Taylor) Mudd var. stellulata','',0,0,'7da47de5-02cb-5666-b84c-536fb64082c8','Buellia stellulata stellulata','946d84f1-bb94-5cd5-88a4-0b0e00718775','Buellia stellulata var. stellulata','959bdce4-c929-5191-89cf-a650bc8c397f','Buellia stellulat stellulat','35e74a76-b5b1-4dc1-927f-c67457c535ff','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('35e8fa8b-85a0-44f4-9d10-139fcd31c9a9','','','38d271cf-a169-5c7d-8745-9de8476bb4be','Taintaturus lembus Cook, 1991','Cook, 1991',1991,0,'4fc02937-887a-50e8-b9d9-279f97201776','Taintaturus lembus','4fc02937-887a-50e8-b9d9-279f97201776','Taintaturus lembus','c0dbd9a1-bd05-507c-ae9e-a1559d0835d2','Taintaturus lemb','35e8fa8b-85a0-44f4-9d10-139fcd31c9a9','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Taintaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35e3ebe8-34e0-471f-b299-fbaf807bf328','','','b50835ad-beeb-56df-84fe-d7b6aad3ce1e','Buellia spuria (Schaer.) Anzi','(Schaer.) Anzi',0,0,'92296b00-6be1-59fe-8920-47303682ea8c','Buellia spuria','92296b00-6be1-59fe-8920-47303682ea8c','Buellia spuria','f4c00763-eae4-55fc-9c2f-c430d739eb6d','Buellia spur','35e3ebe8-34e0-471f-b299-fbaf807bf328','Fungi||Ascomycetes|Lecanorales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35efb7e5-711b-482f-a0e0-41e88e53bc8b','','','4ee1cfc2-d63c-540d-ad26-7ed6d4f81374','Neohendersoniaceae A. Giraldo & Crous','A. Giraldo & Crous',0,0,'4b236448-267a-52e5-be3d-e84421806b39','Neohendersoniaceae','4b236448-267a-52e5-be3d-e84421806b39','Neohendersoniaceae','4b236448-267a-52e5-be3d-e84421806b39','Neohendersoniaceae','35efb7e5-711b-482f-a0e0-41e88e53bc8b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Neohendersoniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('35e9fec2-aea4-4e40-8412-9496d4b3275f','','','87635e9f-fd6a-53d4-8ee6-8571c62547df','Gallus gallus gallus (Linnaeus)','(Linnaeus)',0,0,'8a833925-0131-5f5f-84c8-c18563c41b83','Gallus gallus gallus','8a833925-0131-5f5f-84c8-c18563c41b83','Gallus gallus gallus','97535558-fd86-5481-ba02-6ba5dbc26cc1','Gallus gall gall','35e9fec2-aea4-4e40-8412-9496d4b3275f','Animalia|Chordata|Aves|Galliformes|Phasianidae|Gallus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('35ec1956-5e57-45bf-baf1-7b00cbaef47d','','','b0fb620d-f4a4-559f-abe0-69d38d740ed7','Pseudocoremia lupinata (Felder & Rogenhofer, 1875)','(Felder & Rogenhofer, 1875)',1875,0,'7b26af81-33be-58e3-a616-d8a99ac67e8c','Pseudocoremia lupinata','7b26af81-33be-58e3-a616-d8a99ac67e8c','Pseudocoremia lupinata','028cb28b-a024-5bdf-8edb-a1f4e71918a8','Pseudocoremia lupinat','35ec1956-5e57-45bf-baf1-7b00cbaef47d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35f07dab-8585-4282-9508-3bb43fa8a0dc','','','d4e01f54-4354-55c5-aeb6-a1907d2d8386','Stentor attenuatus Maskell, 1887','Maskell, 1887',1887,0,'26e6892d-1563-52cb-9ede-6543e034904b','Stentor attenuatus','26e6892d-1563-52cb-9ede-6543e034904b','Stentor attenuatus','41d6e094-b4d1-52f2-bc09-ff05afdb9575','Stentor attenuat','35f07dab-8585-4282-9508-3bb43fa8a0dc','Chromista|Ciliophora|Heterotrichea|Heterotrichida|Stentoridae|Stentor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35f57341-c08f-49d2-94d2-5f855d68bf46','','','ac03a280-a07c-5770-ac96-6edcf9ea4f00','Notonesiotes','',0,0,'ac03a280-a07c-5770-ac96-6edcf9ea4f00','Notonesiotes','ac03a280-a07c-5770-ac96-6edcf9ea4f00','Notonesiotes','ac03a280-a07c-5770-ac96-6edcf9ea4f00','Notonesiotes','35f57341-c08f-49d2-94d2-5f855d68bf46','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Notonesiotes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('35f42381-bec0-44b2-95e2-64b8230a4378','','','13031c27-b880-5ead-89d7-23dba9406199','Milesina blechni Syd. & P. Syd.','Syd. & P. Syd.',0,0,'e9497d13-1813-54ac-8610-5143acdbb11d','Milesina blechni','e9497d13-1813-54ac-8610-5143acdbb11d','Milesina blechni','f35e9d75-fb96-5a92-b0d6-54a42bddc1e5','Milesina blechn','35f42381-bec0-44b2-95e2-64b8230a4378','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Milesina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35f2bd4e-f761-44d8-b6c2-977fafc4b0f6','','','5e663ef9-d2af-5d34-8ba6-d85d7fb69eca','Peromyia latebrosa Jaschhof, 2004','Jaschhof, 2004',2004,0,'6c365bb7-475b-5df5-ae88-cb1b9fdf8f49','Peromyia latebrosa','6c365bb7-475b-5df5-ae88-cb1b9fdf8f49','Peromyia latebrosa','343bd347-03a9-5f8a-89ff-1909a8644798','Peromyia latebros','35f2bd4e-f761-44d8-b6c2-977fafc4b0f6','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Peromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35f391d5-46bd-4f52-acc9-d7eae82ed9bc','','','306dd180-a169-5454-a8ad-dbee25e6a4c7','Parmotrema perforatum (Jacq.) A.Massal','(Jacq.) A.Massal',0,0,'e2175283-12f0-5db2-825e-5a0bcb51d0f2','Parmotrema perforatum','e2175283-12f0-5db2-825e-5a0bcb51d0f2','Parmotrema perforatum','2d282f3b-b425-5407-95be-418a1a75cbb8','Parmotrema perforat','35f391d5-46bd-4f52-acc9-d7eae82ed9bc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35f81127-d8d7-4cec-bbf0-591cf63d7220','','','4d0b4bb3-a5b0-5fd2-81bd-6bb453b92eaa','Capellirallus karamu Falla','Falla',0,0,'1b2bd7d2-cea5-5737-a53e-e41592c8be8d','Capellirallus karamu','1b2bd7d2-cea5-5737-a53e-e41592c8be8d','Capellirallus karamu','8d1cb83b-c055-556b-9f44-e561ade130c6','Capellirallus karam','35f81127-d8d7-4cec-bbf0-591cf63d7220','Animalia|Chordata|Aves|Gruiformes|Rallidae|Capellirallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35fbc2db-be1e-4637-9f5a-441168df2003','','','86a36062-d949-53dc-ac00-455cd82256bb','Saropogon extenuatus Hutton, 1901','Hutton, 1901',1901,0,'4fa4d8aa-fbb9-54e4-892b-1dcf1624b226','Saropogon extenuatus','4fa4d8aa-fbb9-54e4-892b-1dcf1624b226','Saropogon extenuatus','fe2c894a-c477-51b7-b273-01aa50cb1867','Saropogon extenuat','35fbc2db-be1e-4637-9f5a-441168df2003','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Saropogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35f793b8-3266-4798-a2ea-964fbc4fc4fa','','','740804bf-5574-5426-80ef-fce19fe6c8cf','Phylacodes cauta Meyrick, 1905','Meyrick, 1905',1905,0,'c5cc4201-d526-5c74-8ad4-a4903c86598d','Phylacodes cauta','c5cc4201-d526-5c74-8ad4-a4903c86598d','Phylacodes cauta','6e9cf8ff-502d-56ec-9550-363f9fae7952','Phylacodes caut','35f793b8-3266-4798-a2ea-964fbc4fc4fa','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Phylacodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35fe903b-8711-44e6-ae15-16f047ea9f08','','','6d50cf52-b682-5324-b08d-a6af8fd00dc1','Austrolejeunea papillosa (Glenny) Pócs','(Glenny) Pócs',0,0,'4a68fb55-5723-58b7-bed6-458338c0f489','Austrolejeunea papillosa','4a68fb55-5723-58b7-bed6-458338c0f489','Austrolejeunea papillosa','ab6516ba-8922-5a1c-a985-1b2c4b4c9888','Austrolejeunea papillos','c20d827b-8f64-46c1-b6ce-c56c26fd60e1','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Austrolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35fe8293-d00c-48ba-96a9-627923acde05','','','3e6fac63-bb5e-566a-86d0-3f844b5e6ed3','Neidium amphigomphus (Ehrenberg) Pfitzer','(Ehrenberg) Pfitzer',0,0,'f8001e7f-98d3-5201-bfa4-d6ffa9c79f3f','Neidium amphigomphus','f8001e7f-98d3-5201-bfa4-d6ffa9c79f3f','Neidium amphigomphus','5d5bf048-6933-5185-ac9c-b8e3ca7d5235','Neidium amphigomph','35fe8293-d00c-48ba-96a9-627923acde05','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Neidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35febff3-3cfb-42fb-9dfa-ab73ec89b5b2','','','e30a0bf2-9f9c-5ff1-93ff-d726e1a27531','Teratomaia','',0,0,'e30a0bf2-9f9c-5ff1-93ff-d726e1a27531','Teratomaia','e30a0bf2-9f9c-5ff1-93ff-d726e1a27531','Teratomaia','e30a0bf2-9f9c-5ff1-93ff-d726e1a27531','Teratomaia','35febff3-3cfb-42fb-9dfa-ab73ec89b5b2','Animalia|Arthropoda|Malacostraca|Decapoda|Majidae|Teratomaia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('35fdb3e6-8c04-4c84-8044-e233c9615649','','','84c56f46-0955-58ae-908d-21bef1ba7056','Cryptococcus curvatus (Diddens & Lodder) Golubev','(Diddens & Lodder) Golubev',0,0,'a1010088-9b84-5cb2-bac7-a75167bea57b','Cryptococcus curvatus','a1010088-9b84-5cb2-bac7-a75167bea57b','Cryptococcus curvatus','a7fc3b7e-0fa9-524c-a163-85b92ffb3321','Cryptococcus curuat','43f1d1af-162b-4721-8a77-a67203899780','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('360ab3f9-7ea8-4351-8043-237d2918e735','','','a22293a5-4252-5a9d-aad4-f6f489bea05b','Scymnodon species','',0,0,'5e6fda5c-07c5-5a8a-9247-a70178c15acf','Scymnodon','5e6fda5c-07c5-5a8a-9247-a70178c15acf','Scymnodon','5e6fda5c-07c5-5a8a-9247-a70178c15acf','Scymnodon','360ab3f9-7ea8-4351-8043-237d2918e735','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Scymnodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3604fa6b-bcd5-42bd-9ab9-ee920a04a4d9','','','8842f110-f01f-583d-97fe-315092b61b48','Craspedia robusta var. pedicellata (Kirk) Allan','(Kirk) Allan',0,0,'05a1118f-412f-5894-8c71-03319425b4b0','Craspedia robusta pedicellata','7b1c128a-5259-548e-882b-8de0acec8085','Craspedia robusta var. pedicellata','46ba9289-7e55-57e8-8c65-1111c71dafcc','Craspedia robust pedicellat','3604fa6b-bcd5-42bd-9ab9-ee920a04a4d9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('360b2261-75ea-4859-b2b1-8b65ff06fd1c','','','93b46d99-726f-5eec-9494-f2bcdf69d0f7','Berberis ×lologensis ''Highdown''','',0,0,'9098baa8-b16a-59ce-9cec-b3b08b6683e2','Berberis lologensis','85d483cc-7deb-544c-be71-10ae27698bca','Berberis × lologensis','ce744302-9aba-50ae-8aff-39341fe185e0','Berberis lologens','360b2261-75ea-4859-b2b1-8b65ff06fd1c','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('360bb928-482d-4fa2-957a-88bb08d58470','','','3a6141ab-4bd7-5114-bf95-f88dd5e083aa','Gyrosigma acuminatum (Kützing) Rabenhorst','(Kützing) Rabenhorst',0,0,'bca3d636-98cd-5de7-a5b6-08aab9bbea11','Gyrosigma acuminatum','bca3d636-98cd-5de7-a5b6-08aab9bbea11','Gyrosigma acuminatum','dfddbd13-7231-52ff-88ef-1335bff6b18a','Gyrosigma acuminat','360bb928-482d-4fa2-957a-88bb08d58470','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pleurosigmataceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('360abd19-6688-44ec-ad42-f16aae23b051','','','dbc9fa4d-c303-5e4e-bee3-d97083740045','Nitzschia pusilla Grunow','Grunow',0,0,'9cdbbc90-c343-5d66-ab8d-dc4d3ea68dda','Nitzschia pusilla','9cdbbc90-c343-5d66-ab8d-dc4d3ea68dda','Nitzschia pusilla','79830bf8-6065-504b-a4b1-d33a75ff2052','Nitzschia pusill','360abd19-6688-44ec-ad42-f16aae23b051','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('360cf96f-21c2-46a7-b7cf-e121412eedbe','','','88295ed7-dd36-5233-a7e8-139c38473aed','Colpomenia sinuosa (Roth) Derbes & Solier','(Roth) Derbes & Solier',0,0,'4a8e6495-a892-5b97-88c3-53e7548f95e2','Colpomenia sinuosa','4a8e6495-a892-5b97-88c3-53e7548f95e2','Colpomenia sinuosa','21ca1a63-c74d-5d44-8f10-2302f4fc439f','Colpomenia sinuos','360cf96f-21c2-46a7-b7cf-e121412eedbe','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Scytosiphonaceae|Colpomenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('360fa234-cada-4e61-9348-a99cc70cbc63','','','9378d77a-ce47-54b1-8e43-8f55fec28cfd','Melaspilea tribulodes (Tuck.) Müll.Arg.','(Tuck.) Müll.Arg.',0,0,'3a3003a1-7db4-5fc8-9df8-4faf9a0dab51','Melaspilea tribulodes','3a3003a1-7db4-5fc8-9df8-4faf9a0dab51','Melaspilea tribulodes','40fc13a1-243b-58a8-9525-e9fc26fa999b','Melaspilea tribulod','360fa234-cada-4e61-9348-a99cc70cbc63','Fungi|Ascomycota|Dothideomycetes|Eremithallales|Melaspileaceae|Melaspilea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('360df151-37da-4621-a388-e8b1b53ea6bd','','','564996bf-dbc8-5e99-8d74-aa14960ce7d4','Photinia davidiana ''Fructo Luteo''','',0,0,'8ca8443f-1e45-59e5-b8ac-dcee935c9299','Photinia davidiana','8ca8443f-1e45-59e5-b8ac-dcee935c9299','Photinia davidiana','d54c15e5-be73-57d9-a309-b5edc63c771d','Photinia dauidian','360df151-37da-4621-a388-e8b1b53ea6bd','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Photinia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('360dd20e-a1ef-4d3c-a5d3-d7642398dd82','','','536b90ba-16fa-5f12-887f-f17181b0650e','Ctenarytaina fuchsiae (Maskell, 1890)','(Maskell, 1890)',1890,0,'3c3878b4-8cb6-5e9e-b83f-ac410ce59c60','Ctenarytaina fuchsiae','3c3878b4-8cb6-5e9e-b83f-ac410ce59c60','Ctenarytaina fuchsiae','b4b07b08-1e3f-5df1-b34e-26d81f8f9cae','Ctenarytaina fuchsi','360dd20e-a1ef-4d3c-a5d3-d7642398dd82','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Ctenarytaina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('360e26e3-6b1b-4d3d-a55b-bd948c2acb3d','','','47484de3-cd5c-5fae-8558-a41c1e9ccb05','Streptococcus anginosus (Andrewes and Horder, 1906) Smith and Sherman 1938','(Andrewes and Horder, 1906) Smith and Sherman 1938',1906,0,'7ab67f1e-70da-562b-9d95-74f0afa0902f','Streptococcus anginosus','7ab67f1e-70da-562b-9d95-74f0afa0902f','Streptococcus anginosus','b7b201f4-ae84-518d-a6e7-25b65b657c62','Streptococcus anginos','360e26e3-6b1b-4d3d-a55b-bd948c2acb3d','Bacteria|Bacillota|Bacilli|Lactobacillales|Streptococcaceae|Streptococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('361ad456-30ce-4176-8198-4541d1fe8629','','','cf7cfa84-43d7-5710-98ba-a75cfda25553','Phoebetria fusca (Hilsenberg, 1822)','(Hilsenberg, 1822)',1822,0,'49cc9ebd-39c4-560b-9977-5387da0a8369','Phoebetria fusca','49cc9ebd-39c4-560b-9977-5387da0a8369','Phoebetria fusca','b84f7214-a2c9-5e9d-991c-f9ca39522886','Phoebetria fusc','361ad456-30ce-4176-8198-4541d1fe8629','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Phoebetria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('361a16ce-bc78-421e-a7b4-89381a4325d9','','','43d3e957-0efa-5753-824d-6ae9875110d4','Mocyta fungi (Gravenhorst, 1806)','(Gravenhorst, 1806)',1806,0,'a9d6441c-2be1-5a1f-b9ab-42d5e3395e07','Mocyta fungi','a9d6441c-2be1-5a1f-b9ab-42d5e3395e07','Mocyta fungi','13482e0c-9e20-547e-880f-a6bb7bb1d147','Mocyta fung','361a16ce-bc78-421e-a7b4-89381a4325d9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Mocyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36169eaf-78d2-4dd9-a1e2-ca8db195d855','','','5b05d1cc-ea96-554b-8af9-400f1104b39e','Bdellodes intricatoria Atyeo, 1963','Atyeo, 1963',1963,0,'fdf01684-95cb-5357-a91f-3e214c31e404','Bdellodes intricatoria','fdf01684-95cb-5357-a91f-3e214c31e404','Bdellodes intricatoria','f7518a21-fb4a-54d4-a666-8ba50dbc9399','Bdellodes intricator','36169eaf-78d2-4dd9-a1e2-ca8db195d855','Animalia|Arthropoda|Arachnida|Trombidiformes|Bdellidae|Bdellodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('361a4b6b-0ed4-430f-ae03-aa45b8f8358c','','','32a85e0a-328a-595e-841c-07ae8746e52e','Amycosphaerella Quaedvlieg & Crous','Quaedvlieg & Crous',0,0,'2e59c822-67b0-5b4c-8b3a-4352a9de2b8f','Amycosphaerella','2e59c822-67b0-5b4c-8b3a-4352a9de2b8f','Amycosphaerella','2e59c822-67b0-5b4c-8b3a-4352a9de2b8f','Amycosphaerella','361a4b6b-0ed4-430f-ae03-aa45b8f8358c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Amycosphaerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('361ebccb-824b-4b51-871c-933a1ac0fee3','','','2afb5c6d-ec7c-5b58-9a1a-754540a4b5cd','Senecio glomeratus Poir. subsp. glomeratus','',0,0,'7eaab3d7-5014-59c4-9430-7131f30c5c37','Senecio glomeratus glomeratus','92aa01a7-0e56-5d62-981f-cabca94c98ba','Senecio glomeratus subsp. glomeratus','7edbee50-2792-56a6-aa61-2f6a690b5395','Senecio glomerat glomerat','361ebccb-824b-4b51-871c-933a1ac0fee3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('361c09ce-db63-40bb-93fa-a4454042b3d8','','','8ee697e3-74fb-5970-8042-13155e8d9fb7','Ophiognomonia setacea (Pers.) Sogonov','(Pers.) Sogonov',0,0,'195d878e-6c45-5084-a05b-81e6f71dacfa','Ophiognomonia setacea','195d878e-6c45-5084-a05b-81e6f71dacfa','Ophiognomonia setacea','a926f17d-9dd5-572c-880b-97c561a6789d','Ophiognomonia setace','361c09ce-db63-40bb-93fa-a4454042b3d8','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Ophiognomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('361b5ffc-2fa0-4320-a7d0-f2ab2119b6ea','','','6329b245-c11c-5f6c-859b-c6642e7a3569','Syncarpella Theiss. & Syd.','Theiss. & Syd.',0,0,'8ea9c94c-d67f-5c40-b9b8-31a37ec3eec3','Syncarpella','8ea9c94c-d67f-5c40-b9b8-31a37ec3eec3','Syncarpella','8ea9c94c-d67f-5c40-b9b8-31a37ec3eec3','Syncarpella','361b5ffc-2fa0-4320-a7d0-f2ab2119b6ea','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Syncarpella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3626e3af-68cf-47a1-8ebf-0ed5aebb5c12','','','7183b4f0-5420-5c72-b37b-886ffa3cba8a','Erythrina lysistemon Hutch.','Hutch.',0,0,'6f422e82-c220-50ca-a18d-60d72406a785','Erythrina lysistemon','6f422e82-c220-50ca-a18d-60d72406a785','Erythrina lysistemon','6f422e82-c220-50ca-a18d-60d72406a785','Erythrina lysistemon','3626e3af-68cf-47a1-8ebf-0ed5aebb5c12','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Erythrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3621a592-ab6c-4a95-aeab-acb5454c78ef','','','bc58eeca-7374-5e97-8f6d-6f19b2358160','Monorchiidae','',0,0,'bc58eeca-7374-5e97-8f6d-6f19b2358160','Monorchiidae','bc58eeca-7374-5e97-8f6d-6f19b2358160','Monorchiidae','bc58eeca-7374-5e97-8f6d-6f19b2358160','Monorchiidae','3621a592-ab6c-4a95-aeab-acb5454c78ef','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Monorchiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('36259cda-dcfe-4929-918f-bc0fced96f85','','','b1093bc5-68f5-55f4-b450-20606805b40a','Centaurium exaltatum sensu New Zealand Botanists','',0,0,'795513d2-9620-568f-b0d2-316fc87209eb','Centaurium exaltatum','795513d2-9620-568f-b0d2-316fc87209eb','Centaurium exaltatum','654632a9-0559-53ac-9dcd-f793a2ed03ed','Centaurium exaltat','76ddbc85-276e-442b-b8db-1b4818336a45','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Centaurium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3624c2de-7c77-4f5d-8c00-c404728548b4','','','d627fc54-c252-5c39-b57a-85ad88d8c300','Phoma spinarum Died.','Died.',0,0,'7083c96a-5828-5d2d-8d62-f8d7935f51dc','Phoma spinarum','7083c96a-5828-5d2d-8d62-f8d7935f51dc','Phoma spinarum','88b80bd2-e594-542d-aa35-dec5cab6f581','Phoma spinar','9b25aa51-d8a7-48c7-80a0-ede2b6ca1fc5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3624bc81-3753-4b22-b3a7-d87cbe5a14bb','','','8d326fad-cdd5-56b2-acb5-cc8b650f12a7','Maoricicada nigra nigra (Myers, 1921)','(Myers, 1921)',1921,0,'36b6f147-34cf-589a-a85f-d5cc7687b648','Maoricicada nigra nigra','36b6f147-34cf-589a-a85f-d5cc7687b648','Maoricicada nigra nigra','928cd366-f630-5002-b901-e67343cec742','Maoricicada nigr nigr','3624bc81-3753-4b22-b3a7-d87cbe5a14bb','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('362790f3-2e75-4846-83d0-f95fe92a6849','','','85423e92-21c2-5d3c-97bc-f7da866999fd','Pedinellaceae','',0,0,'85423e92-21c2-5d3c-97bc-f7da866999fd','Pedinellaceae','85423e92-21c2-5d3c-97bc-f7da866999fd','Pedinellaceae','85423e92-21c2-5d3c-97bc-f7da866999fd','Pedinellaceae','362790f3-2e75-4846-83d0-f95fe92a6849','Chromista|Ochrophyta|Dictyochophyceae|Pedinellales|Pedinellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('362b2e82-b1bb-42ea-b124-402c48f56387','','','822f17b4-b92d-5aae-80a0-f07bed1623fe','Bornebuschia binodosa Luxton, 1988','Luxton, 1988',1988,0,'29af09bb-ca05-5a73-8282-aa20a1a97dd0','Bornebuschia binodosa','29af09bb-ca05-5a73-8282-aa20a1a97dd0','Bornebuschia binodosa','d4a8c867-cd5f-5917-9775-d46f1d085d32','Bornebuschia binodos','362b2e82-b1bb-42ea-b124-402c48f56387','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Cerocepheidae|Bornebuschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('362beee1-d2f2-4419-b1af-c4cc2a2dbb17','','','b0f6d1ee-8519-5ae5-a3cb-4eb4540520f7','Senecio sciadophilus Raoul','Raoul',0,0,'5b1d90ba-4d79-52ba-99e7-22ceb765d65d','Senecio sciadophilus','5b1d90ba-4d79-52ba-99e7-22ceb765d65d','Senecio sciadophilus','37985750-f961-5d93-b529-7b52c26d2c88','Senecio sciadophil','fa1d0ecd-8b4b-4365-8cbb-5aa63d672a24','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('362a6074-5b6a-459e-81e3-cb164c2fa88c','','','c017d4b8-0ea4-5fad-8623-2c3162b144aa','Vicia faba L.','L.',0,0,'1ac64bf7-4ffd-5f72-998f-10d68eeaa806','Vicia faba','1ac64bf7-4ffd-5f72-998f-10d68eeaa806','Vicia faba','987cadfb-5581-56c5-9453-07ac45fd2c3f','Vicia fab','362a6074-5b6a-459e-81e3-cb164c2fa88c','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3637a542-5b87-4093-887f-295078bb8b39','','','7d51834e-4e31-5afc-86a4-85f6a58aa781','Aster paniculatus Lam.','Lam.',0,0,'f713486b-1f12-58d0-8374-86def2d0b2d2','Aster paniculatus','f713486b-1f12-58d0-8374-86def2d0b2d2','Aster paniculatus','d2193061-3201-5b3a-ac5d-7f4a23f010f0','Aster paniculat','b13aa1d5-365f-4a8d-acfd-107eb70ed9d3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Aster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36377f2c-502f-4974-b25f-c45173533157','','','c6ab8ac5-2807-50a9-a583-5303fdc22a28','Chondracanthus','',0,0,'c6ab8ac5-2807-50a9-a583-5303fdc22a28','Chondracanthus','c6ab8ac5-2807-50a9-a583-5303fdc22a28','Chondracanthus','c6ab8ac5-2807-50a9-a583-5303fdc22a28','Chondracanthus','36377f2c-502f-4974-b25f-c45173533157','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Gigartinaceae|Chondracanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('36377f11-6fed-48bd-a3ae-bf3c0c1ef125','','','9c34ca23-dd45-5ac5-93ef-a1b4d7736e37','Entoloma tenuissimum T.H. Li & Xiao Lan He','T.H. Li & Xiao Lan He',0,0,'9ae56362-2b81-56da-a085-ad856bcc5e2e','Entoloma tenuissimum','9ae56362-2b81-56da-a085-ad856bcc5e2e','Entoloma tenuissimum','72e6baa4-f730-52fd-a1a0-c708a1a0c092','Entoloma tenuissim','61fe96a7-bbde-48ab-989d-90ab39decdac','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('363b21a5-2ee7-4240-9e76-029c6500401b','','','e65fc75f-84dd-5678-9e91-7ebaac24f877','Crocus laevigatus Bory & Chaub.','Bory & Chaub.',0,0,'a82a7f0a-9887-5265-8199-ce8f6a563b2c','Crocus laevigatus','a82a7f0a-9887-5265-8199-ce8f6a563b2c','Crocus laevigatus','d8f47f10-b726-547d-97c6-c9d6d75b5eb2','Crocus laeuigat','363b21a5-2ee7-4240-9e76-029c6500401b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('363dfbfe-e5d7-40c1-b837-84923e4aa822','','','e91340d9-1fd9-58a7-9e19-10b3def79207','Blastospora Dietel','Dietel',0,0,'b0299ece-aa94-59cf-bc57-4300bf0843d9','Blastospora','b0299ece-aa94-59cf-bc57-4300bf0843d9','Blastospora','b0299ece-aa94-59cf-bc57-4300bf0843d9','Blastospora','363dfbfe-e5d7-40c1-b837-84923e4aa822','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Mikronegeriaceae|Blastospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('363809c7-b888-48ed-a2a6-9bfe0e21a0e9','','','c93f6539-171d-5826-9d2a-44d2b48e2fe7','Aulacanthidae','',0,0,'c93f6539-171d-5826-9d2a-44d2b48e2fe7','Aulacanthidae','c93f6539-171d-5826-9d2a-44d2b48e2fe7','Aulacanthidae','c93f6539-171d-5826-9d2a-44d2b48e2fe7','Aulacanthidae','363809c7-b888-48ed-a2a6-9bfe0e21a0e9','Chromista|Cercozoa|Thecofilosea|Phaeocystida|Aulacanthidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3638ab73-8174-4c40-a952-f17b475a1eda','','','58580749-ef19-5ffb-89f3-9084c45bd62c','Caryophyllaceae','',0,0,'58580749-ef19-5ffb-89f3-9084c45bd62c','Caryophyllaceae','58580749-ef19-5ffb-89f3-9084c45bd62c','Caryophyllaceae','58580749-ef19-5ffb-89f3-9084c45bd62c','Caryophyllaceae','3638ab73-8174-4c40-a952-f17b475a1eda','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('364016ee-3fcb-42bb-af9a-40b300f81ca2','','','f85737cc-1e35-5d40-a3ec-6e4747ceea84','Raphidocystis tubifera Penard, 1904','Penard, 1904',1904,0,'1abac82d-0129-5d4e-b59b-b521d0a23d79','Raphidocystis tubifera','1abac82d-0129-5d4e-b59b-b521d0a23d79','Raphidocystis tubifera','1a8d55cc-9833-5446-bbec-2c9126f48c01','Raphidocystis tubifer','364016ee-3fcb-42bb-af9a-40b300f81ca2','Chromista|Heliozoa|Centrohelea|Centrohelida|Acanthophryidae|Raphidocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36da7359-82b9-43b8-bb59-7582d8d1b555','','','9f905eb9-2686-59f2-b1e4-f43107c95bbf','Rallicola harrisoni Emerson, 1955','Emerson, 1955',1955,0,'08ad211d-0b29-5313-ba54-ae8023564e5b','Rallicola harrisoni','08ad211d-0b29-5313-ba54-ae8023564e5b','Rallicola harrisoni','9636a945-1735-5db7-9884-e6f6d8f0b80a','Rallicola harrison','36da7359-82b9-43b8-bb59-7582d8d1b555','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Rallicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36d6e778-7db3-46e7-9c18-7b90fcab28b7','','','25242ef8-ddd0-5031-bc7f-07d220e68d9a','Ptilostemon Cass.','Cass.',0,0,'98cde866-1651-57a5-9c60-e1c6a5e1dbbc','Ptilostemon','98cde866-1651-57a5-9c60-e1c6a5e1dbbc','Ptilostemon','98cde866-1651-57a5-9c60-e1c6a5e1dbbc','Ptilostemon','36d6e778-7db3-46e7-9c18-7b90fcab28b7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ptilostemon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('36e34bd5-d948-4ef1-992a-0f47493536e3','','','c360553c-5884-5150-bd7e-068e429d7de7','Macromitrium microphyllum sensu Allison & Child','',0,0,'beb03a5d-f0ad-5e8e-90b1-f3d7f7aa196c','Macromitrium microphyllum','beb03a5d-f0ad-5e8e-90b1-f3d7f7aa196c','Macromitrium microphyllum','28648152-01b6-5189-bd11-ba9ab417f406','Macromitrium microphyll','220f35bb-1c19-4a82-a121-1f83b8148358','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('36e1bd51-f571-4584-953c-43e2eb38502f','','','9cc15acf-c533-5c82-8c1d-2598b15f673a','Trepomonadea','',0,0,'9cc15acf-c533-5c82-8c1d-2598b15f673a','Trepomonadea','9cc15acf-c533-5c82-8c1d-2598b15f673a','Trepomonadea','9cc15acf-c533-5c82-8c1d-2598b15f673a','Trepomonadea','36e1bd51-f571-4584-953c-43e2eb38502f','Protozoa|Metamonada|Trepomonadea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('36de3668-164b-43be-9c78-49cd60d0ae46','','','006b1bb9-2474-5aec-b140-99da2f6b1c3f','Keiferia Busck, 1939','Busck, 1939',1939,0,'648f8516-ed10-55c9-a313-6dd4f70b642f','Keiferia','648f8516-ed10-55c9-a313-6dd4f70b642f','Keiferia','648f8516-ed10-55c9-a313-6dd4f70b642f','Keiferia','36de3668-164b-43be-9c78-49cd60d0ae46','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Keiferia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('36dd6171-52f6-4a05-8fd3-c1b508f9980c','','','706f7d5c-2045-5992-90f0-551a6481ac02','Veronica brownii Roem. & Schult.','Roem. & Schult.',0,0,'c16d37f0-b0bf-5860-9538-a4f8d75b5849','Veronica brownii','c16d37f0-b0bf-5860-9538-a4f8d75b5849','Veronica brownii','f1ada378-da1f-5ccc-94f4-b3d668f73983','Veronica brown','36dd6171-52f6-4a05-8fd3-c1b508f9980c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36e20aa2-fd39-4058-91e0-ef88a6976773','','','3eb70b50-0545-55a8-ae36-9c87ae975139','Hemipyrellia Townsend, 1918','Townsend, 1918',1918,0,'43cd63f5-c675-5162-96e8-4dad33598204','Hemipyrellia','43cd63f5-c675-5162-96e8-4dad33598204','Hemipyrellia','43cd63f5-c675-5162-96e8-4dad33598204','Hemipyrellia','36e20aa2-fd39-4058-91e0-ef88a6976773','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Hemipyrellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('36e5f5bf-76ed-4ad1-b259-4a5505508883','','','13f99939-4e6d-5307-93bb-4f61cbef9e4d','Chasmina species Hoare, 2001','',0,0,'35880f11-b381-5097-8630-4db25a6fddc0','Chasmina','35880f11-b381-5097-8630-4db25a6fddc0','Chasmina','35880f11-b381-5097-8630-4db25a6fddc0','Chasmina','36e5f5bf-76ed-4ad1-b259-4a5505508883','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Chasmina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('36e80624-4917-4432-af83-3c64f693e3b2','','','9cd54f9d-ab79-5e73-9b4f-240fb1cd91df','Oidium citri-aurantii Ferraris','Ferraris',0,0,'cbb839dd-baeb-5ea2-9cd1-e55d6d56bf62','Oidium citri-aurantii','cbb839dd-baeb-5ea2-9cd1-e55d6d56bf62','Oidium citri-aurantii','263dd82f-e0ee-53a7-a24e-4c7ffb89339a','Oidium citri-aurant','9dbf910e-0542-48ee-bea2-6ebead156d90','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36e76139-1d38-4c7e-bcdb-d4c9b75666ee','','','5ef644a1-789f-5091-8230-3556de5bb9bb','Tarsonemus fusarii Cooreman, 1941','Cooreman, 1941',1941,0,'539e8860-0d5f-5d8b-9289-c99c117206ef','Tarsonemus fusarii','539e8860-0d5f-5d8b-9289-c99c117206ef','Tarsonemus fusarii','33f37e6e-8525-5933-89c0-8078e689b60f','Tarsonemus fusar','36e76139-1d38-4c7e-bcdb-d4c9b75666ee','Animalia|Arthropoda|Arachnida|Trombidiformes|Tarsonemidae|Tarsonemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36e84ab2-433b-483a-a4d5-ffc0b918f27a','','','07366590-a3ee-54d5-b4d5-21d1f86cf7f0','Helminthosporium erythrospilum Drechsler','Drechsler',0,0,'cd1d3df9-b125-5dea-b49f-2f26734663ab','Helminthosporium erythrospilum','cd1d3df9-b125-5dea-b49f-2f26734663ab','Helminthosporium erythrospilum','64ccc973-369a-551b-94e5-c2c9933d7d9d','Helminthosporium erythrospil','ff4f9700-f1b5-4c3d-9d98-b6ff0c8e3b8e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36ee80cb-77fe-4b0f-ad63-165115ca6e73','','','fad3df77-669d-502c-ba0e-0571de441980','Osmunda superba (Colenso) J.B.Armstr.','(Colenso) J.B.Armstr.',0,0,'308c79f5-03d0-5a03-bf0a-eb9d9060179f','Osmunda superba','308c79f5-03d0-5a03-bf0a-eb9d9060179f','Osmunda superba','d6970b7e-653f-54dc-ac6a-70763def92fd','Osmunda superb','14c96dae-acb8-42f6-b2ca-f5bed7145873','Plantae|Tracheophyta|Polypodiopsida|Osmundales|Osmundaceae|Osmunda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36ef7b89-9878-4f77-afae-be76289e6b5b','','','8585cf21-3d1a-58cf-ba91-423a0cebbbe9','Chrysomeridales','',0,0,'8585cf21-3d1a-58cf-ba91-423a0cebbbe9','Chrysomeridales','8585cf21-3d1a-58cf-ba91-423a0cebbbe9','Chrysomeridales','8585cf21-3d1a-58cf-ba91-423a0cebbbe9','Chrysomeridales','36ef7b89-9878-4f77-afae-be76289e6b5b','Chromista|Ochrophyta|Chrysomerophyceae|Chrysomeridales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('36f375a1-c336-4611-a495-ceff3a8cca9d','','','4204f11d-6906-5c68-8ecd-bd594b7568a6','Amphinome rostrata (Pallas, 1766)','(Pallas, 1766)',1766,0,'8b9a12fc-749a-590f-85cf-18cd3e6f720e','Amphinome rostrata','8b9a12fc-749a-590f-85cf-18cd3e6f720e','Amphinome rostrata','a8e7ebd5-a955-558d-834b-ef779ddaca12','Amphinome rostrat','36f375a1-c336-4611-a495-ceff3a8cca9d','Animalia|Annelida|Polychaeta|Amphinomida|Amphinomidae|Amphinome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36f02e78-75a5-4244-969e-d457261e017c','','','97fbdae2-3ad8-5d11-b5d9-85987e758847','Solmissus','',0,0,'97fbdae2-3ad8-5d11-b5d9-85987e758847','Solmissus','97fbdae2-3ad8-5d11-b5d9-85987e758847','Solmissus','97fbdae2-3ad8-5d11-b5d9-85987e758847','Solmissus','36f02e78-75a5-4244-969e-d457261e017c','Animalia|Cnidaria|Hydrozoa|Narcomedusae|Cuninidae|Solmissus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('36edcdbd-8d32-446a-b93b-efcc059e75c3','','','9897bec4-4217-5e5e-b7f8-775f91768236','Neothais clathrata (A. Adams, 1854)','(A. Adams, 1854)',1854,0,'fded222e-d398-577c-8546-25bc56596701','Neothais clathrata','fded222e-d398-577c-8546-25bc56596701','Neothais clathrata','4fc1313c-4711-51c7-8af2-43b55d2c809f','Neothais clathrat','36edcdbd-8d32-446a-b93b-efcc059e75c3','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Neothais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36f79b98-bb3e-4793-a7ec-b4b98f668d95','','','f37391e1-e367-5047-940c-e6bebe25e322','Theileria','',0,0,'f37391e1-e367-5047-940c-e6bebe25e322','Theileria','f37391e1-e367-5047-940c-e6bebe25e322','Theileria','f37391e1-e367-5047-940c-e6bebe25e322','Theileria','36f79b98-bb3e-4793-a7ec-b4b98f668d95','Chromista|Myzozoa|Aconoidasida|Piroplasmorida|Theileriidae|Theileria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('36f8201c-1542-4713-922b-76ef1a21dc19','','','cabce822-4207-55ee-9757-39590e7707b8','Physarum bivalve Pers.','Pers.',0,0,'674d1ec0-339e-50bf-9d04-a638a3b08c5c','Physarum bivalve','674d1ec0-339e-50bf-9d04-a638a3b08c5c','Physarum bivalve','d84aa3a3-1595-5c76-898c-3f16bbb515a6','Physarum biualu','36f8201c-1542-4713-922b-76ef1a21dc19','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36f7a95c-79a9-49ba-84f6-ec271990153a','','','1d4f7e0b-12bf-5c5c-8858-22126fccb622','Asplenium chathamense Brownsey','Brownsey',0,0,'4bd474ae-a8b5-51f0-af7b-665633ada808','Asplenium chathamense','4bd474ae-a8b5-51f0-af7b-665633ada808','Asplenium chathamense','8005780c-31cc-5b7d-8c0c-2df547afb174','Asplenium chathamens','36f7a95c-79a9-49ba-84f6-ec271990153a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36fe4fff-67b1-452d-bd3c-1ed1a1392fa7','','','62afb9e2-9cac-525f-920c-ccf4e8289fed','Pseudopanax arboreus (L.f.) K.Koch','(L.f.) K.Koch',0,0,'9157dc5b-1139-527b-8e69-e87b903449d2','Pseudopanax arboreus','9157dc5b-1139-527b-8e69-e87b903449d2','Pseudopanax arboreus','bf85ffdb-ae51-50fb-a6e5-0401bba892cb','Pseudopanax arbore','36fe4fff-67b1-452d-bd3c-1ed1a1392fa7','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37003633-3d4f-4a17-84e3-b5aba84e11fc','','','3bce8096-061a-53ba-b528-535bf30faa80','Clinidiini','',0,0,'3bce8096-061a-53ba-b528-535bf30faa80','Clinidiini','3bce8096-061a-53ba-b528-535bf30faa80','Clinidiini','3bce8096-061a-53ba-b528-535bf30faa80','Clinidiini','37003633-3d4f-4a17-84e3-b5aba84e11fc','Animalia|Arthropoda|Insecta|Coleoptera|Rhysodidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('370504ec-3080-46c5-a937-aabeb5b0f71f','','','faf974e0-d54c-5838-a2e4-80bafb059d6c','Lecania turicensis var. macrocarpa van den Boom & H.Mayrhofer','van den Boom & H.Mayrhofer',0,0,'de78a716-fe9f-5506-859a-e35a2da32fb8','Lecania turicensis macrocarpa','a446ff2e-e757-51bc-ae9c-a5e0ff917d0a','Lecania turicensis var. macrocarpa','771ee690-0ced-5ca4-a5e1-de2d6b3928c1','Lecania turicens macrocarp','370504ec-3080-46c5-a937-aabeb5b0f71f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Lecania','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('370cfab6-633a-4d68-a20b-1ee637523902','','','e6cb79b1-3444-52af-b88f-0c0191317ae3','Leotiomycetes O.E. Erikss. & Winka','O.E. Erikss. & Winka',0,0,'4286c933-4e4e-53a7-a1fc-22e534e24b5d','Leotiomycetes','4286c933-4e4e-53a7-a1fc-22e534e24b5d','Leotiomycetes','4286c933-4e4e-53a7-a1fc-22e534e24b5d','Leotiomycetes','370cfab6-633a-4d68-a20b-1ee637523902','Fungi|Ascomycota|Leotiomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('37075c27-d77a-44e6-9aab-53965ad3672b','','','0940ca3d-30f4-5737-9050-a8d1f1c28eb0','Funaria subnuda Taylor','Taylor',0,0,'cb65dbb8-b86a-5362-849f-333e485c9373','Funaria subnuda','cb65dbb8-b86a-5362-849f-333e485c9373','Funaria subnuda','b29700cb-f1e4-57d6-99f6-fa146a3a62f5','Funaria subnud','0c1726ca-025e-4b8a-aeef-575780eb96c4','Plantae||Bryopsida|Funariales|Funariaceae|Funaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('370be3c3-9841-4ba2-9c88-84ab785cd6c3','','','cbafbd70-b138-5efb-8ff6-e93781b8ebf3','Pandemis gravisana Walker, 1863','Walker, 1863',1863,0,'01cc1947-fd96-534b-83a1-8c0a6cdc627b','Pandemis gravisana','01cc1947-fd96-534b-83a1-8c0a6cdc627b','Pandemis gravisana','3f73951c-f1a3-52e7-9ce3-c9b031c13cfa','Pandemis grauisan','8976d713-804b-4bf6-b273-844bf5696fb4','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Pandemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37080a19-48c3-4710-8e64-fe80a5d38ea3','','','767457b6-c128-5262-81b5-5a583a7ccc3f','Lipogenys','',0,0,'767457b6-c128-5262-81b5-5a583a7ccc3f','Lipogenys','767457b6-c128-5262-81b5-5a583a7ccc3f','Lipogenys','767457b6-c128-5262-81b5-5a583a7ccc3f','Lipogenys','37080a19-48c3-4710-8e64-fe80a5d38ea3','Animalia|Chordata|Actinopterygii|Albuliformes|Notacanthidae|Lipogenys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('370abab9-84cd-426c-8fdd-a90d566cee2b','','','c63ee55e-2aa6-5ece-bd48-ef1d54be206b','Amblyopinini Seevers, 1944','Seevers, 1944',1944,0,'82b5627d-7745-5d08-bd16-1075a5e86fdd','Amblyopinini','82b5627d-7745-5d08-bd16-1075a5e86fdd','Amblyopinini','82b5627d-7745-5d08-bd16-1075a5e86fdd','Amblyopinini','370abab9-84cd-426c-8fdd-a90d566cee2b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('37185e7f-02eb-40c0-bacd-0c944c6a240a','','','abf1703e-ac15-5855-9521-e4b9c3e3c8df','Acolea atrocapillata (Hook.f. & Taylor) Steph.','(Hook.f. & Taylor) Steph.',0,0,'46f6cc19-57b7-5d8a-88b4-277382e6a10c','Acolea atrocapillata','46f6cc19-57b7-5d8a-88b4-277382e6a10c','Acolea atrocapillata','9d2fc443-dc5e-5262-bbae-e2cb6ad01951','Acolea atrocapillat','06599b6b-bfdc-4c75-beae-99fae9cef801','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Acolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3717e347-171d-498a-a57e-18c907d5700a','','','fc79968b-a2a7-57f3-87f8-635bfea1bba2','Phlegmacium artosum (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'14d8d902-bc20-5124-a2ab-bed1674ffc28','Phlegmacium artosum','14d8d902-bc20-5124-a2ab-bed1674ffc28','Phlegmacium artosum','a2283ca8-a99a-5185-af38-e670b4f7ec93','Phlegmacium artos','3717e347-171d-498a-a57e-18c907d5700a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3715216b-672f-41f0-9ff5-9e1b2e3ace30','','','6f380491-b620-576c-96a9-0d22a3572651','Pseudoarmillariella fistulosa (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'2596e07f-cec4-51b0-a69f-64c7dd6ba41a','Pseudoarmillariella fistulosa','2596e07f-cec4-51b0-a69f-64c7dd6ba41a','Pseudoarmillariella fistulosa','403adb0c-4d7f-51f5-be4a-6e741109e3aa','Pseudoarmillariella fistulos','013044c2-dfcb-462f-9fb0-8f706f4952bc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pseudoclitocybaceae|Pseudoarmillariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3715fa20-8c3e-45b0-8aaa-c65eef1b3ab1','','','4c0e7d4f-9c13-5715-8afa-ed2c68244c7b','Actornithophilus pediculoides (Mjoberg, 1910)','(Mjoberg, 1910)',1910,0,'5740cfef-e835-55c9-a940-6091e3f72042','Actornithophilus pediculoides','5740cfef-e835-55c9-a940-6091e3f72042','Actornithophilus pediculoides','a69b26a5-cc2a-542c-aeb5-cb1bbd8d6e25','Actornithophilus pediculoid','3715fa20-8c3e-45b0-8aaa-c65eef1b3ab1','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Actornithophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('371539e7-8990-4e6b-b17e-eea2cc0e59ee','','','f7e06232-38ee-5429-8c66-4eb1eea2538d','Hydroprogne caspia (Pallas, 1770)','(Pallas, 1770)',1770,0,'88161f5c-a97a-5786-ae3d-00c7a12c2f85','Hydroprogne caspia','88161f5c-a97a-5786-ae3d-00c7a12c2f85','Hydroprogne caspia','21406135-69ea-5943-9634-90c38ef180dc','Hydroprogne casp','371539e7-8990-4e6b-b17e-eea2cc0e59ee','Animalia|Chordata|Aves|Charadriiformes|Laridae|Hydroprogne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('371266c1-2300-4e9a-a7a8-e72ca49ca082','','','72588b06-a219-565c-815f-716d16ec04df','Lissotesta aupouria Powell, 1937','Powell, 1937',1937,0,'3c7a6fd5-6003-57cb-b85c-938fae0662ec','Lissotesta aupouria','3c7a6fd5-6003-57cb-b85c-938fae0662ec','Lissotesta aupouria','d69c81b6-bddb-55d4-b0ec-41b1aae5e935','Lissotesta aupour','371266c1-2300-4e9a-a7a8-e72ca49ca082','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lissotesta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('371ad501-108b-4f2a-93cc-2e0c07e2d56d','','','3d6e7277-4da0-595b-b525-4807c600f70d','Porpidia superba (Körb.) Hertel & Knoph','(Körb.) Hertel & Knoph',0,0,'f4d01364-d606-5c9b-ab43-eddd80b412ed','Porpidia superba','f4d01364-d606-5c9b-ab43-eddd80b412ed','Porpidia superba','2c87e61a-c705-5b9c-83ed-85a77772bf09','Porpidia superb','371ad501-108b-4f2a-93cc-2e0c07e2d56d','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Porpidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3719c88a-ecee-48d0-a9db-aec3dd4302f0','','','01007639-164c-5b2f-a7bd-1c6d6db02d36','Forcipomyia austrina Macfie, 1932','Macfie, 1932',1932,0,'6751d5bb-c204-57ac-8494-38e97a32e365','Forcipomyia austrina','6751d5bb-c204-57ac-8494-38e97a32e365','Forcipomyia austrina','88eae548-3911-53eb-a280-e2f2a828efb7','Forcipomyia austrin','3719c88a-ecee-48d0-a9db-aec3dd4302f0','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Forcipomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('371905ea-6aff-45ac-ae40-523fa9f99fe1','','','4aa62bbd-87cd-51b8-8b56-9fd2af9a39d9','Cyanisticta Gyeln.','Gyeln.',0,0,'9b90c497-1912-535a-bc26-3db13ecbd1cd','Cyanisticta','9b90c497-1912-535a-bc26-3db13ecbd1cd','Cyanisticta','9b90c497-1912-535a-bc26-3db13ecbd1cd','Cyanisticta','9ec7eb46-b20a-4fba-827b-19463a40726a','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Cyanisticta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3723b9d6-c292-4ad9-ae1b-08cf35a6ae27','','','76c41ba8-5414-5a6d-86e3-b56ec798c2fe','Dermochelys','',0,0,'76c41ba8-5414-5a6d-86e3-b56ec798c2fe','Dermochelys','76c41ba8-5414-5a6d-86e3-b56ec798c2fe','Dermochelys','76c41ba8-5414-5a6d-86e3-b56ec798c2fe','Dermochelys','3723b9d6-c292-4ad9-ae1b-08cf35a6ae27','Animalia|Chordata|Amphibia|Testudines|Dermochelyidae|Dermochelys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('371d5978-232f-486a-ace8-feffb92e3589','','','c0446532-3b74-5fe8-b641-e0bf7e72d903','Baeomyces heteromorphus Nyl. ex C.Bab. & Mitt.','Nyl. ex C.Bab. & Mitt.',0,0,'70b1d5b3-bf6d-5869-8e46-21cd1408f2cd','Baeomyces heteromorphus','70b1d5b3-bf6d-5869-8e46-21cd1408f2cd','Baeomyces heteromorphus','c0bca0c9-b353-51fc-89a7-95dcdd61379c','Baeomyces heteromorph','371d5978-232f-486a-ace8-feffb92e3589','Fungi||Ascomycetes|Lecanorales|Baeomycetaceae|Baeomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3723f743-8498-4323-99fa-ac27ab0d5b89','','','ccb17094-54d9-579c-b5ba-54ebe85d621f','Ionosporus Khmelnitsky','Khmelnitsky',0,0,'73b1094a-ec8f-53ab-8754-9689b3539bfe','Ionosporus','73b1094a-ec8f-53ab-8754-9689b3539bfe','Ionosporus','73b1094a-ec8f-53ab-8754-9689b3539bfe','Ionosporus','3723f743-8498-4323-99fa-ac27ab0d5b89','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Ionosporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('371eeb75-7e85-4248-97e9-cacb6d05c7fc','','','df326001-ebf0-529e-acb9-f654d37c184d','Baeopterus philpotti (Malloch, 1933)','(Malloch, 1933)',1933,0,'ce8b5511-cb43-533d-b224-cc9969933d7e','Baeopterus philpotti','ce8b5511-cb43-533d-b224-cc9969933d7e','Baeopterus philpotti','012f7a0a-f4d0-506a-b2d5-bdbb34b3f918','Baeopterus philpott','371eeb75-7e85-4248-97e9-cacb6d05c7fc','Animalia|Arthropoda|Insecta|Diptera|Coelopidae|Baeopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('371e8c4f-5967-4e69-aa5e-af56b277df93','','','09a54c94-1f6e-5a44-a5d5-e97ed3dd2bc4','Achilus Kirby, 1818','Kirby, 1818',1818,0,'818d7086-ddfc-53ac-afce-67ddef57eb43','Achilus','818d7086-ddfc-53ac-afce-67ddef57eb43','Achilus','818d7086-ddfc-53ac-afce-67ddef57eb43','Achilus','371e8c4f-5967-4e69-aa5e-af56b277df93','Animalia|Arthropoda|Insecta|Hemiptera|Achilidae|Achilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3727b272-96f8-4f2f-a80e-172673658631','','','bcc9ef57-e1f1-5f43-861a-2809ce58566c','Podospora curvicolla (G. Winter) Niessl','(G. Winter) Niessl',0,0,'84dbde4c-e4a0-59a0-aed4-c98f812578d3','Podospora curvicolla','84dbde4c-e4a0-59a0-aed4-c98f812578d3','Podospora curvicolla','1345cb9a-b0b8-5446-bdc5-c614a971609c','Podospora curuicoll','700e56b2-74c1-4d05-86c0-a5debed38deb','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27d465ab-847b-4c28-bb1b-65e2e6eeb286','','','ec265767-a2ad-5457-9802-31d135fc15bb','Bacidia naegelii (Hepp) Zahlbr.','(Hepp) Zahlbr.',0,0,'a1487061-d23a-5e5c-9ca1-fece06e2d7a0','Bacidia naegelii','a1487061-d23a-5e5c-9ca1-fece06e2d7a0','Bacidia naegelii','c6bde944-b9da-5557-b800-131812aab72a','Bacidia naegel','dcc66b95-d371-4ac8-9ab0-ca41149fe95b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3729d949-54a3-4cf3-ba99-76e29aca6482','','','32ed1613-2f1e-513e-9a93-30e6da8a3218','Hippothoidae','',0,0,'32ed1613-2f1e-513e-9a93-30e6da8a3218','Hippothoidae','32ed1613-2f1e-513e-9a93-30e6da8a3218','Hippothoidae','32ed1613-2f1e-513e-9a93-30e6da8a3218','Hippothoidae','3729d949-54a3-4cf3-ba99-76e29aca6482','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Hippothoidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('27d3099a-c983-412e-8108-86d1420f32eb','','','1a17afc6-2764-5920-a71c-93bcddb06b31','Acarospora fuscata (Nyl.) Arnold','(Nyl.) Arnold',0,0,'0814520d-7cfe-538a-99c7-68b2633008d8','Acarospora fuscata','0814520d-7cfe-538a-99c7-68b2633008d8','Acarospora fuscata','b67b853f-85a4-5f9c-a3cf-28ee16e9799b','Acarospora fuscat','27d3099a-c983-412e-8108-86d1420f32eb','Fungi|Ascomycota|Lecanoromycetes|Acarosporales|Acarosporaceae|Acarospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27d1af98-8866-426e-b599-7e60f267eba0','','','61fdcff9-3414-5c6e-9165-cd0a0221fb44','Heronallenia unguiculata Loeblich & Tappan, 1994','Loeblich & Tappan, 1994',1994,0,'82592ec5-5712-5155-a1d0-df0e3591cbb6','Heronallenia unguiculata','82592ec5-5712-5155-a1d0-df0e3591cbb6','Heronallenia unguiculata','504346c3-16be-5b5e-bc42-89f80c5004d5','Heronallenia unguiculat','27d1af98-8866-426e-b599-7e60f267eba0','Chromista|Foraminifera|Polythalamea|Rotaliida|Heronalleniidae|Heronallenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27da655e-5711-4f75-b4b9-2c9a69f6d28f','','','959d650b-02c9-53ab-8e1d-6b8391821b40','Gnaphalium purpureum var. ustulatum (Nutt.) B.Boivin','(Nutt.) B.Boivin',0,0,'43310859-caa4-5e69-be3a-ab3859e41f36','Gnaphalium purpureum ustulatum','21761aee-c13f-5013-8357-50bce1be95e2','Gnaphalium purpureum var. ustulatum','0b4517be-b374-5cef-873b-0637661105a0','Gnaphalium purpure ustulat','0bf4c8eb-7910-4c46-b42f-dd1381ef5a7d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3728d1ed-718d-48ea-8aea-f6a13647e9c2','','','a5f717c8-4317-5f87-b689-ef31a34bea34','Lizonia (Ces. & De Not.) De Not.','(Ces. & De',0,0,'d5d867de-d275-5359-8784-b831d7d5dec6','Lizonia','d5d867de-d275-5359-8784-b831d7d5dec6','Lizonia','d5d867de-d275-5359-8784-b831d7d5dec6','Lizonia','3728d1ed-718d-48ea-8aea-f6a13647e9c2','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Lizonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('27dcb872-6e52-4659-86e9-436451a4a29f','','','8848bddd-8ec0-541c-8b14-57efd1c68bc5','Crocus serotinus subsp. clusii (J.Gay) B.Mathew','(J.Gay) B.Mathew',0,0,'cddcd655-62c3-5bfb-9d94-3f6ed1545440','Crocus serotinus clusii','b076410a-eb11-5853-8b41-3033d0a56e9d','Crocus serotinus subsp. clusii','4edf96c7-e057-5652-ad2c-99f5b2898fe1','Crocus serotin clus','aefd1005-bb8d-42b9-9576-84d83a4e0b79','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('27daa914-9d82-4d4c-bf70-bf1fb04b44b2','','','c862c941-6a99-5718-bd50-8be96fc83b77','Viola lyallii Hook.f.','Hook.f.',0,0,'9099e98f-7505-50aa-be1b-78d6acb57882','Viola lyallii','9099e98f-7505-50aa-be1b-78d6acb57882','Viola lyallii','8528dbcc-2e64-5e49-8734-4ea3048a8476','Viola lyall','27daa914-9d82-4d4c-bf70-bf1fb04b44b2','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Viola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27d7e972-e42b-4bd8-84c9-8922084d970f','','','595ba7bb-b67d-5d0a-9e79-12a6e4afc789','Erica verticillata P.J.Bergius','P.J.Bergius',0,0,'464303da-e7dc-52aa-b3d1-ba7b15616cc2','Erica verticillata','464303da-e7dc-52aa-b3d1-ba7b15616cc2','Erica verticillata','6fff968b-7e66-5b28-8150-50bdad6f4d0a','Erica uerticillat','27d7e972-e42b-4bd8-84c9-8922084d970f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Erica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27e38ac4-8f41-4d63-9be2-4404d3f4824d','','','253352f9-4f97-52cf-a1df-d031f9526dc3','Zerotula','',0,0,'253352f9-4f97-52cf-a1df-d031f9526dc3','Zerotula','253352f9-4f97-52cf-a1df-d031f9526dc3','Zerotula','253352f9-4f97-52cf-a1df-d031f9526dc3','Zerotula','27e38ac4-8f41-4d63-9be2-4404d3f4824d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Zerotulidae|Zerotula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('27dff190-0cb5-4dd8-9bbc-1a4bda188110','','','35d3900b-f92e-594f-bf48-ac4d7d0de33f','Nitzschia scalaris (Ehrenberg) W.Smith','(Ehrenberg) W.Smith',0,0,'10747c87-f60b-5dd0-bcaa-c9411baf7f79','Nitzschia scalaris','10747c87-f60b-5dd0-bcaa-c9411baf7f79','Nitzschia scalaris','7a0e1fa7-0733-573a-ae13-ab1114e8bce0','Nitzschia scalar','27dff190-0cb5-4dd8-9bbc-1a4bda188110','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27df7e2d-a92b-4b05-86ea-55545e3c76b9','','','3dcb46ee-a9b7-5c10-b63a-9cf33ca68ddd','Crambidae Latreille, 1810','Latreille, 1810',1810,0,'d9fedbf3-c5b0-5aad-803f-ec16f903132e','Crambidae','d9fedbf3-c5b0-5aad-803f-ec16f903132e','Crambidae','d9fedbf3-c5b0-5aad-803f-ec16f903132e','Crambidae','27df7e2d-a92b-4b05-86ea-55545e3c76b9','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('27e3aa33-ae3f-401d-aeca-46c7d5945490','','','7edd0c64-724e-5849-b98c-e676094913ed','Lepidonevron hirsutulum (G.Forst.) Fée','(G.Forst.) Fée',0,0,'f1ccc5be-8305-5903-9037-97bf3098e7ae','Lepidonevron hirsutulum','f1ccc5be-8305-5903-9037-97bf3098e7ae','Lepidonevron hirsutulum','828ae31c-2428-5885-95e4-69106fde87b3','Lepidonevron hirsutul','1382721d-77ac-4117-b902-147a954b5e13','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Lomariopsidaceae|Lepidonevron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27e3cebc-3409-4ab3-b8e3-e999b8420aa6','','','d2bcba85-9090-5d9d-a57c-060cf96f47f1','Contacyphon poecilopterus (Nyholm, 2000)','(Nyholm, 2000)',2000,0,'d3228d42-59a5-5a4c-b6fa-8ff5810eb380','Contacyphon poecilopterus','d3228d42-59a5-5a4c-b6fa-8ff5810eb380','Contacyphon poecilopterus','43aed6b3-9e37-53a6-91f5-01fb8a089179','Contacyphon poecilopter','27e3cebc-3409-4ab3-b8e3-e999b8420aa6','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27ea726c-1006-4722-88a4-a07eb6bf1b98','','','3579b63f-5d3e-584a-aa74-cb4177151e10','Acartia simplex Sars, 1905','Sars, 1905',1905,0,'51350b52-ccfd-55b9-86a2-c35811ad708f','Acartia simplex','51350b52-ccfd-55b9-86a2-c35811ad708f','Acartia simplex','51350b52-ccfd-55b9-86a2-c35811ad708f','Acartia simplex','27ea726c-1006-4722-88a4-a07eb6bf1b98','Animalia|Arthropoda|Maxilopoda|Calanoida|Acartidae|Acartia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27e72837-1f27-43dd-a588-bf0cedcb4d0a','','','626b31ce-edef-53d5-87be-905c22d795c5','Austrometzgeria saccata (Mitt.) Kuwah.','(Mitt.) Kuwah.',0,0,'a4ceb0c4-c1da-528d-9acd-a70ef93687c2','Austrometzgeria saccata','a4ceb0c4-c1da-528d-9acd-a70ef93687c2','Austrometzgeria saccata','d96fff82-bc44-5975-8bce-686d83b2deae','Austrometzgeria saccat','8e899565-9742-4b89-acb1-7cc9b0bb630a','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Metzgeriaceae|Austrometzgeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27e4c9c7-bca5-4c7b-9a76-ca2b25e24077','','','7fdb6a7a-fd63-5669-a8c5-a1ef90864699','Taphropiestes','',0,0,'7fdb6a7a-fd63-5669-a8c5-a1ef90864699','Taphropiestes','7fdb6a7a-fd63-5669-a8c5-a1ef90864699','Taphropiestes','7fdb6a7a-fd63-5669-a8c5-a1ef90864699','Taphropiestes','27e4c9c7-bca5-4c7b-9a76-ca2b25e24077','Animalia|Arthropoda|Insecta|Coleoptera|Cavognathidae|Taphropiestes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('27eeb2da-2999-47ed-b766-183145dbcbf6','','','050e48f0-10df-5594-bf56-0f9c3a5f9557','Rorippa divaricata (Hook.f.) Garn.-Jones & Jonsell','(Hook.f.) Garn.-Jones & Jonsell',0,0,'a58c2ec0-32e6-5da7-979a-99f786c24c51','Rorippa divaricata','a58c2ec0-32e6-5da7-979a-99f786c24c51','Rorippa divaricata','45ba2b7e-e473-5a2c-88b3-5f92fd82a9f4','Rorippa diuaricat','27eeb2da-2999-47ed-b766-183145dbcbf6','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Rorippa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27f1702e-8464-4b58-ba04-006e96c90422','','','28b3d4be-bca5-5e4e-9cd0-2df05ca90bb7','Pycnidiella resinae (Fr.) Höhn.','(Fr.) Höhn.',0,0,'57d05938-c1bb-5dec-8298-b937330282aa','Pycnidiella resinae','57d05938-c1bb-5dec-8298-b937330282aa','Pycnidiella resinae','41a837fd-874e-54a9-9a0c-5f9b49099b81','Pycnidiella resin','30b5f789-bf8e-4d7e-9d05-5d382996c60c','Fungi|Ascomycota|Leotiomycetes|||Pycnidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27ecbbfe-d903-47cf-8b37-94807caa5bb5','','','fd0cd66e-b1f3-5de1-8cb6-47675a8a8bee','Anchusa barrelieri (All.) Vitman','(All.) Vitman',0,0,'74374290-1ac5-5bce-b9ad-8f1237fd5b32','Anchusa barrelieri','74374290-1ac5-5bce-b9ad-8f1237fd5b32','Anchusa barrelieri','e89b8559-5340-5194-867f-3c1b6e214296','Anchusa barrelier','d5fb02fd-09b0-4387-b0a5-9b84b0771e0b','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Anchusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27f11bd3-0427-4e80-98ae-a235fe6ddc08','','','95668bb3-8baf-5101-9cd8-2ff266608f02','Bathylagus species','',0,0,'d1b59637-1c65-519a-8a9e-ff92cbe7b5fb','Bathylagus','d1b59637-1c65-519a-8a9e-ff92cbe7b5fb','Bathylagus','d1b59637-1c65-519a-8a9e-ff92cbe7b5fb','Bathylagus','27f11bd3-0427-4e80-98ae-a235fe6ddc08','Animalia|Chordata|Actinopterygii|Osmeriformes|Bathylagidae|Bathylagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('27ed1bc7-0623-41a4-8a4e-e8285db4aa0e','','','7ccadeed-5f49-5d48-920a-1722020453da','Saphobius brouni Paulian, 1935','Paulian, 1935',1935,0,'740d7c26-eab6-520e-b5bd-fd1591367101','Saphobius brouni','740d7c26-eab6-520e-b5bd-fd1591367101','Saphobius brouni','a2ceef60-23f2-5904-97a1-a1c2d55a5f62','Saphobius broun','27ed1bc7-0623-41a4-8a4e-e8285db4aa0e','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Saphobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27f327ec-6d63-4a56-9199-0cfdda647312','','','aa90ba08-2c4b-53c1-9747-d712cea91698','Onoclea procera (G.Forst.) Spreng.','(G.Forst.) Spreng.',0,0,'eeec9f64-d8f8-50b8-affc-b9dbca44f175','Onoclea procera','eeec9f64-d8f8-50b8-affc-b9dbca44f175','Onoclea procera','51d7ee30-ec6c-56e4-8a23-cea9f219f3c4','Onoclea procer','eba728e8-ebe4-45ed-ab09-66db6dc2586d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Onocleaceae|Onoclea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27f3453f-a736-4000-bdc0-64f4a997fe25','','','6e86421c-7105-53c5-b4e5-72d4fbf123b6','Ceratoxancus','',0,0,'6e86421c-7105-53c5-b4e5-72d4fbf123b6','Ceratoxancus','6e86421c-7105-53c5-b4e5-72d4fbf123b6','Ceratoxancus','6e86421c-7105-53c5-b4e5-72d4fbf123b6','Ceratoxancus','27f3453f-a736-4000-bdc0-64f4a997fe25','Animalia|Mollusca|Gastropoda|Neogastropoda|Turbinellidae|Ceratoxancus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('27f87c26-69f1-4d32-a370-05c65a9596bf','','','de2d7044-a729-58db-8865-b5ef106e8f05','Parmulariopsis Petr.','Petr.',0,0,'080ece2c-57cb-508a-9321-87e438976860','Parmulariopsis','080ece2c-57cb-508a-9321-87e438976860','Parmulariopsis','080ece2c-57cb-508a-9321-87e438976860','Parmulariopsis','27f87c26-69f1-4d32-a370-05c65a9596bf','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Parmulariopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('27f99cf5-3191-48f1-9d50-b74ec2649f93','','','e6d71267-e945-5b1f-ad3a-7d16461f71fe','Dimerella Trevis.','Trevis.',0,0,'49242759-2ecb-55fb-8086-419e99fe22e8','Dimerella','49242759-2ecb-55fb-8086-419e99fe22e8','Dimerella','49242759-2ecb-55fb-8086-419e99fe22e8','Dimerella','dfe9bf5c-683e-4137-acef-af81c0a81d1e','Fungi||Ascomycetes|Gyalectales|Gyalectaceae|Dimerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('27eec792-9f18-4018-bd26-fa55b1311db9','','','611eee08-815a-5af4-9691-6e933b68b685','Uromyces chenopodii-fruticosi (DC.) M. Abbasi & Aime','(DC.) M. Abbasi & Aime',0,0,'189a5ecc-f66e-5d9d-8217-c9908f109c88','Uromyces chenopodii-fruticosi','189a5ecc-f66e-5d9d-8217-c9908f109c88','Uromyces chenopodii-fruticosi','16ef7c8c-a02b-50f9-b3a3-63f09a670f8c','Uromyces chenopodii-fruticos','27eec792-9f18-4018-bd26-fa55b1311db9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27fc0cd9-d64b-4b3a-bb8c-1eb051b7e366','','','873bc546-ca1c-598e-916a-bb5df546d0e9','Juniperus rigida Siebold & Zucc.','Siebold & Zucc.',0,0,'6d0bd4bc-7029-555e-9aaa-3be9ee1df4f8','Juniperus rigida','6d0bd4bc-7029-555e-9aaa-3be9ee1df4f8','Juniperus rigida','e808f353-9898-5392-8ae4-d187f13b1b27','Juniperus rigid','27fc0cd9-d64b-4b3a-bb8c-1eb051b7e366','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27ff0b4f-e5b4-4860-907c-173b783fd850','','','7f0854d0-bdf7-53a6-a564-e530d42d9dc6','Pediastrum duplex var. gracillimum W. & G.S.West','W. & G.S.West',0,0,'2d6c6226-59b0-5ee5-9828-316212064f6a','Pediastrum duplex gracillimum','91e96407-8824-5445-ad11-e6bc69d12e2a','Pediastrum duplex var. gracillimum','11155ff7-9c72-5dbe-8bf1-310cc8965d87','Pediastrum duplex gracillim','27ff0b4f-e5b4-4860-907c-173b783fd850','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Hydrodictyaceae|Pediastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('27fe5946-6ffd-47ba-a5e7-8cd803abf6a3','','','09dc56ae-016e-535c-a03e-5ffc2883cdd0','Salix exigua Nutt.','Nutt.',0,0,'681e167d-31e5-561f-96da-9a6d761fe9a5','Salix exigua','681e167d-31e5-561f-96da-9a6d761fe9a5','Salix exigua','1a97098d-9c56-5476-8a71-e97d126ebd62','Salix exigu','27fe5946-6ffd-47ba-a5e7-8cd803abf6a3','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27fde222-dfa1-4fa9-b4c5-7b3486fdcd84','','','188092e5-1ba1-5356-8f9d-0117fbcbbe69','Onithochiton neglectus neglectus Rochebrune, 1881','Rochebrune, 1881',1881,0,'e543eb4d-a2f4-5d81-9f95-722c5b904110','Onithochiton neglectus neglectus','e543eb4d-a2f4-5d81-9f95-722c5b904110','Onithochiton neglectus neglectus','506cf907-6066-5cb1-94ac-8742be488332','Onithochiton neglect neglect','27fde222-dfa1-4fa9-b4c5-7b3486fdcd84','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Chitonidae|Onithochiton','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('27fdcd1c-2eb3-431c-bcd8-77dfaccf83b6','','','184b89bb-ba3f-5ff1-9f11-0796142ef23b','Coleodesmium wrangelii (C. Agardh) Borzí','(C. Agardh) Borzí',0,0,'85f5bb51-2b3e-56dc-a9f3-f53c9310bdf4','Coleodesmium wrangelii','85f5bb51-2b3e-56dc-a9f3-f53c9310bdf4','Coleodesmium wrangelii','1b40846b-7277-5903-bc0c-0fa4a0966b13','Coleodesmium wrangel','27fdcd1c-2eb3-431c-bcd8-77dfaccf83b6','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Microchaetaceae|Coleodesmium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('27ff1d78-1a67-44fe-9c5f-028fcfc71283','','','c4602107-052d-5fda-9cbe-4cc57747a044','Steginocellaria magnimandibulata (Gordon, 1986)','(Gordon, 1986)',1986,0,'12098418-0317-56f4-a4a3-b08dc0963e5a','Steginocellaria magnimandibulata','12098418-0317-56f4-a4a3-b08dc0963e5a','Steginocellaria magnimandibulata','2eeac083-d534-56b6-92f3-cb11f314046c','Steginocellaria magnimandibulat','27ff1d78-1a67-44fe-9c5f-028fcfc71283','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cellariidae|Steginocellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2804bd27-de80-4162-8e18-47124b291c3a','','','10085a5a-6d9f-5b3d-acc8-f1f7c956e813','Anaphalioides trinervis (G.Forst.) Anderb.','(G.Forst.) Anderb.',0,0,'8c5c21c1-8900-5117-ba73-6c0630cd7a6f','Anaphalioides trinervis','8c5c21c1-8900-5117-ba73-6c0630cd7a6f','Anaphalioides trinervis','1216ffa8-a8d4-5a7b-9a5b-da6fd71838e2','Anaphalioides trineru','2804bd27-de80-4162-8e18-47124b291c3a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Anaphalioides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28043434-87d4-47d8-96a9-e5a021f35a53','','','4dc321b1-045a-5d05-a5a7-f6edc4ab1096','Cupressus columnaris G.Forst.','G.Forst.',0,0,'b805e1d8-4259-5328-8b28-29e7b990547c','Cupressus columnaris','b805e1d8-4259-5328-8b28-29e7b990547c','Cupressus columnaris','41c488ac-939f-5ea2-8059-120111e14d1c','Cupressus columnar','b01a2b49-5ac8-4895-b967-9100829c419e','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27ffbe50-7708-4036-9c3f-f9dc37917313','','','4c222b1f-2546-59d7-8eec-1bd7d404908a','Rutstroemia elatina (Alb. & Schwein.) Rehm','(Alb. & Schwein.) Rehm',0,0,'15797033-2376-5d88-9305-9746ec3ccc7f','Rutstroemia elatina','15797033-2376-5d88-9305-9746ec3ccc7f','Rutstroemia elatina','307a3584-95b1-5ec9-9036-8e1d895ff809','Rutstroemia elatin','27ffbe50-7708-4036-9c3f-f9dc37917313','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Rutstroemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2808377a-940a-49b6-92fc-6df86bd34e02','','','8e313b2a-1ec5-58e1-b540-a70368e9dd7c','Lamellaria nodosa Er. Marcus, 1987','Er. Marcus, 1987',1987,0,'b59bb12c-5294-51d5-8996-f258dcbad3bb','Lamellaria nodosa','b59bb12c-5294-51d5-8996-f258dcbad3bb','Lamellaria nodosa','8807a9cb-38a9-525f-93d1-118f8d4374ee','Lamellaria nodos','2808377a-940a-49b6-92fc-6df86bd34e02','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Velutinidae|Lamellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28084d83-6352-462e-bcd9-9b25fbaf435d','','','511c5187-d8f3-5235-9134-b359f7bc46f8','Aegapheles hamiota (Bruce, 2004)','(Bruce, 2004)',2004,0,'8c84de38-e8f0-513c-a00f-b20c9bbc8d2b','Aegapheles hamiota','8c84de38-e8f0-513c-a00f-b20c9bbc8d2b','Aegapheles hamiota','12d95406-9a72-5c76-8507-086261f491be','Aegapheles hamiot','28084d83-6352-462e-bcd9-9b25fbaf435d','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Aegapheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('280e3c96-2734-41df-9163-a101bdbe28d1','','','abc22e67-ef39-50c0-9a17-9ecd17ff7405','Temnograptus incompositus Harris & Thomas, 1938','Harris & Thomas, 1938',1938,0,'f885eff3-c2d3-5d54-b97b-5368b90138ed','Temnograptus incompositus','f885eff3-c2d3-5d54-b97b-5368b90138ed','Temnograptus incompositus','1455f40d-fba0-54e9-856b-ad5a7a971fa8','Temnograptus incomposit','280e3c96-2734-41df-9163-a101bdbe28d1','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Temnograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('281a4e44-1d64-4cf7-8fd6-4ad9c5f58d96','','','d00f73b4-a598-51e2-8b53-a6518f75abb4','Hydnodon Banker','Banker',0,0,'6d59112f-84f8-591e-bbf8-29e6c916baa9','Hydnodon','6d59112f-84f8-591e-bbf8-29e6c916baa9','Hydnodon','6d59112f-84f8-591e-bbf8-29e6c916baa9','Hydnodon','e81f74ad-eea6-4fed-8b49-dcbcb414b089','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Hydnodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('28194bb5-3934-46eb-a92d-62c65bb401b0','','','e428ab3b-c766-56a2-a7bc-5870604fb83a','Rostkovia sphaerocarpa Desv.','Desv.',0,0,'eb8040b2-c428-536e-b351-a80a91a6b018','Rostkovia sphaerocarpa','eb8040b2-c428-536e-b351-a80a91a6b018','Rostkovia sphaerocarpa','0c3ee031-3bc0-547b-b20f-fcb36ddf528e','Rostkovia sphaerocarp','d105384d-1adf-4646-abcf-2dc7a4064873','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Rostkovia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2819ea49-40b2-49ee-b721-681b6147e1a1','','','b894d2ac-96eb-5919-9fcf-b03ff5a9a8dd','Pseudotriakis microdon Capello, 1867','Capello, 1867',1867,0,'4e905a90-3b43-5c09-a585-7ef0f0405a16','Pseudotriakis microdon','4e905a90-3b43-5c09-a585-7ef0f0405a16','Pseudotriakis microdon','4e905a90-3b43-5c09-a585-7ef0f0405a16','Pseudotriakis microdon','2819ea49-40b2-49ee-b721-681b6147e1a1','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Pseudotriakidae|Pseudotriakis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('281eebe6-0225-48f7-a281-3971791e371e','','','da29839e-4066-515d-ad25-8319f39159f4','Dictyopharini','',0,0,'da29839e-4066-515d-ad25-8319f39159f4','Dictyopharini','da29839e-4066-515d-ad25-8319f39159f4','Dictyopharini','da29839e-4066-515d-ad25-8319f39159f4','Dictyopharini','281eebe6-0225-48f7-a281-3971791e371e','Animalia|Arthropoda|Insecta|Hemiptera|Dictyopharidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('282211d5-a758-4e4e-86b4-3cf58eee54cd','','','5e1b101c-209a-5a94-8af9-5c75d44eeac9','Dimerella lutescens Vězda & Malcolm','Vězda & Malcolm',0,0,'7e99de45-3a15-59e2-bff7-0ea4a70c9796','Dimerella lutescens','7e99de45-3a15-59e2-bff7-0ea4a70c9796','Dimerella lutescens','7e99de45-3a15-59e2-bff7-0ea4a70c9796','Dimerella lutescens','e11f53f4-58a5-46f5-89c4-a18072a0572f','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Dimerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('281d1280-8366-4f40-82d1-74bf40cff2c5','','','5574d972-41cd-5a95-9e0d-fff4090e0447','Meruliopsis albostraminea (Torrend) Jülich & Stalpers','(Torrend) Jülich & Stalpers',0,0,'edc7f4e2-815e-5b28-a0de-811747800b77','Meruliopsis albostraminea','edc7f4e2-815e-5b28-a0de-811747800b77','Meruliopsis albostraminea','7c0b29d7-9d09-5aea-8ff0-098099fb87d4','Meruliopsis albostramine','281d1280-8366-4f40-82d1-74bf40cff2c5','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Meruliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2545f5f8-1ba6-4595-a23a-e5a73dd9b007','','','236c22d6-8630-5431-abaa-9f4d35fda6c7','Cuclotogaster','',0,0,'236c22d6-8630-5431-abaa-9f4d35fda6c7','Cuclotogaster','236c22d6-8630-5431-abaa-9f4d35fda6c7','Cuclotogaster','236c22d6-8630-5431-abaa-9f4d35fda6c7','Cuclotogaster','2545f5f8-1ba6-4595-a23a-e5a73dd9b007','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Cuclotogaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('25452b84-a50e-465e-8983-8852c1a64fd5','','','ad9be32e-2908-56d1-812a-6b32398792d5','Fergusonina metrosiderosi Taylor, 2007','Taylor, 2007',2007,0,'8cbd6db9-f397-5d27-9b69-acbc4a5f776e','Fergusonina metrosiderosi','8cbd6db9-f397-5d27-9b69-acbc4a5f776e','Fergusonina metrosiderosi','d137d33f-f5d2-5caf-a1f3-71d08b22e4bb','Fergusonina metrosideros','25452b84-a50e-465e-8983-8852c1a64fd5','Animalia|Arthropoda|Insecta|Diptera|Fergusoninidae|Fergusonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2546973d-d9c3-4261-b0a5-e4dac7343a65','','','e4a5ab9e-e798-57af-96c5-167885c07bb2','Saemundssonia albemarlensis (Kellogg & Kuwana, 1902)','(Kellogg & Kuwana, 1902)',1902,0,'3211bde2-f840-5c84-9887-68bea96a09ca','Saemundssonia albemarlensis','3211bde2-f840-5c84-9887-68bea96a09ca','Saemundssonia albemarlensis','bca69e02-5548-594d-b6f9-22679efe3151','Saemundssonia albemarlens','2546973d-d9c3-4261-b0a5-e4dac7343a65','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('254eeccf-92fd-40ab-9b6b-5ecec4e8fc61','','','06b37119-618f-5f99-b0c7-c97d497d268e','Oligotrophus Latreille, 1805','Latreille, 1805',1805,0,'61c4ae8c-6a22-5a39-9b69-fe0fa6a19ad7','Oligotrophus','61c4ae8c-6a22-5a39-9b69-fe0fa6a19ad7','Oligotrophus','61c4ae8c-6a22-5a39-9b69-fe0fa6a19ad7','Oligotrophus','254eeccf-92fd-40ab-9b6b-5ecec4e8fc61','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Oligotrophus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('254bd718-d39f-47ee-b017-8a06519cbb1f','','','87a42392-d191-5b58-b409-d838056cc6aa','Scoparia repercussa Philpott, 1929','Philpott, 1929',1929,0,'94dfddd0-9822-5988-a5ad-a4e201d42498','Scoparia repercussa','94dfddd0-9822-5988-a5ad-a4e201d42498','Scoparia repercussa','90c56a86-8c2b-5871-9c43-443a9b19afcb','Scoparia repercuss','61c57efd-b4d1-41ff-99a0-61a7558e0389','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25494ee7-a581-43b1-97c3-d5b6fec8274f','','','cb9e5692-55f4-5c9f-88f8-445d51b3d57a','Caprellidae','',0,0,'cb9e5692-55f4-5c9f-88f8-445d51b3d57a','Caprellidae','cb9e5692-55f4-5c9f-88f8-445d51b3d57a','Caprellidae','cb9e5692-55f4-5c9f-88f8-445d51b3d57a','Caprellidae','25494ee7-a581-43b1-97c3-d5b6fec8274f','Animalia|Arthropoda|Malacostraca|Amphipoda|Caprellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2549e6f6-2905-4600-b459-e3289b3ce9dc','','','5294943a-c4df-5d17-9dc3-3661923fba3e','Freesia refracta var. alba G.L.Mey.','G.L.Mey.',0,0,'e65fbc32-0d23-5e2f-ba6e-6befc29aa20e','Freesia refracta alba','f35f7481-f584-52c6-8482-2376ba41a570','Freesia refracta var. alba','c117cc49-2292-59ce-a026-5a5a4d1f9652','Freesia refract alb','87613eb4-397a-46a2-af58-8125319f8fa9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Freesia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('25568a7f-0e71-4d87-a0e1-02d36b33fba9','','','fde4fb76-897e-5f8e-8485-89709717b95b','Septogloeum Sacc.','Sacc.',0,0,'94cc7fc0-f2ed-5c60-a4d9-4a891eb599c6','Septogloeum','94cc7fc0-f2ed-5c60-a4d9-4a891eb599c6','Septogloeum','94cc7fc0-f2ed-5c60-a4d9-4a891eb599c6','Septogloeum','25568a7f-0e71-4d87-a0e1-02d36b33fba9','Fungi|Ascomycota||||Septogloeum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('255334e2-767c-416f-b185-93edf8207e01','','','cda1bf06-d15f-5181-8523-50cb36597eed','Artemisia vulgaris L.','L.',0,0,'c8131e32-01bf-587c-8485-699c5d84f74a','Artemisia vulgaris','c8131e32-01bf-587c-8485-699c5d84f74a','Artemisia vulgaris','c6a24560-00ac-56f2-8878-22d1ed9fac8c','Artemisia uulgar','255334e2-767c-416f-b185-93edf8207e01','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Artemisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('254f7bc8-cbb0-45d8-a399-d7bfd04b8c95','','','28e2231d-4500-5762-b47e-6e44c1a6ab80','Nothofagus subgen. Nothofagus sect. Calusparassus subsect. Quadripartitae (Steenis) Steenis','',0,0,'d1fef99b-23ef-5a0e-a269-26b759b78b83','Nothofagus','a18be4c7-92a1-590d-9f4d-81e4f5c3a876','Nothofagus subgen. Nothofagus','d1fef99b-23ef-5a0e-a269-26b759b78b83','Nothofagus','','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','subsection','0','0','0','ICBN',4);
INSERT INTO core VALUES('255570fe-5066-49a5-88ff-f334aec74c1a','','','48bc6a57-9c1f-551c-98d4-fb5cdbf8ba5c','Rygmodus modestus White, 1846','White, 1846',1846,0,'4b843097-d204-56d8-989f-b853b3071d67','Rygmodus modestus','4b843097-d204-56d8-989f-b853b3071d67','Rygmodus modestus','2c069ff2-7c9e-5ee7-89a7-c8dc15c846f5','Rygmodus modest','255570fe-5066-49a5-88ff-f334aec74c1a','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Rygmodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('255696be-e119-409b-a29c-f125883d5b2a','','','a1c0295f-ce3a-5933-ad3f-50be40331fa7','Clithris rhododendri Rehm','Rehm',0,0,'a59496dc-17fd-5128-be89-3e92a2694e37','Clithris rhododendri','a59496dc-17fd-5128-be89-3e92a2694e37','Clithris rhododendri','1c78dbed-254b-549d-b998-76e270b73335','Clithris rhododendr','255696be-e119-409b-a29c-f125883d5b2a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25584446-873f-4674-a740-859f991a928b','','','58e25d4a-18c6-56f6-918f-a89ef6a50e06','Nanorchestidae','',0,0,'58e25d4a-18c6-56f6-918f-a89ef6a50e06','Nanorchestidae','58e25d4a-18c6-56f6-918f-a89ef6a50e06','Nanorchestidae','58e25d4a-18c6-56f6-918f-a89ef6a50e06','Nanorchestidae','25584446-873f-4674-a740-859f991a928b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Nanorchestidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('25596790-4ef6-49a4-87a2-0a723aa56844','','','2bc5a9be-3b57-5421-aabd-59e6c9f5dd13','Cephaloascus fragrans Hanawa','Hanawa',0,0,'64d06150-6cc8-5777-afeb-40c516750270','Cephaloascus fragrans','64d06150-6cc8-5777-afeb-40c516750270','Cephaloascus fragrans','64d06150-6cc8-5777-afeb-40c516750270','Cephaloascus fragrans','25596790-4ef6-49a4-87a2-0a723aa56844','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Cephaloascaceae|Cephaloascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('255d1c1f-a760-4808-a5e1-d987a4353ba1','','','657fd421-6a0f-5de0-b992-8c6585563bf1','Novokatianna venusta (Salmon, 1943)','(Salmon, 1943)',1943,0,'6bef151b-4fec-582d-84e9-13edec40fabf','Novokatianna venusta','6bef151b-4fec-582d-84e9-13edec40fabf','Novokatianna venusta','64c307a4-e9be-5829-b476-794167a84294','Novokatianna uenust','255d1c1f-a760-4808-a5e1-d987a4353ba1','Animalia|Arthropoda|Collembola|Symphypleona|Sminthuridae|Novokatianna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2562a75d-8709-4ee8-b870-1af7fd6edfb6','','','0e7d9b89-a3c2-52a5-871d-95506f0e9091','Sclerotinia kerneri Wettst.','Wettst.',0,0,'88462ca0-7850-54c5-ac10-a4c00c95630d','Sclerotinia kerneri','88462ca0-7850-54c5-ac10-a4c00c95630d','Sclerotinia kerneri','5fdd7898-a6a6-5b72-aec7-68772a831289','Sclerotinia kerner','4bf3b35c-6d24-4150-9fd9-6d7a67287a56','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25631209-b868-45e5-bdb8-85bed98c8c06','','','f0a34262-994a-5983-8c29-7b804dd9ff8d','Stadmania Lam. ex Poir.','Lam. ex Poir.',0,0,'f6632dca-60e3-560f-9a91-f40b425898b1','Stadmania','f6632dca-60e3-560f-9a91-f40b425898b1','Stadmania','f6632dca-60e3-560f-9a91-f40b425898b1','Stadmania','25631209-b868-45e5-bdb8-85bed98c8c06','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Stadmania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('256174ab-b159-4c69-aaca-88330ae2ff2c','','','d304b6ad-0813-55ed-9d94-cf130f8c66c1','Alnus serrulata (Aiton) Willd.','(Aiton) Willd.',0,0,'51ee55b4-6e2a-5cec-8931-7b0a08c6f772','Alnus serrulata','51ee55b4-6e2a-5cec-8931-7b0a08c6f772','Alnus serrulata','1eacc0b6-bcb0-5e39-925a-782565d82e9b','Alnus serrulat','256174ab-b159-4c69-aaca-88330ae2ff2c','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('255ef23e-d058-429b-b559-a1362cc222aa','','','600a8c3d-b9b9-5eb5-beb2-88678dd7046a','Ochrosia Juss.','Juss.',0,0,'8a3cdb90-b0f9-55e2-9765-bc763dbb74f4','Ochrosia','8a3cdb90-b0f9-55e2-9765-bc763dbb74f4','Ochrosia','8a3cdb90-b0f9-55e2-9765-bc763dbb74f4','Ochrosia','255ef23e-d058-429b-b559-a1362cc222aa','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Ochrosia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('256543ad-36b1-4d37-a21f-57edcc160766','','','67795684-ee35-5ee1-8cd2-2e3f63a85f18','Protoperidinium divergens (Ehrenberg)','(Ehrenberg)',0,0,'dacfd565-e07d-5478-89d2-b15287f9a215','Protoperidinium divergens','dacfd565-e07d-5478-89d2-b15287f9a215','Protoperidinium divergens','57cda3f3-3425-5538-b540-47d15f07faef','Protoperidinium diuergens','256543ad-36b1-4d37-a21f-57edcc160766','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('256d71af-223b-4309-b3d2-c3811412636b','','','31e90cf7-523d-5364-aa4a-15990743f07d','Xanthoparmelia phillipsiana (Filson) Elix & J.Johnst.','(Filson) Elix & J.Johnst.',0,0,'749681f6-82d4-5ece-814f-4c0d285840c3','Xanthoparmelia phillipsiana','749681f6-82d4-5ece-814f-4c0d285840c3','Xanthoparmelia phillipsiana','17c56fd6-b209-512b-9a9a-1da7636e75d6','Xanthoparmelia phillipsian','256d71af-223b-4309-b3d2-c3811412636b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2567711d-b2c7-446f-aa20-e43418b2b7af','','','7a9e3785-297f-5417-a245-c099564395be','Melasmia menziesiae Dearn. & Barthol.','Dearn. & Barthol.',0,0,'9cf46e67-0f01-54a4-bbdd-4951ba528007','Melasmia menziesiae','9cf46e67-0f01-54a4-bbdd-4951ba528007','Melasmia menziesiae','61d6b59d-0dd0-5e07-8079-b93b1b7c53a7','Melasmia menziesi','2567711d-b2c7-446f-aa20-e43418b2b7af','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Melasmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('256d8114-ba6a-419a-9676-472e19277b9c','','','997c44ce-db8c-5f0c-9fff-78c584d7b596','Globisporangium mastophorum (Drechsler) Uzuhashi, Tojo & Kakish.','(Drechsler) Uzuhashi, Tojo & Kakish.',0,0,'2020a3be-420d-5b3b-9f17-586c4ed0afde','Globisporangium mastophorum','2020a3be-420d-5b3b-9f17-586c4ed0afde','Globisporangium mastophorum','0a4b8a37-08a2-5f10-8389-8b55a244b120','Globisporangium mastophor','256d8114-ba6a-419a-9676-472e19277b9c','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Globisporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('256fa666-818e-4ab7-b29a-90de2aa271f5','','','7031c1ba-3657-5fe8-b957-f15127e02815','Ardeuma R.H.Zander & Hedd.','R.H.Zander & Hedd.',0,0,'f1a83211-525e-5b0f-affc-2b11f7c93620','Ardeuma','f1a83211-525e-5b0f-affc-2b11f7c93620','Ardeuma','f1a83211-525e-5b0f-affc-2b11f7c93620','Ardeuma','256fa666-818e-4ab7-b29a-90de2aa271f5','Plantae||Bryopsida|Pottiales|Pottiaceae|Ardeuma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('25729964-29c7-44f7-a140-96f627036d60','','','87468b66-114e-5241-b7a8-f8db49dc2db8','Sarametra triserialis (A.H. Clark, 1908)','(A.H. Clark, 1908)',1908,0,'70f9b9d6-e849-5700-b580-186b1d4ffbae','Sarametra triserialis','70f9b9d6-e849-5700-b580-186b1d4ffbae','Sarametra triserialis','fb2e570a-5fde-5429-b8ad-63f70d64ff89','Sarametra triserial','25729964-29c7-44f7-a140-96f627036d60','Animalia|Echinodermata|Crinoidea|Comatulida|Zenometridae|Sarametra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('256e86ed-e2ce-4fa6-8593-e7c4a33620e2','','','62862673-29b0-57cb-ac68-f2c18e15fa4b','Coprinus alopecius Lasch','Lasch',0,0,'19920cfc-7bc9-50a1-bdd8-25e0cfcb2e12','Coprinus alopecius','19920cfc-7bc9-50a1-bdd8-25e0cfcb2e12','Coprinus alopecius','2cbdf086-147b-557a-bad6-fc61618c9ef9','Coprinus alopec','256e86ed-e2ce-4fa6-8593-e7c4a33620e2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('257c50ca-b649-484b-9ecd-6bed064705fd','','','c5581af3-4243-5bf1-b2d0-22bf02e2a769','Phos subg. Strongylocera','',0,0,'ed970d2a-037d-5812-98cf-37c5ed3338ac','Strongylocera','052a8ff7-f180-5727-8e3d-65fa5e6c8214','Phos subgen. Strongylocera','ed970d2a-037d-5812-98cf-37c5ed3338ac','Strongylocera','257c50ca-b649-484b-9ecd-6bed064705fd','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Phos','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('257ac891-9c14-4697-a247-6f2a948a1f23','','','fe8739a7-3e89-5656-8318-1d23f95f2aea','Molophilus evanidus Alexander, 1923','Alexander, 1923',1923,0,'c5de1aaa-53ac-54ac-b06f-6259da96cf8f','Molophilus evanidus','c5de1aaa-53ac-54ac-b06f-6259da96cf8f','Molophilus evanidus','866961cf-0de9-509d-997c-c448600847d6','Molophilus euanid','257ac891-9c14-4697-a247-6f2a948a1f23','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('257fb93e-daff-46d9-82ef-01f8303c56b0','','','ceeaaa30-9d55-5256-94a2-895de6135769','Rissoina manawatawhia Powell, 1937','Powell, 1937',1937,0,'88cf740a-f036-5024-944c-989f637a61cf','Rissoina manawatawhia','88cf740a-f036-5024-944c-989f637a61cf','Rissoina manawatawhia','46774cf6-ba6b-51e3-83a4-b941cd91a669','Rissoina manawatawh','257fb93e-daff-46d9-82ef-01f8303c56b0','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Rissoina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2578c977-6feb-4715-8ed8-f6b35233c6ed','','','879e4905-f77d-5787-988a-98fcbaf5d0f1','Flammulina feredayi feredayi (Suter, 1891)','(Suter, 1891)',1891,0,'165b217a-be3d-540d-972e-41db8f615abe','Flammulina feredayi feredayi','165b217a-be3d-540d-972e-41db8f615abe','Flammulina feredayi feredayi','bc3ac1c5-12b3-5d9d-98be-cbcaaf8600d1','Flammulina fereday fereday','2578c977-6feb-4715-8ed8-f6b35233c6ed','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Flammulina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('257fde6e-b9d3-4d3b-a618-374fde894a9c','','','b4e705a6-72cc-52f2-be0e-d9ccdfdfc5a4','Heteroscyphus coalitus (Hook.) Schiffn.','(Hook.) Schiffn.',0,0,'6e503d96-6dbb-549e-9143-474338ec92e0','Heteroscyphus coalitus','6e503d96-6dbb-549e-9143-474338ec92e0','Heteroscyphus coalitus','57574838-25cb-5bf8-92f1-ede20342b839','Heteroscyphus coalit','257fde6e-b9d3-4d3b-a618-374fde894a9c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25826281-bd3e-488f-a975-749526e5c567','','','6fc811af-0317-531a-8f6c-35e603f010f7','Phyllotopsis E.-J. Gilbert & Donk ex Singer','E.-J. Gilbert & Donk ex Singer',0,0,'1d6a8c00-f82f-5570-af5a-ae303f634eba','Phyllotopsis','1d6a8c00-f82f-5570-af5a-ae303f634eba','Phyllotopsis','1d6a8c00-f82f-5570-af5a-ae303f634eba','Phyllotopsis','25826281-bd3e-488f-a975-749526e5c567','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Phyllotopsidaceae|Phyllotopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('2581f801-42dc-4012-9a37-7875e4d6640c','','','efde3535-d7cd-5155-87c5-5ab623f7417d','Perrotia gallica (P. Karst. & Har.) Spooner var. gallica','',0,0,'5a7fc087-565a-5c9c-a2f7-eb9195586d64','Perrotia gallica gallica','46e98cd8-2c2f-5620-84cd-7d70a4ad356b','Perrotia gallica var. gallica','3dadc494-d53a-5c6f-8eee-dc34ff5c6ca4','Perrotia gallic gallic','2581f801-42dc-4012-9a37-7875e4d6640c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Perrotia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2589ddaf-5628-4602-90f4-20a353f5976c','','','1f8b8bda-5b16-592f-b38f-af2c5b4b0211','Pachyptila crassirostris pyramidalis Fleming, 1939 Fleming 1939, 1939','Fleming, 1939',1939,0,'f4b75623-cecc-56da-ba45-6d4575f9f063','Pachyptila crassirostris pyramidalis','f4b75623-cecc-56da-ba45-6d4575f9f063','Pachyptila crassirostris pyramidalis','a8df24e2-2a03-59ec-9ec1-6b6fa5b5015f','Pachyptila crassirostr pyramidal','2589ddaf-5628-4602-90f4-20a353f5976c','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pachyptila','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('25851000-465c-4f26-9faa-2d35b4149421','','','d955d922-4d6d-54d1-adef-00d18e09f1ba','Cidaria assata Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'13318b5f-e1d1-5af0-9be4-36db7aacc748','Cidaria assata','13318b5f-e1d1-5af0-9be4-36db7aacc748','Cidaria assata','960a7e9e-2d58-560d-bebb-4c24f1a0f15b','Cidaria assat','5ca421bd-05e3-441c-abd6-9e0791bff822','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2584a2a4-6d6e-417a-b95c-f0e4ea27e577','','','a1ff9a92-af28-5bef-8696-7b2f6e66d0d8','Fissidens linearis Brid.','Brid.',0,0,'cd158c65-7ce5-5c59-94bb-ddfbbb9591b4','Fissidens linearis','cd158c65-7ce5-5c59-94bb-ddfbbb9591b4','Fissidens linearis','b86f622d-eab5-5d2c-8a27-697a3650c837','Fissidens linear','2584a2a4-6d6e-417a-b95c-f0e4ea27e577','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('278ac1fd-8fb1-43f7-98f9-7415366eb8e4','','','660db409-b841-5f94-8c78-442356370024','Ficaria Schaeff.','Schaeff.',0,0,'aad7fc17-22f1-568d-b9af-19dc3653b1f0','Ficaria','aad7fc17-22f1-568d-b9af-19dc3653b1f0','Ficaria','aad7fc17-22f1-568d-b9af-19dc3653b1f0','Ficaria','278ac1fd-8fb1-43f7-98f9-7415366eb8e4','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ficaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('258ea26e-35d8-4385-8f15-47e8bbceeebd','','','75f7768b-29ac-5917-b609-0136a4b7bfed','Bembidion tekapoense Broun, 1886','Broun, 1886',1886,0,'f25ef165-c34e-517e-8d8f-673c4badabba','Bembidion tekapoense','f25ef165-c34e-517e-8d8f-673c4badabba','Bembidion tekapoense','e775031b-f447-5946-acc0-cb9659bbc848','Bembidion tekapoens','258ea26e-35d8-4385-8f15-47e8bbceeebd','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('258cead0-473f-4061-860b-789c82bd29ca','','','484b7722-9bab-5b13-8c99-f9c0cb33e186','Glyptograptus brevis brevis (Elles & Wood, 1906)','(Elles & Wood, 1906)',1906,0,'de3d1e3e-5178-5e1c-b7c4-88696e6154d5','Glyptograptus brevis brevis','de3d1e3e-5178-5e1c-b7c4-88696e6154d5','Glyptograptus brevis brevis','7a71bdcf-5717-5470-b1cc-f09a1a40fc11','Glyptograptus breu breu','258cead0-473f-4061-860b-789c82bd29ca','Animalia|Hemichordata|Graptolithina|Graptoloidea|Monograptidae|Glyptograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('278bef62-9761-4960-8a2c-c5e3cb064040','','','34175a42-da93-5754-9d22-42cda37a77a3','Micropygus bifenestratus Parent, 1933','Parent, 1933',1933,0,'c130b768-3795-5afe-902c-abc77ecae0d1','Micropygus bifenestratus','c130b768-3795-5afe-902c-abc77ecae0d1','Micropygus bifenestratus','08947635-5081-56a7-92ef-6f3cfee2ccd0','Micropygus bifenestrat','278bef62-9761-4960-8a2c-c5e3cb064040','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Micropygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2791157b-43de-4733-b659-82e9929c86e1','','','21042e38-9eb5-554b-b0f9-cef05cfd3c32','Cymbella ehrenbergii Kützing','Kützing',0,0,'d81c18ff-1113-5ef8-ba25-6b902f261979','Cymbella ehrenbergii','d81c18ff-1113-5ef8-ba25-6b902f261979','Cymbella ehrenbergii','f150b1e7-5ced-596b-9b70-a4fd16257f2d','Cymbella ehrenberg','2791157b-43de-4733-b659-82e9929c86e1','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('278f14ea-210b-403a-b629-b3996109b62c','','','4b12a0af-070b-54b4-ad37-a68bcfeb7079','Haloptilus spiniceps (Giesbrecht, 1892)','(Giesbrecht, 1892)',1892,0,'966cd3a6-d1d0-5a8a-8d84-e58bf3050697','Haloptilus spiniceps','966cd3a6-d1d0-5a8a-8d84-e58bf3050697','Haloptilus spiniceps','966cd3a6-d1d0-5a8a-8d84-e58bf3050697','Haloptilus spiniceps','278f14ea-210b-403a-b629-b3996109b62c','Animalia|Arthropoda|Maxilopoda|Calanoida|Augaptilidae|Haloptilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2791d679-8851-4993-a83c-d89fe34c9858','','','30c4b13d-acd8-5e59-9a91-1b16ed6937ec','Storckiella Seem.','Seem.',0,0,'83bebb6d-3db3-5cba-afeb-7e616b63ba1c','Storckiella','83bebb6d-3db3-5cba-afeb-7e616b63ba1c','Storckiella','83bebb6d-3db3-5cba-afeb-7e616b63ba1c','Storckiella','2791d679-8851-4993-a83c-d89fe34c9858','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Storckiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2790f691-97dd-4a0d-8254-e82e4322f1c8','','','049de5c1-c542-5de5-b1a1-8488d3cf1fb1','Oxus mastigophora Cook, 1983','Cook, 1983',1983,0,'8b3eee06-cd97-5960-a2f9-722def2bd204','Oxus mastigophora','8b3eee06-cd97-5960-a2f9-722def2bd204','Oxus mastigophora','be48301c-1671-5849-a7db-7850fa05ead6','Oxus mastigophor','2790f691-97dd-4a0d-8254-e82e4322f1c8','Animalia|Arthropoda|Arachnida|Trombidiformes|Oxidae|Oxus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('279d721d-abca-462b-a2c9-43962d1aa6fc','','','1aabd852-b515-5626-81b0-4c326c8154db','Rivulariaceae','',0,0,'1aabd852-b515-5626-81b0-4c326c8154db','Rivulariaceae','1aabd852-b515-5626-81b0-4c326c8154db','Rivulariaceae','1aabd852-b515-5626-81b0-4c326c8154db','Rivulariaceae','279d721d-abca-462b-a2c9-43962d1aa6fc','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('27964434-783a-4e12-9402-7d4221f11b6c','','','86a4702d-00f4-5fe5-9ebc-724b51af20bb','Xanthidae','',0,0,'86a4702d-00f4-5fe5-9ebc-724b51af20bb','Xanthidae','86a4702d-00f4-5fe5-9ebc-724b51af20bb','Xanthidae','86a4702d-00f4-5fe5-9ebc-724b51af20bb','Xanthidae','27964434-783a-4e12-9402-7d4221f11b6c','Animalia|Arthropoda|Malacostraca|Decapoda|Xanthidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2797cb68-453d-425b-8f2e-7e03ae828c2a','','','cc2fdb82-7d4b-52c4-bfb0-716f2fcfcd15','Austrodecus gordonae Stock, 1954','Stock, 1954',1954,0,'afdac1e8-5493-59d8-ad1b-2273af1c8925','Austrodecus gordonae','afdac1e8-5493-59d8-ad1b-2273af1c8925','Austrodecus gordonae','4e57a88f-edc3-58d7-beb0-c6deb02ae4c2','Austrodecus gordon','2797cb68-453d-425b-8f2e-7e03ae828c2a','Animalia|Arthropoda|Pycnogonida|Pantopoda|Austrodecidae|Austrodecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27a144d1-43c2-4e29-826e-625528882bd4','','','90af926c-882c-524c-abbd-cc5b9be45b6e','Nodulosoma suffusum (Broun, 1914)','(Broun, 1914)',1914,0,'133e7577-cd7f-508b-8117-ec37d314d1bf','Nodulosoma suffusum','133e7577-cd7f-508b-8117-ec37d314d1bf','Nodulosoma suffusum','5bce675a-e703-5189-85ac-4f42813cf01d','Nodulosoma suffus','27a144d1-43c2-4e29-826e-625528882bd4','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Nodulosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('279cbadd-e293-4559-9394-e83d872ffa2f','','','78831820-8e5e-5bc4-9ec3-b1e16a8763f7','Oedogonium didymum Novis','Novis',0,0,'6b67ec4d-3a14-5035-aad8-6ef5355db33f','Oedogonium didymum','6b67ec4d-3a14-5035-aad8-6ef5355db33f','Oedogonium didymum','60300a44-598c-5d33-8b53-ed45a8555144','Oedogonium didym','279cbadd-e293-4559-9394-e83d872ffa2f','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27a0d8a6-6c52-44a2-8199-b494e0dd5942','','','e6c6a668-bb24-58d2-9f52-c127d9f98dc2','Oligota inflata (Mannerheim, 1930)','(Mannerheim, 1930)',1930,0,'93eef40e-4fc5-5f7d-9be9-f4af4e4a085c','Oligota inflata','93eef40e-4fc5-5f7d-9be9-f4af4e4a085c','Oligota inflata','1cd8ecd3-c5ca-5c22-bd84-9d6c1f370cc2','Oligota inflat','27a0d8a6-6c52-44a2-8199-b494e0dd5942','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27a2e31f-9ef7-4083-8f20-d334086e6f76','','','222f0e3a-6ad7-5078-9528-f14e09e7b74d','Myriophyllum propinquum A.Cunn.','A.Cunn.',0,0,'76f6fb6e-b51a-5df0-8d53-1963d0b4c406','Myriophyllum propinquum','76f6fb6e-b51a-5df0-8d53-1963d0b4c406','Myriophyllum propinquum','287ff909-b546-578f-8fdf-bc216c5ef729','Myriophyllum propinqu','27a2e31f-9ef7-4083-8f20-d334086e6f76','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Myriophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27a651c2-4981-413e-afe8-49444ca5ac73','','','e856b1ae-7fa5-5522-b93a-a9098ad1f8d0','Tryonicus parvus (Tepper, 1895)','(Tepper, 1895)',1895,0,'2e1bbfd2-232e-59fc-a1e0-fd0b52791573','Tryonicus parvus','2e1bbfd2-232e-59fc-a1e0-fd0b52791573','Tryonicus parvus','49c6898f-27a7-56aa-ba7f-72da120f0413','Tryonicus paru','27a651c2-4981-413e-afe8-49444ca5ac73','Animalia|Arthropoda|Insecta|Blattodea|Blattidae|Tryonicus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27aa550e-cdad-424e-bd48-06f266686c47','','','d3139a68-23a1-5b03-a09b-ba7b8f02cf98','Physcia regalis Zahlbr.','Zahlbr.',0,0,'bb93ae3b-0102-597f-a286-668a9e4574c5','Physcia regalis','bb93ae3b-0102-597f-a286-668a9e4574c5','Physcia regalis','27071164-1656-52f5-8553-09d6f766fc5f','Physcia regal','07651245-d564-4c22-b909-7849911cf4a8','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27a663c5-11a3-4224-aade-cf2b12154a9b','','','d0e8582f-20f1-57e7-acfc-9018233ae24c','Karenia bidigitata Haywood & Steidinger','Haywood & Steidinger',0,0,'5953d1a7-b8f0-5533-9c0e-307e71b54c5f','Karenia bidigitata','5953d1a7-b8f0-5533-9c0e-307e71b54c5f','Karenia bidigitata','9fbfcf6e-4fc3-5a6b-b52f-75529b77f85e','Karenia bidigitat','27a663c5-11a3-4224-aade-cf2b12154a9b','Chromista|Myzozoa|Peridinea|Gonyaulacida|Kareniidae|Karenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27abc52b-2e03-4e18-8e4a-4ca8c693a748','','','08c100ce-dc3b-5109-8abc-d0c3522758b1','Lamellocolea granditexta (Steph.) J.J.Engel','(Steph.) J.J.Engel',0,0,'12ac1488-ae09-53ca-b81b-8eaaf6f92451','Lamellocolea granditexta','12ac1488-ae09-53ca-b81b-8eaaf6f92451','Lamellocolea granditexta','4ae638b3-fa89-54cc-9167-896d83bb6439','Lamellocolea granditext','27abc52b-2e03-4e18-8e4a-4ca8c693a748','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lamellocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27a8fb32-3dc6-4822-8a79-425f538ade30','','','454ad7c0-e8ba-5637-ae2e-ad2c5f60ae4b','Cochliobolus eragrostidis (Tsuda & Ueyama) Sivan.','(Tsuda & Ueyama) Sivan.',0,0,'bd4c2705-e5d2-5c02-8546-5673055833a9','Cochliobolus eragrostidis','bd4c2705-e5d2-5c02-8546-5673055833a9','Cochliobolus eragrostidis','39231d77-c7f9-5ef7-b603-a60a130cc3f5','Cochliobolus eragrostid','d1e213e3-cb45-4afc-9e66-f474d4ba4b98','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Cochliobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27ad7921-a88f-4f28-9a17-54ac5e1d1389','','','739f13a7-8124-5918-9703-619d3b0d9abd','Choanocystis rhytidos (Dürrschmidt, 1987)','(Dürrschmidt, 1987)',1987,0,'30ba4252-c7e3-522e-810f-604cf3c1a1e7','Choanocystis rhytidos','30ba4252-c7e3-522e-810f-604cf3c1a1e7','Choanocystis rhytidos','a5e2909c-40c4-5007-94ce-c79a0df11f96','Choanocystis rhytid','27ad7921-a88f-4f28-9a17-54ac5e1d1389','Chromista|Heliozoa|Centrohelea|Centrohelida|Choanocystidae|Choanocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27b716b5-5857-4f96-b22f-1cecd8b4c1d0','','','369e4125-30d7-5183-9646-b4c4608d3978','Ustilago scabiosae (Sowerby) G. Winter','(Sowerby) G. Winter',0,0,'d95d60a8-ece6-53a6-b7d5-f6f7f0661855','Ustilago scabiosae','d95d60a8-ece6-53a6-b7d5-f6f7f0661855','Ustilago scabiosae','e59e8ebe-ac0a-57f6-b2d0-194b8e30338a','Ustilago scabios','b909180b-26b7-472a-b65a-186bc22433a0','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27b66fc3-552f-4b6e-838b-3400919e5884','','','f6ecb799-9475-5cc5-b633-ac7d2773eb71','Gloeocapsa stegophila (Itzigs.) Rabenh. Rabenh.','(Itzigs.) Rabenh. Rabenh.',0,0,'59802a66-53cc-5e83-a890-80adfbec1c82','Gloeocapsa stegophila','59802a66-53cc-5e83-a890-80adfbec1c82','Gloeocapsa stegophila','0678ddcd-58ee-5c63-bc32-76ed93f5d987','Gloeocapsa stegophil','27b66fc3-552f-4b6e-838b-3400919e5884','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Microcystaceae|Gloeocapsa','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('27af5aa0-5d38-4328-accd-b1c006109a0c','','','b8c8ef8d-7cc8-50c8-9a36-57a524e1e04e','Spirillina vivipara Ehrenberg, 1843','Ehrenberg, 1843',1843,0,'00991977-e959-567a-bdb6-1606d7bc482a','Spirillina vivipara','00991977-e959-567a-bdb6-1606d7bc482a','Spirillina vivipara','e96f9466-8c95-5639-9424-39586cafd8e9','Spirillina uiuipar','27af5aa0-5d38-4328-accd-b1c006109a0c','Chromista|Foraminifera|Polythalamea|Spirillinida|Spirillinidae|Spirillina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27b5e489-8eeb-4db4-b459-6d61b0d50338','','','c60fac7c-9353-522a-b2f6-c25bee70d1a2','Eurycope gibberifrons Wolff, 1962','Wolff, 1962',1962,0,'fd50b659-c45c-5917-9cdb-3559b2009767','Eurycope gibberifrons','fd50b659-c45c-5917-9cdb-3559b2009767','Eurycope gibberifrons','fd50b659-c45c-5917-9cdb-3559b2009767','Eurycope gibberifrons','27b5e489-8eeb-4db4-b459-6d61b0d50338','Animalia|Arthropoda|Malacostraca|Isopoda|Munopsididae|Eurycope','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27b01f86-8e23-4265-9bf3-fa51bcc22059','','','89e437d8-6f3b-5ccf-9cfb-1bfcfa34bf29','Chionochloa spiralis Zotov','Zotov',0,0,'f67a497a-9031-525f-b6f6-02c740dcece4','Chionochloa spiralis','f67a497a-9031-525f-b6f6-02c740dcece4','Chionochloa spiralis','29c9842e-c9ec-51c4-ad65-07af3eb7e27b','Chionochloa spiral','27b01f86-8e23-4265-9bf3-fa51bcc22059','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27bb03d2-d51e-4fe2-a5a6-33e8626e8e50','','','630cfcca-6aae-56eb-8bba-7444c40ae812','Asilis alticola Wittmer, 1979','Wittmer, 1979',1979,0,'b1982658-a303-553e-9748-9c054880cc01','Asilis alticola','b1982658-a303-553e-9748-9c054880cc01','Asilis alticola','d24ff1f2-0912-52b5-bf9b-23648d0a7867','Asilis alticol','27bb03d2-d51e-4fe2-a5a6-33e8626e8e50','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27bca182-6528-4edd-859c-6cc91f94d5da','','','7e7eb8eb-78a7-5c1d-acdb-a32ca0426b6b','Rhopalodia gibberula (Ehrenberg) O. Mueller','(Ehrenberg) O. Mueller',0,0,'58d121d8-8c3c-519a-8efe-a565500f583a','Rhopalodia gibberula','58d121d8-8c3c-519a-8efe-a565500f583a','Rhopalodia gibberula','de6160b1-c40d-552e-9686-a4720ca4e3f0','Rhopalodia gibberul','27bca182-6528-4edd-859c-6cc91f94d5da','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Rhopalodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27bb33b5-97c9-4da8-869c-9cd1fcc8ae0f','','','7702b0b9-8a9d-536f-a8e1-a3e13a48cefe','Zeacalles variatus (Broun, 1921)','(Broun, 1921)',1921,0,'7989fcb6-a1ec-5818-927c-8b5acc7807f7','Zeacalles variatus','7989fcb6-a1ec-5818-927c-8b5acc7807f7','Zeacalles variatus','b7a5631e-38fd-5b85-ad93-7c7f46bad07c','Zeacalles uariat','27bb33b5-97c9-4da8-869c-9cd1fcc8ae0f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zeacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27c5eb8f-34f3-49c2-8a17-20252903d4f3','','','3329e8e1-cc11-533a-973a-13cb74024c73','Pteris dentata Forssk.','Forssk.',0,0,'18427190-7925-599f-b025-2da303b658f2','Pteris dentata','18427190-7925-599f-b025-2da303b658f2','Pteris dentata','d55c1dc7-c8b1-5d51-b93c-5b03ae9e559e','Pteris dentat','27c5eb8f-34f3-49c2-8a17-20252903d4f3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27c1b539-33b2-4432-a0a0-05434f2f3793','','','0feb1138-dd94-5edb-9200-145ac94f7e0d','Ceraceomyces Jülich','Jülich',0,0,'d88fde99-d80d-5de5-81ec-2af995cd1678','Ceraceomyces','d88fde99-d80d-5de5-81ec-2af995cd1678','Ceraceomyces','d88fde99-d80d-5de5-81ec-2af995cd1678','Ceraceomyces','27c1b539-33b2-4432-a0a0-05434f2f3793','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Ceraceomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('27c369a8-da9e-4284-ace7-445ed31f8499','','','29871ff8-99b6-56b5-a572-d24f4e18b670','Yucca rostrata Engelm. ex Trel.','Engelm. ex Trel.',0,0,'20a5ecdc-ece5-5737-9aa7-eb40a0fd318c','Yucca rostrata','20a5ecdc-ece5-5737-9aa7-eb40a0fd318c','Yucca rostrata','d3e82469-c444-56f1-91c1-7ccb96de9476','Yucca rostrat','27c369a8-da9e-4284-ace7-445ed31f8499','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Yucca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('27c243c2-2e27-4d17-b3c5-b87a9f95fe00','','','7c33ba16-a3f0-5911-94d4-df5cfc3baeb5','Staurastrum longiradiatum West & G.S.West','West & G.S.West',0,0,'bc809e88-6dfd-570d-9340-85173474bed6','Staurastrum longiradiatum','bc809e88-6dfd-570d-9340-85173474bed6','Staurastrum longiradiatum','30c443a6-e9d0-5f61-8d96-6a50c7ebb36d','Staurastrum longiradiat','27c243c2-2e27-4d17-b3c5-b87a9f95fe00','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27c25ef3-9697-4cbd-95ff-e34f6f37efe9','','','a63f9192-14b8-5f7c-bac3-a93fa30e490c','Thelomma ocellatum (Körb.) Tibell','(Körb.) Tibell',0,0,'bf8e5942-2739-5299-b937-ae669be67296','Thelomma ocellatum','bf8e5942-2739-5299-b937-ae669be67296','Thelomma ocellatum','05415d59-51e1-5a65-9acd-02ee04b42f08','Thelomma ocellat','27c25ef3-9697-4cbd-95ff-e34f6f37efe9','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Thelomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27bdbd8e-3a9c-45c5-a6f2-e01243bf8873','','','1ed7f7fd-7d83-5157-bcaa-5b436f369bb5','Bartramia affinis Hook.','Hook.',0,0,'6392731e-3e7b-50e4-81c6-57fbf8c7732e','Bartramia affinis','6392731e-3e7b-50e4-81c6-57fbf8c7732e','Bartramia affinis','feae8da6-4a3d-54b0-90ee-0144742651ad','Bartramia affin','90376809-fff2-49df-918a-42a65aaebf05','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27cc8633-a951-4f9b-a2b8-2f091a7b8f23','','','bf711ee5-491d-5d88-8069-c08f6332cedf','Trichoderma minimum (Speg.) Gunth. Müll.','(Speg.) Gunth. Müll.',0,0,'74c68e80-dbd0-555b-901e-29b5db7d445f','Trichoderma minimum','74c68e80-dbd0-555b-901e-29b5db7d445f','Trichoderma minimum','904286ce-213c-5df1-99f8-7ae34be2d8fc','Trichoderma minim','27cc8633-a951-4f9b-a2b8-2f091a7b8f23','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27ca0670-1751-431a-8b4a-9193d3499c98','','','c062066e-4b14-5338-b0f9-03c62800feab','Halyles','',0,0,'c062066e-4b14-5338-b0f9-03c62800feab','Halyles','c062066e-4b14-5338-b0f9-03c62800feab','Halyles','c062066e-4b14-5338-b0f9-03c62800feab','Halyles','27ca0670-1751-431a-8b4a-9193d3499c98','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|Halyles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('27caa06e-9565-4227-a4ec-98f34194d204','','','e3f39289-e5ef-51f4-931e-25c9329f050b','Trophotylenchulus okamotoi (Mingawa, 1983)','(Mingawa, 1983)',1983,0,'a5294816-e426-5575-b445-eb7184243774','Trophotylenchulus okamotoi','a5294816-e426-5575-b445-eb7184243774','Trophotylenchulus okamotoi','1f644715-5515-5ef7-9834-f161b4bb4384','Trophotylenchulus okamoto','27caa06e-9565-4227-a4ec-98f34194d204','Animalia|Nematoda|Secernentea|Tylenchida|Tylenchulidae|Trophotylenchulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27cf6593-2cd8-423d-b711-7ad3d419bc8f','','','3b480e13-d0db-5451-9caa-d60ee92a8bb2','Pinnunavis','',0,0,'3b480e13-d0db-5451-9caa-d60ee92a8bb2','Pinnunavis','3b480e13-d0db-5451-9caa-d60ee92a8bb2','Pinnunavis','3b480e13-d0db-5451-9caa-d60ee92a8bb2','Pinnunavis','27cf6593-2cd8-423d-b711-7ad3d419bc8f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnunavis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('27cfa587-25f0-43ea-a6a1-5b8ae998ecd8','','','fc302768-4003-5e01-ad4e-91c73080a3be','Physarum alpestre Mitchel, S.W. Chapm. & M.L. Farr','Mitchel, S.W. Chapm. & M.L. Farr',0,0,'3dd4bae4-6c99-5426-8014-03a9e16929a3','Physarum alpestre','3dd4bae4-6c99-5426-8014-03a9e16929a3','Physarum alpestre','559b6dce-0686-56f1-93f5-a62da98f6756','Physarum alpestr','27cfa587-25f0-43ea-a6a1-5b8ae998ecd8','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27cf4b8a-aebb-49cb-bec8-ba2610e40683','','','41ddcf1a-9de6-5e1f-96ea-f6c6d647e29f','Mecodema argentum Seldon & Buckley, 2019','Seldon & Buckley, 2019',2019,0,'b4044063-c954-5f6c-ba36-b8fa371c5cf1','Mecodema argentum','b4044063-c954-5f6c-ba36-b8fa371c5cf1','Mecodema argentum','72a27730-b7a5-5f22-ada3-e73606d07c47','Mecodema argent','27cf4b8a-aebb-49cb-bec8-ba2610e40683','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26ff57aa-b126-4216-8e6e-53b240413f98','','','3f7e5995-ba45-57b4-80e1-3d594ee3f2e4','Pertusaria cucurbitula Mont.','Mont.',0,0,'4f3cdf20-39b0-5c28-a8d4-0e0791261e4e','Pertusaria cucurbitula','4f3cdf20-39b0-5c28-a8d4-0e0791261e4e','Pertusaria cucurbitula','462000bf-07f6-5769-84a3-a63d0c0071b7','Pertusaria cucurbitul','83f94655-3a47-4f07-aa9d-277d7815d6c5','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27004cf7-aa90-4372-a574-910fff8cb50f','','','33ed8528-6c0c-5bcb-b9e7-aa4c807de32f','Phyllachora sideroxylonis (Gonz. Frag. & Cif.) Petr.','(Gonz. Frag. & Cif.) Petr.',0,0,'dbe6f586-fb85-59c1-91af-7c6bb39c0985','Phyllachora sideroxylonis','dbe6f586-fb85-59c1-91af-7c6bb39c0985','Phyllachora sideroxylonis','abe1153b-43f6-5c28-ae00-336e118a8747','Phyllachora sideroxylon','27004cf7-aa90-4372-a574-910fff8cb50f','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27058af8-9dc5-4ee6-ad66-65e11aa73279','','','a1fd60d7-4d83-5a4c-8746-ce7ddbd2da24','Brevicornu tongariro Zaitzev, 2002','Zaitzev, 2002',2002,0,'4b595747-8b8f-5196-bc19-c9ace2873f55','Brevicornu tongariro','4b595747-8b8f-5196-bc19-c9ace2873f55','Brevicornu tongariro','fac88088-98a6-5b4d-8835-6af51425e063','Brevicornu tongarir','27058af8-9dc5-4ee6-ad66-65e11aa73279','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Brevicornu','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2707511f-8e87-4ab6-9118-b933deac14ab','','','94f59f8a-a7d5-5c6a-972f-0cf8e1c74a90','Atheta maruiana Cameron, 1950','Cameron, 1950',1950,0,'03384897-41ab-58b6-9838-12c0ee25d721','Atheta maruiana','03384897-41ab-58b6-9838-12c0ee25d721','Atheta maruiana','85a04eab-99b8-5c40-9f93-23764cde0fc4','Atheta maruian','2707511f-8e87-4ab6-9118-b933deac14ab','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Atheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27062ea9-afba-4314-b9ee-e6e304734b0d','','','54885314-da19-58bf-8eb6-9b0b0647bf17','Sticta cinnamomea A.Rich.','A.Rich.',0,0,'92a05867-e0fe-520e-8074-4232cce70e28','Sticta cinnamomea','92a05867-e0fe-520e-8074-4232cce70e28','Sticta cinnamomea','5b2a62a4-326e-56b8-87b4-4bb15e606bde','Sticta cinnamome','e066ef41-03cf-4f2c-9556-95ffa45a871e','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2701b051-4c2f-4fe5-b623-fa0d37079927','','','b46128d7-29fd-5a4f-8ec4-e36622f36c33','Ceratoplatus Schmitz, 1939','Schmitz, 1939',1939,0,'85373246-621e-55c5-86bc-d5aafacc1e5d','Ceratoplatus','85373246-621e-55c5-86bc-d5aafacc1e5d','Ceratoplatus','85373246-621e-55c5-86bc-d5aafacc1e5d','Ceratoplatus','2701b051-4c2f-4fe5-b623-fa0d37079927','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Ceratoplatus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('270a1a71-6dfb-4608-854d-30781dc34289','','','e042d578-ae10-589e-84a1-e7018c4c8102','Morchella bohemica Krombh.','Krombh.',0,0,'63064e42-7762-545f-bd17-81e920cbb199','Morchella bohemica','63064e42-7762-545f-bd17-81e920cbb199','Morchella bohemica','2d7d397c-aca1-5c92-ad2b-339346ce7130','Morchella bohemic','fe948c39-f1f3-4b0d-bf70-b4545f3a6b09','Fungi|Ascomycota|Pezizomycetes|Pezizales|Morchellaceae|Morchella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27099b2b-af84-41c6-ae58-820aa995e7a7','','','7ffc7700-151e-5c07-bd1e-583140754687','Oopterus laevigatus Broun, 1912','Broun, 1912',1912,0,'7a6bdf5a-4664-599e-9089-54307fea4b9d','Oopterus laevigatus','7a6bdf5a-4664-599e-9089-54307fea4b9d','Oopterus laevigatus','a716207a-3742-5dde-b0c0-da8be3c2ce67','Oopterus laeuigat','27099b2b-af84-41c6-ae58-820aa995e7a7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('270c415a-0649-47ad-a066-b3bb768eacf1','','','1a8eb268-94a3-5dbb-bae0-3e0a2dd52257','Slimacomyces Minter','Minter',0,0,'07559ef0-2427-550d-9651-38796fb34c5f','Slimacomyces','07559ef0-2427-550d-9651-38796fb34c5f','Slimacomyces','07559ef0-2427-550d-9651-38796fb34c5f','Slimacomyces','270c415a-0649-47ad-a066-b3bb768eacf1','Fungi|Ascomycota||||Slimacomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2711082d-d4ff-4770-ac9e-2ad0a17db84d','','','d40f5fa0-c5b2-5fff-9c7b-dd2f6846e022','Yucca gloriosa var. recurvifolia (Salisb.) Engelm.','(Salisb.) Engelm.',0,0,'e92df2f9-168c-5ea0-8c33-6bfc9f83d7be','Yucca gloriosa recurvifolia','35c91da6-4f66-50d1-8439-683cb26e64e1','Yucca gloriosa var. recurvifolia','c8177b42-5de3-5ac1-b8c3-a2d04ec9ba3a','Yucca glorios recuruifol','2711082d-d4ff-4770-ac9e-2ad0a17db84d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Yucca','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2711b1f5-c1a2-482c-a800-5f6b6652085e','','','d42ecca4-ab1f-5c73-8566-e2801b6174c6','Coprinellus sect. Coprinellus P. Karst.','P. Karst.',0,0,'d7d42a69-1024-5457-a03e-54489d7740e4','Coprinellus','498d1588-90ae-51f1-9138-f99bb604bbdf','Coprinellus sect. Coprinellus','d7d42a69-1024-5457-a03e-54489d7740e4','Coprinellus','2711b1f5-c1a2-482c-a800-5f6b6652085e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinellus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('27137b01-b9d4-4add-9e7a-abeb389466f9','','','52296001-3aff-559f-9b30-de0375db6d05','Lepraria lobificans Nyl.','Nyl.',0,0,'36665340-bbd6-5667-b58d-45439674ec63','Lepraria lobificans','36665340-bbd6-5667-b58d-45439674ec63','Lepraria lobificans','36665340-bbd6-5667-b58d-45439674ec63','Lepraria lobificans','27137b01-b9d4-4add-9e7a-abeb389466f9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Lepraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('270f37c8-371f-4322-a2f4-8a43a486257e','','','cb81ea0c-79db-57c9-96f7-149c822012b2','Chalepistes posticalis (Broun, 1893)','(Broun, 1893)',1893,0,'202b508f-7ca7-5b97-aae3-7ee0c05d8866','Chalepistes posticalis','202b508f-7ca7-5b97-aae3-7ee0c05d8866','Chalepistes posticalis','34406ec0-7893-59c1-8ac6-7258b8e5ec49','Chalepistes postical','270f37c8-371f-4322-a2f4-8a43a486257e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Chalepistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2713d4f5-d6d4-4882-a417-ffcfb2ba48d3','','','9df66cb4-d636-55d4-a90a-8a9c9ffe64c1','Bromus cebadilla Steud.','Steud.',0,0,'b45a2e87-3e33-56ea-92cf-c69d971ca047','Bromus cebadilla','b45a2e87-3e33-56ea-92cf-c69d971ca047','Bromus cebadilla','f448ab29-d44f-5f19-87ec-f18485cf799c','Bromus cebadill','2713d4f5-d6d4-4882-a417-ffcfb2ba48d3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('271aef41-a8c3-4d68-8c72-109513bcb5c1','','','4f8b2832-8716-5f7f-bb6d-1ab12e026402','Sedum kimnachii V.V.Byalt','V.V.Byalt',0,0,'a507a2fd-0ba1-547f-9399-4bb106b354d9','Sedum kimnachii','a507a2fd-0ba1-547f-9399-4bb106b354d9','Sedum kimnachii','e0d4470b-650e-5858-8126-9624301fad16','Sedum kimnach','271aef41-a8c3-4d68-8c72-109513bcb5c1','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Sedum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('271936cb-936d-42ac-b009-4c3bcd48305d','','','faf7f5c4-d0c8-5d21-8901-cb7529134d2f','Octospora violacea Hedw.','Hedw.',0,0,'497383e0-73d5-503a-a2d7-31be98c0051e','Octospora violacea','497383e0-73d5-503a-a2d7-31be98c0051e','Octospora violacea','fdec53ab-234e-5a8b-9d91-bc3671d0a327','Octospora uiolace','69ae5cc9-5c50-4363-a1be-f45ff05ce1f2','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Octospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('271a9c2c-2912-4758-b144-bf0fa77f1211','','','9710a67f-e015-5eaa-83e4-15e8d7cfcb04','Altamiranoa Rose','Rose',0,0,'f3bc45c0-84d1-51dd-8379-f5bd26720cd5','Altamiranoa','f3bc45c0-84d1-51dd-8379-f5bd26720cd5','Altamiranoa','f3bc45c0-84d1-51dd-8379-f5bd26720cd5','Altamiranoa','7cc38044-262e-4889-a573-800e1c705a79','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Altamiranoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2717b1a6-8d9a-4c93-9a61-f1bb8abfc081','','','7c6d61ca-ba39-5102-b904-6513f8d4f886','Bryum searlii R.Br.bis','R.Br.bis',0,0,'acaab756-99d5-5948-9242-bb0620025449','Bryum searlii','acaab756-99d5-5948-9242-bb0620025449','Bryum searlii','1a6930cc-ed20-581e-90c5-99b2ffdb2809','Bryum searl','183e1515-2dc4-4736-bec1-34b30473ca3a','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('271a326e-3dc8-4963-91c3-8cdccc13560a','','','d887e9ef-2681-50f1-bd1f-817deee49548','Limnodriloides insolitus Erseus, 1989','Erseus, 1989',1989,0,'d5e7f0a3-e23a-578b-8f2a-a1bf722ad24d','Limnodriloides insolitus','d5e7f0a3-e23a-578b-8f2a-a1bf722ad24d','Limnodriloides insolitus','c011b0a7-94e4-5556-9f9e-6bb127c8b126','Limnodriloides insolit','271a326e-3dc8-4963-91c3-8cdccc13560a','Animalia|Annelida|Clitellata|Tubificida|Tubificidae|Limnodriloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('272122e3-87b0-4149-94fc-1d47245097a7','','','e75c504c-febf-5f1c-b84e-59b14e9aee70','Ceratobaeus turneri Dodd, 1920','Dodd, 1920',1920,0,'d90bbf2e-d279-5ea8-bb28-f069aa13e1b2','Ceratobaeus turneri','d90bbf2e-d279-5ea8-bb28-f069aa13e1b2','Ceratobaeus turneri','cb68afd5-6a7b-5dbe-9b1b-fb286e3ed1f9','Ceratobaeus turner','272122e3-87b0-4149-94fc-1d47245097a7','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Ceratobaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2724727f-2fe8-43af-9f61-07d9dcb81c01','','','4823421c-7d43-5a4b-ac2d-2d72298f09c6','Copris incertus Say, 1835','Say, 1835',1835,0,'25f31081-860e-5642-95e1-1705be51c252','Copris incertus','25f31081-860e-5642-95e1-1705be51c252','Copris incertus','518b27eb-cd15-5bf7-9e13-402adeeb09d6','Copris incert','2724727f-2fe8-43af-9f61-07d9dcb81c01','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Copris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2728eb4e-7aa2-489c-b0b7-585075cd71bb','','','546a0148-c8e3-5986-b571-0e4c4a180470','Silene maritima With.','With.',0,0,'705f3428-ee96-5d83-91f8-f04fe3778164','Silene maritima','705f3428-ee96-5d83-91f8-f04fe3778164','Silene maritima','7c06734b-e0a7-535a-b65c-458f9e506234','Silene maritim','f62c6b4a-6db1-4ae8-a649-6be987ec2e86','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27266b86-4690-441a-abbd-71a8d06a6a96','','','15fa6bd8-7b33-5759-a060-97b486c1188c','Elsinoe Racib.','Racib.',0,0,'e07d45d2-4835-549a-a64a-cb25deeadedf','Elsinoe','e07d45d2-4835-549a-a64a-cb25deeadedf','Elsinoe','e07d45d2-4835-549a-a64a-cb25deeadedf','Elsinoe','27266b86-4690-441a-abbd-71a8d06a6a96','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('27331e39-8070-4c6b-9af8-00c40a5dca92','','','9406b709-908f-58d6-8613-688036d37a89','Entomobrya nigranota nigranota Salmon, 1941','Salmon, 1941',1941,0,'bb51d61d-3cac-5a9e-a557-79e012dcd16e','Entomobrya nigranota nigranota','bb51d61d-3cac-5a9e-a557-79e012dcd16e','Entomobrya nigranota nigranota','98720827-9132-5bc4-8794-be092ed6046f','Entomobrya nigranot nigranot','27331e39-8070-4c6b-9af8-00c40a5dca92','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2725e1b2-3d35-469e-8c18-d9ec6c5cd397','','','1496408f-a63d-54f0-8303-810aa523ec3e','Plectranthias','',0,0,'1496408f-a63d-54f0-8303-810aa523ec3e','Plectranthias','1496408f-a63d-54f0-8303-810aa523ec3e','Plectranthias','1496408f-a63d-54f0-8303-810aa523ec3e','Plectranthias','2725e1b2-3d35-469e-8c18-d9ec6c5cd397','Animalia|Chordata|Actinopterygii|Perciformes|Serranidae|Plectranthias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('272905e6-d0cd-446f-9698-dbd158653a4e','','','55d9d5a4-609d-55ed-9463-6f962ce98a76','Holectypoida','',0,0,'55d9d5a4-609d-55ed-9463-6f962ce98a76','Holectypoida','55d9d5a4-609d-55ed-9463-6f962ce98a76','Holectypoida','55d9d5a4-609d-55ed-9463-6f962ce98a76','Holectypoida','272905e6-d0cd-446f-9698-dbd158653a4e','Animalia|Echinodermata|Echinoidea|Holectypoida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('2722dc3f-89ce-4d2a-bb8e-de0ba6b79269','','','67b40e70-1c95-5392-80ad-1cff8dd35fa4','Bisporella Sacc.','Sacc.',0,0,'b80d5575-80d7-587c-afc2-ceaabec78e18','Bisporella','b80d5575-80d7-587c-afc2-ceaabec78e18','Bisporella','b80d5575-80d7-587c-afc2-ceaabec78e18','Bisporella','1826b975-033f-4668-af93-e8bd402f28ca','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Bisporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('27313ad2-6167-450d-840f-57af57fc4a80','','','e6c9a559-d90c-5e83-a19e-c0249e78d9b5','Calliphora vicina Robineau-Desvoidy, 1830','Robineau-Desvoidy, 1830',1830,0,'bb8e3b94-5023-5c82-aa5a-35fc94654054','Calliphora vicina','bb8e3b94-5023-5c82-aa5a-35fc94654054','Calliphora vicina','bb9ef22b-02f4-5019-9493-6ca5910cc7a0','Calliphora uicin','41214aab-1ee3-46dd-844a-a64262329fe3','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Calliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('273578f0-05b1-4871-bed9-027aacf7cdf2','','','1ad42808-acd0-5f30-afe9-cd370946725d','Dietes bicolor (Steud.) Sweet ex Klatt','(Steud.) Sweet ex Klatt',0,0,'6f4b0e17-9276-57e2-853a-246a710a543f','Dietes bicolor','6f4b0e17-9276-57e2-853a-246a710a543f','Dietes bicolor','6f4b0e17-9276-57e2-853a-246a710a543f','Dietes bicolor','273578f0-05b1-4871-bed9-027aacf7cdf2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Dietes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('273cc0aa-bb41-4656-b04f-0c3f177f32c4','','','d659c411-32c6-5453-94e6-663aa64b0c74','Colobanthus monticola Petrie','Petrie',0,0,'09a7ece9-4574-571b-917a-e631fc1c8e5e','Colobanthus monticola','09a7ece9-4574-571b-917a-e631fc1c8e5e','Colobanthus monticola','823cf96a-cdd1-57d3-a54b-ae2468c4d651','Colobanthus monticol','273cc0aa-bb41-4656-b04f-0c3f177f32c4','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27312068-7df9-43be-94d9-95cc01939b20','','','30d290f1-bcb7-526f-84a3-2951f8c256df','Paxillus ammoniavirescens Contu & Dessì','Contu & Dessì',0,0,'67abecc5-49af-5d80-8a6a-fef76a0bfb0c','Paxillus ammoniavirescens','67abecc5-49af-5d80-8a6a-fef76a0bfb0c','Paxillus ammoniavirescens','e06ef572-6200-5bd3-90d5-fb9f4e9b4e39','Paxillus ammoniauirescens','27312068-7df9-43be-94d9-95cc01939b20','Fungi|Basidiomycota|Agaricomycetes|Boletales|Paxillaceae|Paxillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2739c4c6-0607-4030-83e0-21a14488562d','','','f210ba36-cf55-5417-8fab-b07637f56cbf','Festuca ovina var. grandiflora Howarth','Howarth',0,0,'da35fcd1-3838-5361-9884-a54bcfb04cdb','Festuca ovina grandiflora','01f9b613-723d-5618-9d62-8ecbc0e07578','Festuca ovina var. grandiflora','90af1ddc-ac82-5a39-8103-53e7795d741d','Festuca ouin grandiflor','3e1d2e77-f55d-4b71-a08e-dcc6aaea72e9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('273ae0b3-5899-44b6-9a33-def8ccfbf7ac','','','545861d9-9055-5684-b05a-c4637620a189','Aeonium arboreum (L.) Webb & Berthel.','(L.) Webb & Berthel.',0,0,'d396ae89-3b18-5b48-90ad-a9aa22f1bbe6','Aeonium arboreum','d396ae89-3b18-5b48-90ad-a9aa22f1bbe6','Aeonium arboreum','9279d4aa-bcd1-5875-9dba-5da9847b516b','Aeonium arbore','273ae0b3-5899-44b6-9a33-def8ccfbf7ac','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Aeonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('273f65cb-bce3-4938-943c-66c3cef8a3c9','','','47e3f197-9536-56e4-99c7-0190199098c4','Notoscyphus vermicularis (Lehm.) Steph.','(Lehm.) Steph.',0,0,'76ee75a0-ad6c-569a-a331-5ed19c108fcc','Notoscyphus vermicularis','76ee75a0-ad6c-569a-a331-5ed19c108fcc','Notoscyphus vermicularis','c1c65665-7370-5413-9545-c36d3aef6d7f','Notoscyphus uermicular','dcc18ad7-1cc6-474c-a7ef-8d428394a19c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Notoscyphaceae|Notoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26b64a08-d04c-4729-8d11-c4da8098e4b6','','','c42c8834-94d7-5390-b99b-9bdd524c4788','Carmichaelia flagelliformis var. acuminata (Kirk) Cheeseman','(Kirk) Cheeseman',0,0,'3f04cd0f-6d3e-52c0-8cec-15642e6f956a','Carmichaelia flagelliformis acuminata','845214b3-f273-5c7a-93d0-6e4850d03fa6','Carmichaelia flagelliformis var. acuminata','0b676537-ab9e-5917-9a20-c35346fb9777','Carmichaelia flagelliform acuminat','9f8f602b-724f-4071-856c-7954e0923774','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2740890e-d5b7-4cc4-985d-ade925d30314','','','99a880d1-a0a2-52ec-9b8f-d2cda6300bba','Pezoloma Clem.','Clem.',0,0,'30b79252-3a02-5635-bebf-7286ff66b0fc','Pezoloma','30b79252-3a02-5635-bebf-7286ff66b0fc','Pezoloma','30b79252-3a02-5635-bebf-7286ff66b0fc','Pezoloma','2740890e-d5b7-4cc4-985d-ade925d30314','Fungi|Ascomycota|Leotiomycetes|Helotiales|Discinellaceae|Pezoloma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('26b93b7d-685d-443f-9c3e-05e7afbae88f','','','1730e25f-f0b8-52dc-a2ea-477bb1c918ba','Staurosirella','',0,0,'1730e25f-f0b8-52dc-a2ea-477bb1c918ba','Staurosirella','1730e25f-f0b8-52dc-a2ea-477bb1c918ba','Staurosirella','1730e25f-f0b8-52dc-a2ea-477bb1c918ba','Staurosirella','26b93b7d-685d-443f-9c3e-05e7afbae88f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Staurosirella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('26bd0643-1ecc-4890-b07e-132854292a3e','','','b9b0493a-cf42-5975-969d-402431830578','Penicillium victoriae Svilv.','Svilv.',0,0,'ea47fc46-da3a-5c52-ae44-2042a7dbe013','Penicillium victoriae','ea47fc46-da3a-5c52-ae44-2042a7dbe013','Penicillium victoriae','6a341a2b-f2b6-5b58-9152-ed8f96eb7e4b','Penicillium uictori','6d18569f-5ba6-4839-a33d-b41b6a53b914','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26b60a1e-8230-4a5c-8654-f3395693bb7e','','','1b83c932-3203-5055-8cad-42593cf8bac3','Anaptychia lutescens Kurok.','Kurok.',0,0,'1602274b-f74d-57b7-bdea-e73054f43e57','Anaptychia lutescens','1602274b-f74d-57b7-bdea-e73054f43e57','Anaptychia lutescens','1602274b-f74d-57b7-bdea-e73054f43e57','Anaptychia lutescens','fe4161ef-0da6-4b6f-91cd-e6363b13604b','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Anaptychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26bc600a-0547-4be6-baa5-c15d1e1772ab','','','98f4369d-0e8f-540e-b0f1-abefd323f064','Porpidinia Timdal','Timdal',0,0,'db5946d9-9845-55ab-94c0-4997380a3219','Porpidinia','db5946d9-9845-55ab-94c0-4997380a3219','Porpidinia','db5946d9-9845-55ab-94c0-4997380a3219','Porpidinia','26bc600a-0547-4be6-baa5-c15d1e1772ab','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Porpidinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('26c06000-7f68-482f-8edd-25f28f04a245','','','d40ba896-3765-5a6a-81b5-ad738072aece','Austrothaumalea appendiculata Tonnoir, 1927','Tonnoir, 1927',1927,0,'535c6a9f-bb9b-5c97-bf16-41266f8812c6','Austrothaumalea appendiculata','535c6a9f-bb9b-5c97-bf16-41266f8812c6','Austrothaumalea appendiculata','29f1bfa0-7410-5c0d-8200-17e567af4281','Austrothaumalea appendiculat','26c06000-7f68-482f-8edd-25f28f04a245','Animalia|Arthropoda|Insecta|Diptera|Thaumaleidae|Austrothaumalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26bec789-bcf3-41b6-8c3c-607226f110ab','','','7aaaf396-61cc-5585-b99b-00d04ca7852a','Peziza strigosa Pers.','Pers.',0,0,'beda91b3-0ed4-545d-a0cd-ab9d2809db60','Peziza strigosa','beda91b3-0ed4-545d-a0cd-ab9d2809db60','Peziza strigosa','39bd5432-084e-59d1-9899-452478435c20','Peziza strigos','8af14591-2f86-4444-b6f0-7d792e026822','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26c192e2-0a66-467b-8226-a794344c472f','','','d04536a8-930a-5c6d-a276-d61ab1a6c198','Fossarina rimata (Hutton, 1884)','(Hutton, 1884)',1884,0,'3425b82e-ac56-55bb-8170-6f0ed138739e','Fossarina rimata','3425b82e-ac56-55bb-8170-6f0ed138739e','Fossarina rimata','b6ec8c19-5238-5e9e-ad8b-978d67711c6f','Fossarina rimat','26c192e2-0a66-467b-8226-a794344c472f','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Fossarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26c8b0d3-2460-4678-9e5f-1eb3f3b84c39','','','dd5f795e-e410-56a7-937a-dd46081dd94b','Agrococcus Groth et al., 1996','Groth et al., 1996',1996,0,'5d4201e6-5bac-51bf-a2c2-df09950e1a8d','Agrococcus','5d4201e6-5bac-51bf-a2c2-df09950e1a8d','Agrococcus','5d4201e6-5bac-51bf-a2c2-df09950e1a8d','Agrococcus','26c8b0d3-2460-4678-9e5f-1eb3f3b84c39','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Agrococcus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('26c2e521-07da-4988-8b1b-eebe8db578d3','','','26a88b84-6996-5ce5-826e-c4d7a4653d07','Pentarthrum auripilum Broun, 1911','Broun, 1911',1911,0,'d3d37c39-aa69-52a0-b9f8-c338b3928c26','Pentarthrum auripilum','d3d37c39-aa69-52a0-b9f8-c338b3928c26','Pentarthrum auripilum','c884e321-d7f2-5960-8f21-d4ec03f4a2ed','Pentarthrum auripil','26c2e521-07da-4988-8b1b-eebe8db578d3','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pentarthrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26c61ab0-ab34-4721-be06-99dc911b857e','','','84a41b5b-df92-58ff-bc71-d66a47e55f6a','Aeromicrobium fastidiosum (Collins and Stackebrandt 1989) Tamura and Yokota 1994','(Collins and Stackebrandt 1989) Tamura and Yokota 1994',1989,0,'2270d2ee-5961-5805-8264-5e5dcaccd7bb','Aeromicrobium fastidiosum','2270d2ee-5961-5805-8264-5e5dcaccd7bb','Aeromicrobium fastidiosum','82664cc1-f268-57d7-b3e6-0d027a533b3a','Aeromicrobium fastidios','26c61ab0-ab34-4721-be06-99dc911b857e','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Nocardioidaceae|Aeromicrobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('26cec822-eda3-4c67-9b41-13594ae2984d','','','8a292ccf-464a-5fed-bcb6-a0f73b33a339','Metalimnophila palmata Alexander, 1932','Alexander, 1932',1932,0,'c44c0097-fdb3-5415-8de9-ec523635db22','Metalimnophila palmata','c44c0097-fdb3-5415-8de9-ec523635db22','Metalimnophila palmata','58aae040-6e98-56e9-9445-016c8a3439f8','Metalimnophila palmat','26cec822-eda3-4c67-9b41-13594ae2984d','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Metalimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26d2de24-3485-45c7-9b82-466d64b5eadb','','','7d2b37b7-d1aa-56ba-8f10-9e575746cdee','Torulopsis pintolopesii Uden','Uden',0,0,'40afa944-4c52-563b-adba-c2b51b3051b5','Torulopsis pintolopesii','40afa944-4c52-563b-adba-c2b51b3051b5','Torulopsis pintolopesii','6eadb69b-25c0-5b14-8dd7-3adfe7ab18ae','Torulopsis pintolopes','8aade5da-3c62-438f-acb4-5ee99ae33328','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales||Torulopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26cc0cc0-55d6-41ca-89c2-7a0454c956bd','','','58312f2a-8e89-500d-ad55-2cbcfa452579','Diplocystidiaceae Kreisel','Kreisel',0,0,'cc4d2576-93f6-5669-ae54-768b5bb8c364','Diplocystidiaceae','cc4d2576-93f6-5669-ae54-768b5bb8c364','Diplocystidiaceae','cc4d2576-93f6-5669-ae54-768b5bb8c364','Diplocystidiaceae','26cc0cc0-55d6-41ca-89c2-7a0454c956bd','Fungi|Basidiomycota|Agaricomycetes|Boletales|Diplocystidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('26ccf84e-212c-495d-8561-844d37fc86b6','','','c46bb3bf-4301-5f9d-8e81-6779b5946f09','Stereodontopsis R.S.Williams','R.S.Williams',0,0,'eacc2a79-ca5d-5ed6-bc77-77be658d887f','Stereodontopsis','eacc2a79-ca5d-5ed6-bc77-77be658d887f','Stereodontopsis','eacc2a79-ca5d-5ed6-bc77-77be658d887f','Stereodontopsis','26ccf84e-212c-495d-8561-844d37fc86b6','Plantae||Bryopsida|Hypnales|Hypnaceae|Stereodontopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('26cb3981-b8f6-4483-a53e-ef81617fa519','','','0c794030-75d4-5550-9ef4-33c5f485fbf7','Sphaerilloides invisibilis Vandel, 1977','Vandel, 1977',1977,0,'af9e6ff2-8d13-5e8e-b3fd-6fa174dc105a','Sphaerilloides invisibilis','af9e6ff2-8d13-5e8e-b3fd-6fa174dc105a','Sphaerilloides invisibilis','fa542046-b40d-50fd-9a54-5a10da48b26c','Sphaerilloides inuisibil','26cb3981-b8f6-4483-a53e-ef81617fa519','Animalia|Arthropoda|Malacostraca|Isopoda|Armadillidae|Sphaerilloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26d84d60-de69-4c9a-8dc9-3ba15b0dbd9c','','','292da2ea-82cd-501a-ae23-07afebc09e77','Mouchetia novaezealandica Mironov & Galloway, 2001','Mironov & Galloway, 2001',2001,0,'73894e90-79d9-5168-818d-a5c79ea1a42c','Mouchetia novaezealandica','73894e90-79d9-5168-818d-a5c79ea1a42c','Mouchetia novaezealandica','4683c463-b912-541b-a0da-c779e3ec3efe','Mouchetia nouaezealandic','26d84d60-de69-4c9a-8dc9-3ba15b0dbd9c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pteronyssidae|Mouchetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26d9b293-4015-47b1-8539-790d20c975e5','','','7df89a84-274d-5a52-b8b2-e841f06557cc','Phaeoisaria guttulata J. Yang & K.D. Hyde','J. Yang & K.D. Hyde',0,0,'7ae1afca-76ab-57fb-9417-5eadd3540237','Phaeoisaria guttulata','7ae1afca-76ab-57fb-9417-5eadd3540237','Phaeoisaria guttulata','918030df-c3df-5ad8-afd1-878f655e9f01','Phaeoisaria guttulat','26d9b293-4015-47b1-8539-790d20c975e5','Fungi|Ascomycota|Sordariomycetes|Pleurotheciales|Pleurotheciaceae|Phaeoisaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26d91c2d-fb92-4a4e-80fd-f225736a8850','','','be46e852-dec8-5050-b6c4-93f69f316eb6','Trichoderma polysporum (Link) Rifai','(Link) Rifai',0,0,'95618cef-9cfa-56f2-a8b8-4814d9294933','Trichoderma polysporum','95618cef-9cfa-56f2-a8b8-4814d9294933','Trichoderma polysporum','4b7c21c9-1900-502e-9c73-fdb85e003cb1','Trichoderma polyspor','26d91c2d-fb92-4a4e-80fd-f225736a8850','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26de0f22-e890-4f6f-8a46-133b99f4b941','','','0466792d-ce1c-5265-a998-73604c1136ca','Yuchengia narymica (Pilát) B.K. Cui, C.L. Zhao & K.T. Steffen','(Pilát) B.K. Cui, C.L. Zhao & K.T. Steffen',0,0,'a4f68555-f254-59e4-8fdd-428a62237118','Yuchengia narymica','a4f68555-f254-59e4-8fdd-428a62237118','Yuchengia narymica','2ad95ba2-3059-51b2-b47e-b2125b91dcf5','Yuchengia narymic','26de0f22-e890-4f6f-8a46-133b99f4b941','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Yuchengia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26db39c4-2de7-4a6a-96c9-949c2559f930','','','484c2407-8fc2-5a01-be4d-27f58c435d3b','Streptosporangiaceae Goodfellow et al., 1990','Goodfellow et al., 1990',1990,0,'c29916d5-5de7-5582-89e1-f164ddee1466','Streptosporangiaceae','c29916d5-5de7-5582-89e1-f164ddee1466','Streptosporangiaceae','c29916d5-5de7-5582-89e1-f164ddee1466','Streptosporangiaceae','26db39c4-2de7-4a6a-96c9-949c2559f930','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptosporangiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('26e3a536-7a12-451c-840d-118d514ba1b3','','','61032faf-6e0d-56ad-ac81-fbbf527df6c9','Xanthoparmelia adhaerens (Nyl.) Hale','(Nyl.) Hale',0,0,'3db7ab86-1104-511d-9196-6da765663470','Xanthoparmelia adhaerens','3db7ab86-1104-511d-9196-6da765663470','Xanthoparmelia adhaerens','3db7ab86-1104-511d-9196-6da765663470','Xanthoparmelia adhaerens','5aaf3543-7fc6-41e9-81fd-a41ebc7f2717','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26e2d5d4-69d6-4bb1-963c-686995645195','','','491ed45d-fcdc-53c3-ba74-34b200046bc4','Fomes nigrolaccatus (Cooke) Cooke','(Cooke) Cooke',0,0,'53484936-204d-525d-9c24-d953eb0347ea','Fomes nigrolaccatus','53484936-204d-525d-9c24-d953eb0347ea','Fomes nigrolaccatus','2848b27d-684c-5244-860c-47f7ae3a96af','Fomes nigrolaccat','26e2d5d4-69d6-4bb1-963c-686995645195','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26e56bc0-a6cc-46fd-862c-c4e76f8f2977','','','8a8dda8e-c9f9-5fca-b5e7-5971af5da058','Lactobacillus sakei Katagiri et al., 1934','Katagiri et al., 1934',1934,0,'a35281ef-b410-5ff0-b73f-76ef4ac8bcca','Lactobacillus sakei','a35281ef-b410-5ff0-b73f-76ef4ac8bcca','Lactobacillus sakei','2cf71b99-2e1d-5884-9585-2aac6311cbb7','Lactobacillus sake','26e56bc0-a6cc-46fd-862c-c4e76f8f2977','Bacteria|Bacillota|Bacilli|Lactobacillales|Lactobacillaceae|Lactobacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('26e2712a-2932-4e8d-9bbb-e9d1dec8b05f','','','7cfea8e4-d7cf-5f49-b4dd-cd146ccd54b6','Dilophospora Desm.','Desm.',0,0,'c537cf58-8b9c-56b1-959e-f6d6144a7981','Dilophospora','c537cf58-8b9c-56b1-959e-f6d6144a7981','Dilophospora','c537cf58-8b9c-56b1-959e-f6d6144a7981','Dilophospora','26e2712a-2932-4e8d-9bbb-e9d1dec8b05f','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Dilophospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('26ea17c8-059c-4766-9cb8-6b6973f2c11f','','','b5996697-a6fc-59c5-a519-e5959f998d4e','Austrosimulium vailavoense Craig, Craig & Crosby, 2012','Craig, Craig & Crosby, 2012',2012,0,'9a9a6126-1c79-5302-8672-526f93ba78a3','Austrosimulium vailavoense','9a9a6126-1c79-5302-8672-526f93ba78a3','Austrosimulium vailavoense','e25fa6e0-d48d-591b-8bef-d486b8024a11','Austrosimulium uailauoens','26ea17c8-059c-4766-9cb8-6b6973f2c11f','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26e7d393-680b-4676-a9a2-cf61b98a8922','','','83f4f0bf-efbd-58e8-ac97-c0ca0bc1db5f','Phymatodocis nordstedtiana var. nordstedtiana Wolle','Wolle',0,0,'0963e34d-bc39-5528-bf34-b29e385fac8a','Phymatodocis nordstedtiana nordstedtiana','4ac39b67-6b0f-5b85-a9be-b91d5b8fe135','Phymatodocis nordstedtiana var. nordstedtiana','f6069c1a-d653-5964-adcd-11e8e60b2b47','Phymatodocis nordstedtian nordstedtian','26e7d393-680b-4676-a9a2-cf61b98a8922','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Phymatodocis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('26f11e65-2f0a-4ec4-abf5-044e41d5a4e7','','','7506975f-91fc-55d3-bb67-e7aa7e614dff','Catoptes lobatus Broun, 1921','Broun, 1921',1921,0,'687bdf62-918e-5c62-94ad-3b956ef76068','Catoptes lobatus','687bdf62-918e-5c62-94ad-3b956ef76068','Catoptes lobatus','9ff3566d-6ba6-502b-9bda-02e3a312e501','Catoptes lobat','5a79ac3c-5ff3-4127-a10f-2e906fa37e1f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26f0c069-3f04-4c5b-a323-b812f9b24158','','','9b4ef900-b04e-5f51-bb67-670a29606168','Eunotia pectinalis var. ventralis (Ehrenberg) Hustedt','(Ehrenberg) Hustedt',0,0,'aafe1b02-bbcc-54f3-8b21-32f9eb5b4cc1','Eunotia pectinalis ventralis','7db82498-afbf-58d6-96dc-e041574eb06c','Eunotia pectinalis var. ventralis','b5d8eee4-3443-5907-9979-bd88d3823bed','Eunotia pectinal uentral','26f0c069-3f04-4c5b-a323-b812f9b24158','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('26f4e304-0bf8-4299-8b1a-47f03fb14653','','','45e244c3-7a30-5afb-8181-0b0496fcf495','Aneura filiformis Tonnoir, 1927','Tonnoir, 1927',1927,0,'e4112689-fb1a-5f0c-af98-f3c681bf3a82','Aneura filiformis','e4112689-fb1a-5f0c-af98-f3c681bf3a82','Aneura filiformis','99190e07-db39-5234-b11a-897c64efd68f','Aneura filiform','26f4e304-0bf8-4299-8b1a-47f03fb14653','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2744b534-05ea-4e31-bf71-495048acefb5','','','5d62e412-4573-53d9-970d-30a9e1403127','Nectria camelliae sensu Boesew.','',0,0,'89351576-99de-5c1d-bc9f-ee68867fba75','Nectria camelliae','89351576-99de-5c1d-bc9f-ee68867fba75','Nectria camelliae','61851231-fd60-5c6f-b42b-f8a0567ac5b8','Nectria camelli','1d300e7d-a4ad-45fa-8e43-ca5381d53023','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2743b8b9-dfca-408d-a80b-583840bae93b','','','50f8d138-8a99-5a8e-bdee-243e9c4c9f44','Thyridia W.R.Barker & Beardsley','W.R.Barker & Beardsley',0,0,'5d039f8f-a1cb-579c-9639-39d0515beae8','Thyridia','5d039f8f-a1cb-579c-9639-39d0515beae8','Thyridia','5d039f8f-a1cb-579c-9639-39d0515beae8','Thyridia','2743b8b9-dfca-408d-a80b-583840bae93b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Thyridia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('26f67fbc-2e7f-461e-a346-d2b70bf05a09','','','e5c99d63-34fe-52c6-bb0f-85f958635932','Oncacontias vittatus (Fabricius, 1781)','(Fabricius, 1781)',1781,0,'f4237b49-565f-5288-b39d-14d6cd2a3a29','Oncacontias vittatus','f4237b49-565f-5288-b39d-14d6cd2a3a29','Oncacontias vittatus','c720843c-aec1-5a27-9133-ebb7a1b76a22','Oncacontias uittat','26f67fbc-2e7f-461e-a346-d2b70bf05a09','Animalia|Arthropoda|Insecta|Hemiptera|Acanthosomatidae|Oncacontias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26f812f2-5f55-44a5-8c41-fc53b9575628','','','f8ee9041-2ccb-5ff6-897a-d269009a28dc','Margarella antipodarosea (Hutton, 1873)','(Hutton, 1873)',1873,0,'5e62d42c-c632-5c49-b0b7-d4f50c9f027a','Margarella antipodarosea','5e62d42c-c632-5c49-b0b7-d4f50c9f027a','Margarella antipodarosea','ac30519c-b1a8-520b-94e9-726754831b88','Margarella antipodarose','26f812f2-5f55-44a5-8c41-fc53b9575628','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Margarella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27480ce1-4f09-4a92-996b-5c87e8f4d7d2','','','eac50b1d-bb57-5a59-af7c-f87d7b7518b5','Cleruchus','',0,0,'eac50b1d-bb57-5a59-af7c-f87d7b7518b5','Cleruchus','eac50b1d-bb57-5a59-af7c-f87d7b7518b5','Cleruchus','eac50b1d-bb57-5a59-af7c-f87d7b7518b5','Cleruchus','27480ce1-4f09-4a92-996b-5c87e8f4d7d2','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Cleruchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2747aa81-6afb-427a-abf8-23938d188d34','','','3383d334-86d6-588b-a4cd-ca56a8aec7f9','Xylophilus ampelinus (Panagopoulos 1969) Willems et al., 1987','(Panagopoulos 1969) Willems et al., 1987',1969,0,'ea14b2da-81ab-5a2a-b34d-d3cc3455ef89','Xylophilus ampelinus','ea14b2da-81ab-5a2a-b34d-d3cc3455ef89','Xylophilus ampelinus','d0e9f7fd-0369-52f9-8f48-87fb10c03078','Xylophilus ampelin','2747aa81-6afb-427a-abf8-23938d188d34','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Comamonadaceae|Xylophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('27511685-eaab-4840-b141-1a93a43a9b72','','','6198460f-66bf-59f1-8a3e-1dd3025c9d9c','Tornatellides subperforatus','',0,0,'6198460f-66bf-59f1-8a3e-1dd3025c9d9c','Tornatellides subperforatus','6198460f-66bf-59f1-8a3e-1dd3025c9d9c','Tornatellides subperforatus','02da6751-80ad-51ab-b8b3-2883c4cc4343','Tornatellides subperforat','27511685-eaab-4840-b141-1a93a43a9b72','Animalia|Mollusca|Gastropoda|Stylommatophora|Achatinellidae|Tornatellides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27522f83-ac6b-4282-8cf3-1e2db264a862','','','a0c865f0-c92a-5e64-b409-6ab3ff774a10','Trilasmis eburneum Hinds, 1883','Hinds, 1883',1883,0,'0a3ded08-923f-555f-8b9e-75fd72792abb','Trilasmis eburneum','0a3ded08-923f-555f-8b9e-75fd72792abb','Trilasmis eburneum','9270b794-7712-5219-9c11-3bdaf575d17b','Trilasmis eburne','27522f83-ac6b-4282-8cf3-1e2db264a862','Animalia|Arthropoda|Maxilopoda|Lepadiformes|Poecilasmatidae|Trilasmis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2750fa3c-11bc-4d2a-81cb-1976c3ea3b5b','','','56529bfd-d746-5990-9a9f-1c9b5fff585f','Corynophlaea cystophorae J.Agardh','J.Agardh',0,0,'1cc6386a-0ead-517a-8979-06f2a8661382','Corynophlaea cystophorae','1cc6386a-0ead-517a-8979-06f2a8661382','Corynophlaea cystophorae','142651a9-eaaf-54f8-b928-dffeb6636514','Corynophlaea cystophor','2750fa3c-11bc-4d2a-81cb-1976c3ea3b5b','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariacae|Corynophlaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('274cb1b9-5f9a-4d0e-8a7c-880ce8f50bac','','','7d44b42d-01fd-582a-9eda-a22a357d7f62','Planorbulinidae','',0,0,'7d44b42d-01fd-582a-9eda-a22a357d7f62','Planorbulinidae','7d44b42d-01fd-582a-9eda-a22a357d7f62','Planorbulinidae','7d44b42d-01fd-582a-9eda-a22a357d7f62','Planorbulinidae','274cb1b9-5f9a-4d0e-8a7c-880ce8f50bac','Chromista|Foraminifera|Polythalamea|Rotaliida|Planorbulinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('274e8a9f-93b4-4239-a2e0-c3fb09b2bb7e','','','03f02846-3ebe-5280-b623-a941af27dfca','Cuculi','',0,0,'03f02846-3ebe-5280-b623-a941af27dfca','Cuculi','03f02846-3ebe-5280-b623-a941af27dfca','Cuculi','03f02846-3ebe-5280-b623-a941af27dfca','Cuculi','274e8a9f-93b4-4239-a2e0-c3fb09b2bb7e','Animalia|Chordata|Aves|Cuculiformes||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('27500f6e-f7f6-4321-911b-6eca4f96af50','','','95f4e56e-38b0-5277-8174-3071f7c02c62','Allocasuarina torulosa (Aiton) L.A.S.Johnson','(Aiton) L.A.S.Johnson',0,0,'2ec57523-6e54-5b04-94d1-0c95d9418210','Allocasuarina torulosa','2ec57523-6e54-5b04-94d1-0c95d9418210','Allocasuarina torulosa','803abfcd-07b3-546a-a935-b18028cd6b32','Allocasuarina torulos','27500f6e-f7f6-4321-911b-6eca4f96af50','Plantae|Tracheophyta|Magnoliopsida|Fagales|Casuarinaceae|Allocasuarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2755de77-67c9-4ddf-8f42-48feefac7661','','','bf5e7d39-e712-5531-90c2-393bbf0d29c7','Gnaphosidae','',0,0,'bf5e7d39-e712-5531-90c2-393bbf0d29c7','Gnaphosidae','bf5e7d39-e712-5531-90c2-393bbf0d29c7','Gnaphosidae','bf5e7d39-e712-5531-90c2-393bbf0d29c7','Gnaphosidae','2755de77-67c9-4ddf-8f42-48feefac7661','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2757b02a-fea0-476f-97ba-10b803e96c0d','','','26960bc2-9228-5f5e-94d0-500a100a9681','Melicytus lanceolatus Hook.f.','Hook.f.',0,0,'2344ed38-9b34-58f3-8953-29fa4c1f10b4','Melicytus lanceolatus','2344ed38-9b34-58f3-8953-29fa4c1f10b4','Melicytus lanceolatus','1d82dbf9-4485-50f4-9743-786208cd7870','Melicytus lanceolat','2757b02a-fea0-476f-97ba-10b803e96c0d','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2756abcb-4ca3-4945-9ef7-5d10e2d607c1','','','f81c6393-dd4e-54cc-93c2-f4cb1cb0d10a','Condyloderes species indet. B. Neuhaus','',0,0,'89d9117b-7196-560b-84ac-8c61e697aa1e','Condyloderes','89d9117b-7196-560b-84ac-8c61e697aa1e','Condyloderes','89d9117b-7196-560b-84ac-8c61e697aa1e','Condyloderes','2756abcb-4ca3-4945-9ef7-5d10e2d607c1','Animalia|Kinorhyncha||Cyclorhagida|Centroderidae|Condyloderes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('27561b1a-9fe2-4757-922d-550c6066ad20','','','e6aa74df-7028-5113-9446-d593cc14b2a3','Sedum hintonii R.T.Clausen','R.T.Clausen',0,0,'8877f5cf-5af5-5ea9-8c88-8c2d999de3f7','Sedum hintonii','8877f5cf-5af5-5ea9-8c88-8c2d999de3f7','Sedum hintonii','8ed63fe5-67cb-5645-9956-7faaeafaa5be','Sedum hinton','27561b1a-9fe2-4757-922d-550c6066ad20','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Sedum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27592117-0f87-406d-b6e1-ee50686d69aa','','','a916eee3-8aca-5e32-9c52-533e37c7eacb','Tharyx','',0,0,'a916eee3-8aca-5e32-9c52-533e37c7eacb','Tharyx','a916eee3-8aca-5e32-9c52-533e37c7eacb','Tharyx','a916eee3-8aca-5e32-9c52-533e37c7eacb','Tharyx','27592117-0f87-406d-b6e1-ee50686d69aa','Animalia|Annelida||Terebellida|Cirratulidae|Tharyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('275c97dc-653b-4f89-b837-1841e3c01def','','','1e7749eb-2952-57ce-95ca-211e395b52f0','Megalocranchia maxima Pfeffer, 1884','Pfeffer, 1884',1884,0,'035dbb87-53ca-5958-b59d-b132bf62a450','Megalocranchia maxima','035dbb87-53ca-5958-b59d-b132bf62a450','Megalocranchia maxima','5b777916-6273-55a7-bbba-81e4325e8bb8','Megalocranchia maxim','275c97dc-653b-4f89-b837-1841e3c01def','Animalia|Mollusca|Cephalopoda|Teuthida|Cranchiidae|Megalocranchia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27607fb2-f8b6-4c0d-8696-5f4af4c2e4e5','','','2f07e13e-8b27-520f-b1b0-fddc13d3e8d5','Ephutomorpha André, 1902','André, 1902',1902,0,'348dc9f0-dc50-570b-9efa-c5fe994a74f3','Ephutomorpha','348dc9f0-dc50-570b-9efa-c5fe994a74f3','Ephutomorpha','348dc9f0-dc50-570b-9efa-c5fe994a74f3','Ephutomorpha','27607fb2-f8b6-4c0d-8696-5f4af4c2e4e5','Animalia|Arthropoda|Insecta|Hymenoptera|Mutillidae|Ephutomorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('276056fc-5f2c-40ed-9e0a-a682101c2267','','','3f7488be-8431-5c63-aacc-22ccd460466f','Cotesia glomerata (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'f0155f69-9a81-5bb9-9ecc-97a880c6de5f','Cotesia glomerata','f0155f69-9a81-5bb9-9ecc-97a880c6de5f','Cotesia glomerata','aa368736-d0da-55bb-a6a9-8f1e8b770e24','Cotesia glomerat','276056fc-5f2c-40ed-9e0a-a682101c2267','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Cotesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2761936b-1757-4a4d-bad8-cd5de026e7e2','','','f820db92-bd67-58d4-8791-9470741336bf','Hedwigiaceae Schimp.','Schimp.',0,0,'655705f0-3f72-5e7c-966d-8fcd06a91c47','Hedwigiaceae','655705f0-3f72-5e7c-966d-8fcd06a91c47','Hedwigiaceae','655705f0-3f72-5e7c-966d-8fcd06a91c47','Hedwigiaceae','2761936b-1757-4a4d-bad8-cd5de026e7e2','Plantae||Bryopsida|Hedwigiales|Hedwigiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2767795b-15a4-41a7-8fd1-22af4dd375f7','','','f37b1ddc-3e08-5cc1-9275-0819667c91cb','Ahua dentata Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'92cf4eb5-3af5-53cc-a1d3-2bef1c923aea','Ahua dentata','92cf4eb5-3af5-53cc-a1d3-2bef1c923aea','Ahua dentata','e7eb8d39-950e-5a39-83be-a71b460553e1','Ahua dentat','2767795b-15a4-41a7-8fd1-22af4dd375f7','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Ahua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2769f95c-ba99-431b-9312-8b6516a03180','','','840cb460-95c9-5254-be2c-a7a7ab7f0f9b','Alcithoe fusus hedleyi (R. Murdoch & Suter, 1906)','(R. Murdoch & Suter, 1906)',1906,0,'a2de5502-8707-5121-82e7-9f3f34bfb9d4','Alcithoe fusus hedleyi','a2de5502-8707-5121-82e7-9f3f34bfb9d4','Alcithoe fusus hedleyi','23a6c9b2-8bf8-5db8-952f-a7b189ad7d79','Alcithoe fus hedley','2769f95c-ba99-431b-9312-8b6516a03180','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutidae|Alcithoe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('27624bc1-5543-4deb-8739-ff96bd575b79','','','445843fa-9841-5365-949b-b39acf5e6a1d','Halopteris congesta (Reinke) Sauv.','(Reinke) Sauv.',0,0,'0478a9eb-92c1-5430-bb74-05f11858a5d8','Halopteris congesta','0478a9eb-92c1-5430-bb74-05f11858a5d8','Halopteris congesta','44303ed0-ebdf-5011-894d-ab47f7108b94','Halopteris congest','27624bc1-5543-4deb-8739-ff96bd575b79','Chromista|Ochrophyta|Phaeophyceae|Sphacelariales|Stypocaulaceae|Halopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('276c1deb-4308-4a24-83e8-248ccdac5508','','','a455afed-23b9-51d5-81a0-4e257cfde808','Notogaeanemertes','',0,0,'a455afed-23b9-51d5-81a0-4e257cfde808','Notogaeanemertes','a455afed-23b9-51d5-81a0-4e257cfde808','Notogaeanemertes','a455afed-23b9-51d5-81a0-4e257cfde808','Notogaeanemertes','276c1deb-4308-4a24-83e8-248ccdac5508','Animalia|Nemertea|Enopla||Prosorhochmidae|Notogaeanemertes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('276fa82a-0be5-47d3-bde7-53647145a9c5','','','ee21e6cc-138c-557d-9b65-4bc9571bf476','Terriera nematoidea (P.R. Johnst.) P.R. Johnst.','(P.R. Johnst.) P.R. Johnst.',0,0,'2fa4fecd-05cb-5e18-96ce-20cb881a12c7','Terriera nematoidea','2fa4fecd-05cb-5e18-96ce-20cb881a12c7','Terriera nematoidea','e26de946-b611-5a26-8db8-a58f8ee39251','Terriera nematoide','276fa82a-0be5-47d3-bde7-53647145a9c5','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Terriera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('276fc1a9-daa2-407e-90a8-3032b591446b','','','a1208d37-e5d7-502c-89b5-b873dfc07797','Rhizopogon abietis A.H. Sm.','A.H. Sm.',0,0,'cb8ba50a-6509-55d4-b1df-8569c4c21bce','Rhizopogon abietis','cb8ba50a-6509-55d4-b1df-8569c4c21bce','Rhizopogon abietis','c0824a08-d876-5f68-8120-df75f387aaed','Rhizopogon abiet','276fc1a9-daa2-407e-90a8-3032b591446b','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('276a283a-5e8d-4788-9e2c-f253fbb4eaca','','','f73aeb93-8132-5a0f-b419-273ba54c785b','Rhizobium indigoferae Wei et al., 2002','Wei et al., 2002',2002,0,'759abfb3-cfef-5838-a75e-5d6b152c5f4d','Rhizobium indigoferae','759abfb3-cfef-5838-a75e-5d6b152c5f4d','Rhizobium indigoferae','0921f993-5d22-5401-9e13-2106d6abf9b2','Rhizobium indigofer','276a283a-5e8d-4788-9e2c-f253fbb4eaca','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('2770506a-a150-4637-969a-2824bed2eb23','','','73551221-46c5-5465-a368-d8131e127f8b','Badimiella Malcolm & Vězda','Malcolm & Vězda',0,0,'7842c322-69c3-5470-9008-f7cb0069a1b9','Badimiella','7842c322-69c3-5470-9008-f7cb0069a1b9','Badimiella','7842c322-69c3-5470-9008-f7cb0069a1b9','Badimiella','2770506a-a150-4637-969a-2824bed2eb23','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Badimiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2775f84f-0f2f-4348-a8cb-add66a6a5344','','','52e81654-3798-5a36-9e79-55c310427fe4','Mahonia oiwakensis Hayata','Hayata',0,0,'fd5c39d2-c1bf-500b-9d14-001cb0a666db','Mahonia oiwakensis','fd5c39d2-c1bf-500b-9d14-001cb0a666db','Mahonia oiwakensis','f84a279a-d2a3-549b-8270-2dd37e6d39a0','Mahonia oiwakens','25e3117d-6f92-42d7-b2de-91e67077fd9b','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Mahonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2773d049-da4d-4b56-872f-9c8a82d710d8','','','9e3053f5-e416-511e-8bd3-b54252316cd7','Tribalus Erichson','Erichson',0,0,'91a7b007-0f1f-5502-8b07-0336a0e75582','Tribalus','91a7b007-0f1f-5502-8b07-0336a0e75582','Tribalus','91a7b007-0f1f-5502-8b07-0336a0e75582','Tribalus','2773d049-da4d-4b56-872f-9c8a82d710d8','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Tribalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2778d34d-bb31-498c-9f9d-69aadd4e8ad0','','','8c560b14-4e5f-5109-90d7-0f3ac87aeef5','Corallomyces Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'5b3e098b-59bc-549e-9c2d-a480d3d6ac49','Corallomyces','5b3e098b-59bc-549e-9c2d-a480d3d6ac49','Corallomyces','5b3e098b-59bc-549e-9c2d-a480d3d6ac49','Corallomyces','b211d7b9-b5ea-401b-be0b-6e9596308d44','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Corallomyces Berk. & M.A. Curtis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('277b432a-329c-4196-8f62-923bacea6eee','','','692f7698-a73b-5613-82ec-f88bfa419dee','Trichostomum sect. Leptodontium Müll.Hal.','Müll.Hal.',0,0,'0de176d2-54d2-5f74-b831-437a388b3212','Leptodontium','1c251f06-2f3c-5ee3-b9c3-4189419d1bd4','Trichostomum sect. Leptodontium','0de176d2-54d2-5f74-b831-437a388b3212','Leptodontium','','|||||','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('27796ea8-204f-435a-8d74-8d2779fdde73','','','f1816079-2446-5382-9605-d0ef0e494b00','Porpidia macrocarpa (DC.) Hertel & A.J.Schwab','(DC.) Hertel & A.J.Schwab',0,0,'608179ef-43a4-56b5-ac4f-3563cfed205b','Porpidia macrocarpa','608179ef-43a4-56b5-ac4f-3563cfed205b','Porpidia macrocarpa','3a6db87f-2e4d-595b-96f6-ee88d9f9cb55','Porpidia macrocarp','27796ea8-204f-435a-8d74-8d2779fdde73','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Porpidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2779998d-d162-4d21-8eab-bd90f50235ef','','','80c180a9-e3e6-5432-9577-481d4f60cd27','Tylencholaimus','',0,0,'80c180a9-e3e6-5432-9577-481d4f60cd27','Tylencholaimus','80c180a9-e3e6-5432-9577-481d4f60cd27','Tylencholaimus','80c180a9-e3e6-5432-9577-481d4f60cd27','Tylencholaimus','2779998d-d162-4d21-8eab-bd90f50235ef','Animalia|Nematoda|Adenophorea|Dorylaimida|Tylencholaimidae|Tylencholaimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2779c3d9-ef98-40eb-80f0-f5ec1ae630b7','','','e8f605ca-6ea0-5d1f-ac96-99848e0d3429','Cadra Walker, 1864','Walker, 1864',1864,0,'5bdd01bf-3fe7-5132-b7d5-f35d6645f8c5','Cadra','5bdd01bf-3fe7-5132-b7d5-f35d6645f8c5','Cadra','5bdd01bf-3fe7-5132-b7d5-f35d6645f8c5','Cadra','2779c3d9-ef98-40eb-80f0-f5ec1ae630b7','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Cadra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2783488b-ebf8-463a-b17b-1cdb759d17c6','','','1ef4991d-9c63-5334-b9bc-17a15f9d495d','Luzula traversii var. tenuis Edgar','Edgar',0,0,'01e5b38a-0e57-5b59-a6f6-0c80fa8eff70','Luzula traversii tenuis','0cd36df3-9f54-5c78-808d-2adafed64f65','Luzula traversii var. tenuis','d6251469-2736-5db7-a01a-8780abfd94bf','Luzula trauers tenu','2783488b-ebf8-463a-b17b-1cdb759d17c6','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('277f847c-b21b-4967-a51e-5528793e5fcb','','','e910c768-57b8-5b75-89dc-52c7f45bfaea','Pratylenchus neglectus (Rensch, 1924)','(Rensch, 1924)',1924,0,'40a9b4d6-45a2-5a2f-8127-0847809c3ff2','Pratylenchus neglectus','40a9b4d6-45a2-5a2f-8127-0847809c3ff2','Pratylenchus neglectus','2bf2804e-236f-5ba2-94fb-b03e42caa6ea','Pratylenchus neglect','277f847c-b21b-4967-a51e-5528793e5fcb','Animalia|Nematoda|Secernentea|Tylenchida|Pratylenchidae|Pratylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2781befc-5ff0-4191-98a7-b714a2d19ab7','','','cc7c15a4-6cad-5516-9d7e-d69cc2563f10','Alnus oregona Nutt.','Nutt.',0,0,'60f433c4-a669-5dd1-ae2b-264365a5a17a','Alnus oregona','60f433c4-a669-5dd1-ae2b-264365a5a17a','Alnus oregona','2d7e9420-8934-59e7-befb-91bcfb293a49','Alnus oregon','22850287-9e42-439c-a7ac-22c9bc7d77da','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('277dd501-015e-48c0-aafd-bce94eb8d1bc','','','00fbe351-33f4-542e-bce4-b3f441820e73','Trametes scabrosa (Pers.) G. Cunn.','(Pers.) G. Cunn.',0,0,'b56ea077-a33b-524b-9f3e-695da8ab002a','Trametes scabrosa','b56ea077-a33b-524b-9f3e-695da8ab002a','Trametes scabrosa','b70b4ba0-6a0e-51c7-870d-a3a803767635','Trametes scabros','70b5596d-ddca-4526-9d1a-4c470d3eb70f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('277e0f70-a9f9-4133-81c0-f4bb50708095','','','adfae0bb-6fc8-55be-9dca-0406e6749b94','Proteus vulgaris Hauser, 1885','Hauser, 1885',1885,0,'3b95830c-4c7f-5477-a184-51571876f5c8','Proteus vulgaris','3b95830c-4c7f-5477-a184-51571876f5c8','Proteus vulgaris','62a92919-a502-518a-893a-4173cfb62f71','Proteus uulgar','277e0f70-a9f9-4133-81c0-f4bb50708095','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Morganellaceae|Proteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('266cb058-08f1-4160-a033-0bbe0626f423','','','2f871517-ae65-5289-9227-bc3f8657acb3','Arthrobotrys oligosporus Fresen.','Fresen.',0,0,'6c530fdb-f519-578f-9c61-f0697403e65d','Arthrobotrys oligosporus','6c530fdb-f519-578f-9c61-f0697403e65d','Arthrobotrys oligosporus','49b7ae8b-f00f-517a-9440-a9df2cc146ab','Arthrobotrys oligospor','e99a50b8-12f1-40f6-90e2-d3fb527981cc','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Arthrobotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('278622b1-ccfb-4641-a4df-2de20c396631','','','e20ad102-0c3b-508c-a9d7-888e785ce7b5','Cominella glandiformis (Reeve, 1847)','(Reeve, 1847)',1847,0,'d1e2ce55-2be7-50fb-b09b-d06da7f7600e','Cominella glandiformis','d1e2ce55-2be7-50fb-b09b-d06da7f7600e','Cominella glandiformis','e0253f2f-efab-5d5b-8ac4-1fd07aaca030','Cominella glandiform','278622b1-ccfb-4641-a4df-2de20c396631','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27882c9f-16c7-4ab5-9cba-fb932114c34a','','','ec67606e-3763-5ebc-a6c2-a235977c5ac4','Apodinae','',0,0,'ec67606e-3763-5ebc-a6c2-a235977c5ac4','Apodinae','ec67606e-3763-5ebc-a6c2-a235977c5ac4','Apodinae','ec67606e-3763-5ebc-a6c2-a235977c5ac4','Apodinae','27882c9f-16c7-4ab5-9cba-fb932114c34a','Animalia|Chordata|Aves|Apodiformes|Apodidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('266f4e28-64f1-4e6d-8e1d-c6620cee86cc','','','7193dcea-6dcf-5fee-8d4f-24bbf7922afd','Ardisia elliptica','',0,0,'7193dcea-6dcf-5fee-8d4f-24bbf7922afd','Ardisia elliptica','7193dcea-6dcf-5fee-8d4f-24bbf7922afd','Ardisia elliptica','7a3fbb57-5985-5a2b-8441-2f9930307e61','Ardisia elliptic','266f4e28-64f1-4e6d-8e1d-c6620cee86cc','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Ardisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('266fba76-f27c-475e-b2dd-d2b383dc15cd','','','14014f76-510b-5998-86d7-ca84da025832','Naematoloma fasciculare (Huds.) P. Karst.','(Huds.) P. Karst.',0,0,'b3bed05a-7393-51ca-af54-c71e3cf4f350','Naematoloma fasciculare','b3bed05a-7393-51ca-af54-c71e3cf4f350','Naematoloma fasciculare','a833523f-b551-58b5-8128-b853e5204796','Naematoloma fascicular','75f7e232-0f76-435c-bf85-0b1b7347dfe0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Naematoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26750df6-688e-498b-b30c-0429edffb2e9','','','62c68241-f2ab-5228-8399-95bc414a498e','Orocrambus corruptus (Butler, 1877)','(Butler, 1877)',1877,0,'cdb38b0f-f1d6-5837-af0b-c1e944f6c552','Orocrambus corruptus','cdb38b0f-f1d6-5837-af0b-c1e944f6c552','Orocrambus corruptus','e60581a8-1908-5a74-a6bb-6ffbb1356f20','Orocrambus corrupt','26750df6-688e-498b-b30c-0429edffb2e9','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2673d0cb-cbaa-414d-8dc0-2e2927b7c9da','','','b8107917-65ca-5170-902a-8db0095611e4','Psoromidium aleuroides (Stirt.) D.J.Galloway','(Stirt.) D.J.Galloway',0,0,'c2217287-6c3a-5663-9bde-3e243e0f1de9','Psoromidium aleuroides','c2217287-6c3a-5663-9bde-3e243e0f1de9','Psoromidium aleuroides','7c64c0f6-312e-59ec-9681-55ac6185d1d1','Psoromidium aleuroid','2673d0cb-cbaa-414d-8dc0-2e2927b7c9da','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoromidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26763af9-6be3-4f15-a2ca-9faff298cedb','','','9b264901-7a9f-56e0-bc62-1c623c0e5bcc','Phytophthora chrysanthemi Naher, Hid. Watan., Chikuo & Kageyama','Naher, Hid. Watan., Chikuo & Kageyama',0,0,'5735dc59-d7c9-521d-b009-520b25c348f7','Phytophthora chrysanthemi','5735dc59-d7c9-521d-b009-520b25c348f7','Phytophthora chrysanthemi','f34dc7b0-fa91-5abb-a0ca-f01c5cb1427b','Phytophthora chrysanthem','26763af9-6be3-4f15-a2ca-9faff298cedb','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('267a2622-a72d-41b3-afc6-9ec5a1d65ee5','','','bc4fbe97-f6e1-5fd1-94a1-d210ba1e0125','Chamomilla','',0,0,'bc4fbe97-f6e1-5fd1-94a1-d210ba1e0125','Chamomilla','bc4fbe97-f6e1-5fd1-94a1-d210ba1e0125','Chamomilla','bc4fbe97-f6e1-5fd1-94a1-d210ba1e0125','Chamomilla','267a2622-a72d-41b3-afc6-9ec5a1d65ee5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chamomilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('267bd0b7-318a-45a9-8500-d75132204e3d','','','50486673-1a8e-5a67-8883-8f097dab0da9','Koeleria novozelandica var. typica Domin','Domin',0,0,'a1c3f45e-4196-59c4-919f-f9a5b790ac60','Koeleria novozelandica typica','9e20ff5c-ff7f-5b2c-a853-7f7f52dbe25f','Koeleria novozelandica var. typica','bfb6b0a5-8223-5c4e-b7e8-3e3ac7474b9a','Koeleria nouozelandic typic','33ef699b-d5b3-4b95-8105-2f8f13e793a2','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Koeleria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('267c76ba-057c-4de8-8779-beef3001060c','','','20a92d2a-d903-528f-9f6c-6db5c95ee5c0','Nodiscala zelandica Finlay, 1930','Finlay, 1930',1930,0,'770114d1-5949-5e35-98dd-abdd3c0a6c9d','Nodiscala zelandica','770114d1-5949-5e35-98dd-abdd3c0a6c9d','Nodiscala zelandica','ccfbf8fd-45bc-5420-ad23-cab1333fba7f','Nodiscala zelandic','267c76ba-057c-4de8-8779-beef3001060c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Nodiscala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('267e09f3-3df9-4e5e-b25b-0259c14a91d4','','','ce97f39b-91cf-54c8-9360-000e0d6321f5','Acanthodoris pallida Bergh, 1905','Bergh, 1905',1905,0,'ea295428-164d-51a9-85b8-9e4bb435eb5c','Acanthodoris pallida','ea295428-164d-51a9-85b8-9e4bb435eb5c','Acanthodoris pallida','f0ecd356-0134-559f-8669-8bf8d445d07f','Acanthodoris pallid','267e09f3-3df9-4e5e-b25b-0259c14a91d4','Animalia|Mollusca|Gastropoda|Nudibranchia|Onchidorididae|Acanthodoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2680e2d0-8a89-4843-8259-1a34f48a30a9','','','942053a5-59c4-5557-aeab-e6c9032d651d','Epispathidium','',0,0,'942053a5-59c4-5557-aeab-e6c9032d651d','Epispathidium','942053a5-59c4-5557-aeab-e6c9032d651d','Epispathidium','942053a5-59c4-5557-aeab-e6c9032d651d','Epispathidium','2680e2d0-8a89-4843-8259-1a34f48a30a9','Chromista|Ciliophora|Litostomatea|Haptorida|Spathidiidae|Epispathidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('26860835-6160-4185-bdc8-0d3d7b95201e','','','3dab3b5a-f0bf-54e2-ae19-52603dd192a5','Diplophlyctis intestina (Schenk) J. Schröt.','(Schenk) J. Schröt.',0,0,'a72f80cb-de61-5ed4-bcc3-cdeb72c2428c','Diplophlyctis intestina','a72f80cb-de61-5ed4-bcc3-cdeb72c2428c','Diplophlyctis intestina','78805f21-71e1-55d6-a13c-d2696a92bd70','Diplophlyctis intestin','26860835-6160-4185-bdc8-0d3d7b95201e','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Endochytriaceae|Diplophlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('267a809d-8460-4957-ad09-f04dcc3f45de','','','0223b8c7-53ea-5bb3-bd31-21ddb83eb49a','Empodisma minus (Hook.f.) L.A.S.Johnson & D.F.Cutler','(Hook.f.) L.A.S.Johnson & D.F.Cutler',0,0,'313f6f57-8d99-5efd-8d60-7042ee71d0d5','Empodisma minus','313f6f57-8d99-5efd-8d60-7042ee71d0d5','Empodisma minus','0768ab54-e207-50ef-9add-4ab13e9ebf1c','Empodisma min','267a809d-8460-4957-ad09-f04dcc3f45de','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Empodisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2681e60f-047f-4457-a107-f56aa308a5e8','','','1684e55d-8ce6-56d3-9248-fd47ad7d3c91','Barbula imshaugii Vitt','Vitt',0,0,'da2470d9-959b-5365-8a6f-ead7c1bf3ff8','Barbula imshaugii','da2470d9-959b-5365-8a6f-ead7c1bf3ff8','Barbula imshaugii','5f1e41d4-e370-5d05-8e52-829a11f84654','Barbula imshaug','51966c36-54ef-461f-abfd-03ae2deeaad6','Plantae||Bryopsida|Pottiales|Pottiaceae|Barbula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('268b77d6-f67e-4fab-b12e-6cd69e270ca4','','','0f6c01c5-6a78-5530-8424-522f9e1643b1','Touropsis','',0,0,'0f6c01c5-6a78-5530-8424-522f9e1643b1','Touropsis','0f6c01c5-6a78-5530-8424-522f9e1643b1','Touropsis','0f6c01c5-6a78-5530-8424-522f9e1643b1','Touropsis','268b77d6-f67e-4fab-b12e-6cd69e270ca4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Touropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2686dcbd-71c5-4ed0-a108-7a5a225018b8','','','e43d95c7-ec74-584a-b4f7-3e4c22924818','Orthenches septentrionalis Philpott, 1930','Philpott, 1930',1930,0,'b58ba86f-60c9-5931-8408-6d84b8dae066','Orthenches septentrionalis','b58ba86f-60c9-5931-8408-6d84b8dae066','Orthenches septentrionalis','74728ee0-7aed-5da9-aed5-4247ad31a742','Orthenches septentrional','2686dcbd-71c5-4ed0-a108-7a5a225018b8','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Orthenches','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('268954cd-0353-40ce-ac08-e32d198a76dd','','','27ecfb4e-dd8c-594d-acc1-135dcd797ea3','Cymbidium mosaic virus','',0,0,'','','','','','','268954cd-0353-40ce-ac08-e32d198a76dd','Virus|||Tymovirales|Alphaflexiviridae|Potexvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('268cc11f-cc14-4e90-93f3-02d348f730ee','','','1755cc7b-9887-5643-b8d0-4174f8439079','Pelargonium panduriforme Eckl. & Zeyh.','Eckl. & Zeyh.',0,0,'d1b979b8-8536-52ec-a7ac-f87b7e1ac05c','Pelargonium panduriforme','d1b979b8-8536-52ec-a7ac-f87b7e1ac05c','Pelargonium panduriforme','175cb62e-e3d9-5e03-a588-67e2fc3216c0','Pelargonium panduriform','268cc11f-cc14-4e90-93f3-02d348f730ee','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Pelargonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('268e7b25-3b6b-475f-90a4-2c1c7b85bc20','','','a84e5d46-8219-53df-90ae-b7e8a143f8ac','Veronica stricta Lodd. ex Schult.','Lodd. ex Schult.',0,0,'c073873f-c81f-56b1-8b80-73c80100c7d8','Veronica stricta','c073873f-c81f-56b1-8b80-73c80100c7d8','Veronica stricta','e6ef1fc9-4b82-503f-bc82-6905d959edee','Veronica strict','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('268be3a9-1588-4c31-bc2e-86625876a06c','','','dbce13a3-b20e-5682-ac92-e30ae08ad739','Pachykellya','',0,0,'dbce13a3-b20e-5682-ac92-e30ae08ad739','Pachykellya','dbce13a3-b20e-5682-ac92-e30ae08ad739','Pachykellya','dbce13a3-b20e-5682-ac92-e30ae08ad739','Pachykellya','268be3a9-1588-4c31-bc2e-86625876a06c','Animalia|Mollusca|Bivalvia|Veneroida|Neoleptonidae|Pachykellya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('268d2593-da35-4ab2-ab4c-7ac32508d59f','','','8ba031f2-1b27-5ba8-8327-24f1528a171b','Plagiochila spinulosa (Dicks.) Dumort.','(Dicks.) Dumort.',0,0,'325c587c-2995-5537-ab46-f5d7be0c9e7e','Plagiochila spinulosa','325c587c-2995-5537-ab46-f5d7be0c9e7e','Plagiochila spinulosa','54ae9452-654d-57dc-8b5f-c2697b37f0a6','Plagiochila spinulos','268d2593-da35-4ab2-ab4c-7ac32508d59f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('268e4126-c005-4f1d-863a-b1ad915bc437','','','4d2f9aab-5253-5461-ab02-6d286d591ffa','Pseudolycoriella subtilitegmenta Köhler, 2019','Köhler, 2019',2019,0,'a116574a-c555-5fd2-a7ea-9c9d31048870','Pseudolycoriella subtilitegmenta','a116574a-c555-5fd2-a7ea-9c9d31048870','Pseudolycoriella subtilitegmenta','87534ead-91e4-5f56-8c7e-81c5038bc234','Pseudolycoriella subtilitegment','268e4126-c005-4f1d-863a-b1ad915bc437','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26919fa4-150f-4c1b-8f5a-01c8195ca7d7','','','37d97027-623c-5971-9f51-5d2791d45da5','Anguillicola novaezelandiae Moravec & Tarashewski, 1988','Moravec & Tarashewski, 1988',1988,0,'9f742418-8baa-5997-81ce-afc1a1d14f69','Anguillicola novaezelandiae','9f742418-8baa-5997-81ce-afc1a1d14f69','Anguillicola novaezelandiae','8714794c-10ab-5250-8485-a8f3b544f1a4','Anguillicola nouaezelandi','26919fa4-150f-4c1b-8f5a-01c8195ca7d7','Animalia|Nematoda|Secernentea|Spirurida|Anguillicolidae|Anguillicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2693bfda-5a04-4e00-8c45-41741c753c6e','','','b7d6cf22-181e-5164-825b-96b5158dcad1','Bostrychia intricata (Bory) Mont.','(Bory) Mont.',0,0,'fc8b22ee-e7f5-5a6d-8c9e-7b8c6db023b4','Bostrychia intricata','fc8b22ee-e7f5-5a6d-8c9e-7b8c6db023b4','Bostrychia intricata','e9261bfc-cac3-5e5c-8781-66953264c07d','Bostrychia intricat','2693bfda-5a04-4e00-8c45-41741c753c6e','Plantae|||Ceramiales|Rhodomelaceae|Bostrychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26980a5e-2e86-4729-91b6-af07327f4e47','','','25d6e503-967c-5031-9143-8552f7201c6d','Skierka Racib.','Racib.',0,0,'7ac5803a-004e-5dca-b4aa-19c03e0108b2','Skierka','7ac5803a-004e-5dca-b4aa-19c03e0108b2','Skierka','7ac5803a-004e-5dca-b4aa-19c03e0108b2','Skierka','26980a5e-2e86-4729-91b6-af07327f4e47','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Skierkaceae|Skierka','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('269288d4-3c18-4774-b247-7b56c83d9e4e','','','4cc848ab-dd01-5f6e-8799-f6293b6f8f26','Fragilaria ungeriana var. contracta (Oestrup) Lange-Bertalot','(Oestrup) Lange-Bertalot',0,0,'3c4b83d3-ea6f-57e1-8919-3286474d3bde','Fragilaria ungeriana contracta','6d10af0f-abdf-519f-a4f7-74dff8f74afc','Fragilaria ungeriana var. contracta','6c5b7ffa-8fae-58ba-9972-40bcff15d142','Fragilaria ungerian contract','269288d4-3c18-4774-b247-7b56c83d9e4e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2698e932-8d7b-455e-86e5-5b2fc15c6910','','','a63252c5-64df-5078-ad4f-3aed4ed8797f','Plationus','',0,0,'a63252c5-64df-5078-ad4f-3aed4ed8797f','Plationus','a63252c5-64df-5078-ad4f-3aed4ed8797f','Plationus','a63252c5-64df-5078-ad4f-3aed4ed8797f','Plationus','2698e932-8d7b-455e-86e5-5b2fc15c6910','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Plationus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('269ee4e5-e3db-4610-8831-06901853c114','','','c8403973-64cb-578a-965b-4f20e46ccfe1','Cotoneaster salicifolius var. henryanus (C.K.Schneid.) T.T.Yu','(C.K.Schneid.) T.T.Yu',0,0,'e8f43a71-3557-5caf-a0e9-75abf7b30048','Cotoneaster salicifolius henryanus','9a9f08c8-71f0-5a48-a506-03ff0d46450f','Cotoneaster salicifolius var. henryanus','b42b1135-0f92-5c26-9507-0fa4e1690413','Cotoneaster salicifol henryan','595d4a06-1679-4915-9f76-f148a9841728','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('26a01b1e-c5d6-499a-892f-8be11f13dbc8','','','aa943471-ec38-5f86-ab32-dccbd0839616','Oolina williamsoni (Alcock, 1865)','(Alcock, 1865)',1865,0,'5074913e-7072-5e6e-b7b9-0aef0859bec2','Oolina williamsoni','5074913e-7072-5e6e-b7b9-0aef0859bec2','Oolina williamsoni','f4e05053-048e-5282-8241-2d17e61aa9e7','Oolina williamson','26a01b1e-c5d6-499a-892f-8be11f13dbc8','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Oolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('269ddcd5-3aaa-4543-b1b2-ab60d4375fbc','','','78d88aff-ed09-5564-b60a-07f62f4406f8','Pomaderris prunifolia var. edgerleyi (Hook.f.) L.B.Moore','(Hook.f.) L.B.Moore',0,0,'7fe039d2-5e08-5e1f-94ae-3266393c8867','Pomaderris prunifolia edgerleyi','4286eeb1-7406-5b48-866d-16c00e1aac93','Pomaderris prunifolia var. edgerleyi','aff386ac-5b84-5978-aac9-29417f188db4','Pomaderris prunifol edgerley','269ddcd5-3aaa-4543-b1b2-ab60d4375fbc','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Pomaderris','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('26a3edd9-315e-4191-9931-5ca14d46dac8','','','315778e4-7b71-5e9a-bd1b-6ac4d1aff232','Ascochyta lethalis Ellis & Barthol.','Ellis & Barthol.',0,0,'d81db915-894a-51f7-b334-8b31ad83b359','Ascochyta lethalis','d81db915-894a-51f7-b334-8b31ad83b359','Ascochyta lethalis','e2e8278b-ffe0-5c33-9d6a-285dd0c73f4a','Ascochyta lethal','6d9bacd6-62ec-4af6-a9e4-c5075e6a7625','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26a4c60d-e3fc-4e32-8b3e-90ea4baeb6f2','','','526a9a37-3299-5b4a-a2c1-78cfa9c74da8','Pisinna rekohuana rekohuana (Powell, 1933)','(Powell, 1933)',1933,0,'54721708-4fb7-522b-870d-02560157c947','Pisinna rekohuana rekohuana','54721708-4fb7-522b-870d-02560157c947','Pisinna rekohuana rekohuana','3c68e962-576a-59bc-9ef9-483a31ed1488','Pisinna rekohuan rekohuan','26a4c60d-e3fc-4e32-8b3e-90ea4baeb6f2','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('26a052b6-d0f2-47c3-a563-d7edde7640c9','','','ba6d928a-ec04-5fa2-931b-8b5527455daf','Pleonectria pyrrhochlora (Auersw.) G. Winter','(Auersw.) G. Winter',0,0,'0d5e27ea-245f-5944-b7af-3fb5acc3d0d9','Pleonectria pyrrhochlora','0d5e27ea-245f-5944-b7af-3fb5acc3d0d9','Pleonectria pyrrhochlora','7a8ee37e-07f4-5d82-b6c9-2580eac55796','Pleonectria pyrrhochlor','d5220335-2aac-48a9-bbf3-eff4071714a8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Pleonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26aacf9c-ba14-4f2a-9817-2b729893e3b2','','','b71142e8-585c-5010-9bd6-9da93c851702','Rhizogonium hookeri (Müll.Hal.) Mitt.','(Müll.Hal.) Mitt.',0,0,'d2a2ff90-a4cf-5067-9a6f-9a2d22dceabb','Rhizogonium hookeri','d2a2ff90-a4cf-5067-9a6f-9a2d22dceabb','Rhizogonium hookeri','beef2d7c-94cd-53af-a167-7c2bec1373fa','Rhizogonium hooker','6c71907f-51d6-483f-a256-9be9b269c9ba','Plantae||Bryopsida|Rhizogoniales|Rhizogoniaceae|Rhizogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26afc564-d4d5-4c1b-955e-f97fde9d3fd9','','','b6e50f5f-1cc0-548b-9dc9-2a0578acd978','Pseudokreyella terricola Foissner, 1985','Foissner, 1985',1985,0,'846e8589-b07c-598c-9609-4ca3b3c1af2a','Pseudokreyella terricola','846e8589-b07c-598c-9609-4ca3b3c1af2a','Pseudokreyella terricola','f5eabe22-88d9-5ffd-9dbf-2fbfca9c6b9c','Pseudokreyella terricol','26afc564-d4d5-4c1b-955e-f97fde9d3fd9','Chromista|Ciliophora|Colpodea|Bryometopida|Tectohymenidae|Pseudokreyella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25929a9c-ca3c-4c43-82ef-71d1065aae7b','','','c2da0596-be83-5556-bb6f-4815f4fbaa1c','Anthus Bechstein','Bechstein',0,0,'11552740-8bf4-5b5f-9609-8b79b31ef854','Anthus','11552740-8bf4-5b5f-9609-8b79b31ef854','Anthus','11552740-8bf4-5b5f-9609-8b79b31ef854','Anthus','25929a9c-ca3c-4c43-82ef-71d1065aae7b','Animalia|Chordata|Aves|Passeriformes|Motacillidae|Anthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2592ddff-6858-43d8-91a6-60646141e396','','','516bd39d-4b4d-503e-87a3-7810120b3aab','Senecio southlandicus Cockayne','Cockayne',0,0,'db20272b-94fa-5685-be25-3208c4f0622b','Senecio southlandicus','db20272b-94fa-5685-be25-3208c4f0622b','Senecio southlandicus','e53eb062-8f74-5c2b-8721-89c1be9f7360','Senecio southlandic','ce5963af-7027-43df-b890-ba71ec79b802','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2594c79f-aa92-4134-bfb3-7806f02b0d8a','','','65f809a3-7e8f-5379-b5d5-3bd6867d3f85','Drosera humilis Planch.','Planch.',0,0,'dcdf2d68-e578-5739-9b9a-f12215d1d707','Drosera humilis','dcdf2d68-e578-5739-9b9a-f12215d1d707','Drosera humilis','e70d4a46-b4f7-5ed7-8dab-0854e64a1a85','Drosera humil','2594c79f-aa92-4134-bfb3-7806f02b0d8a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2599e54c-f793-4c89-9834-1a55c97f54ea','','','25b10adf-d5c1-595a-a12e-2f51ac91344b','Puccinia difformis Kunze','Kunze',0,0,'c1f510ef-3375-5a36-a670-2b2246f6de5f','Puccinia difformis','c1f510ef-3375-5a36-a670-2b2246f6de5f','Puccinia difformis','16d92333-68af-5308-9ea4-e2a2a04d5961','Puccinia difform','2599e54c-f793-4c89-9834-1a55c97f54ea','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25961ee7-68e9-48a9-9a8f-c195d52728fa','','','406b170d-506a-5310-a21c-e2d937d3b3a9','Hysterangium species 5 Chu-Chou & Grace','',0,0,'a20680b0-3564-52c4-84c6-4d61b8ab10fe','Hysterangium','a20680b0-3564-52c4-84c6-4d61b8ab10fe','Hysterangium','a20680b0-3564-52c4-84c6-4d61b8ab10fe','Hysterangium','5bbe4987-2612-4144-a0bc-ec088ee22bc8','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('25970afd-c839-474f-8112-d8e6125784b5','','','52d38e30-d0bd-50b3-9aa0-bc0eb7d6f8cc','Pachyplichas yaldwyni Millener, 1988','Millener, 1988',1988,0,'3d56d787-c8cc-5c84-a61a-09c77762baec','Pachyplichas yaldwyni','3d56d787-c8cc-5c84-a61a-09c77762baec','Pachyplichas yaldwyni','8b4eb815-6aaf-5e63-9705-07a5e166eb72','Pachyplichas yaldwyn','25970afd-c839-474f-8112-d8e6125784b5','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Pachyplichas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('259611d6-d889-4bd9-ad87-fed5bbc674ce','','','491dd986-0f37-5389-80e6-c5377545d470','Panicularia','',0,0,'491dd986-0f37-5389-80e6-c5377545d470','Panicularia','491dd986-0f37-5389-80e6-c5377545d470','Panicularia','491dd986-0f37-5389-80e6-c5377545d470','Panicularia','259611d6-d889-4bd9-ad87-fed5bbc674ce','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('25971c92-a284-4e1b-872d-ddec645e8c5d','','','85f76eb5-5e3a-5d66-89ff-7eec8180a824','Notohyus','',0,0,'85f76eb5-5e3a-5d66-89ff-7eec8180a824','Notohyus','85f76eb5-5e3a-5d66-89ff-7eec8180a824','Notohyus','85f76eb5-5e3a-5d66-89ff-7eec8180a824','Notohyus','25971c92-a284-4e1b-872d-ddec645e8c5d','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Notohyus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('25982f36-0d97-4d6a-89db-faf6e4254d87','','','aaae57cd-535e-5c82-95f3-40369410c196','Prodontria truncata Given, 1960','Given, 1960',1960,0,'98618497-4c28-57c6-9201-f212d2b63b74','Prodontria truncata','98618497-4c28-57c6-9201-f212d2b63b74','Prodontria truncata','e03bc42e-bafd-5cba-8914-5300285335d7','Prodontria truncat','25982f36-0d97-4d6a-89db-faf6e4254d87','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Prodontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('259f0d69-d73e-488c-9671-5bacba96da26','','','f2518ead-3980-5364-9d36-b6102125cc14','Prolesophanta dyeri (Petterd, 1879)','(Petterd, 1879)',1879,0,'ba4cfc86-db60-5422-b8c8-91863db8b066','Prolesophanta dyeri','ba4cfc86-db60-5422-b8c8-91863db8b066','Prolesophanta dyeri','85313467-cbf9-57bc-a9db-3fa825e6f896','Prolesophanta dyer','259f0d69-d73e-488c-9671-5bacba96da26','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Prolesophanta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('259d34fd-9035-4ffd-9960-8225934358e6','','','60d63a8f-a727-529a-abfd-5260b852088e','Achnanthes kolbei Hustedt','Hustedt',0,0,'c7924694-144a-53a0-8701-98eb94672298','Achnanthes kolbei','c7924694-144a-53a0-8701-98eb94672298','Achnanthes kolbei','0ebaeb1f-a969-5680-bfe3-667f7332530a','Achnanthes kolbe','259d34fd-9035-4ffd-9960-8225934358e6','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25a80291-ffde-4096-ad79-0b9094802eb0','','','92c12fa1-83ea-50f4-b1c9-cffc5c2b79a8','Teratomyzidae','',0,0,'92c12fa1-83ea-50f4-b1c9-cffc5c2b79a8','Teratomyzidae','92c12fa1-83ea-50f4-b1c9-cffc5c2b79a8','Teratomyzidae','92c12fa1-83ea-50f4-b1c9-cffc5c2b79a8','Teratomyzidae','25a80291-ffde-4096-ad79-0b9094802eb0','Animalia|Arthropoda|Insecta|Diptera|Teratomyzidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('25a83167-0402-4836-841c-2a05e4b20931','','','96cb05ed-c8e6-5698-9d29-9857db8fc6e0','Protonema','',0,0,'96cb05ed-c8e6-5698-9d29-9857db8fc6e0','Protonema','96cb05ed-c8e6-5698-9d29-9857db8fc6e0','Protonema','96cb05ed-c8e6-5698-9d29-9857db8fc6e0','Protonema','25a83167-0402-4836-841c-2a05e4b20931','Chromista|Ochrophyta|Bacillariophyceae|||Protonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('25a5db59-c37a-4750-a9c4-58effb85a57e','','','e763398e-0d6d-5b1f-9cb7-50c53619c62f','Macbrideola H.C. Gilbert','H.C. Gilbert',0,0,'82058927-0b34-5041-9e38-224b9ff89ff3','Macbrideola','82058927-0b34-5041-9e38-224b9ff89ff3','Macbrideola','82058927-0b34-5041-9e38-224b9ff89ff3','Macbrideola','25a5db59-c37a-4750-a9c4-58effb85a57e','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Macbrideola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('25a66f9c-c9c7-432a-b93e-86fe18d67277','','','39a54a99-fdc1-5a95-b0c5-8747d2820fa7','Lophomerum ponticum Minter','Minter',0,0,'5202e025-7f52-559f-8a15-7a430b69b3f9','Lophomerum ponticum','5202e025-7f52-559f-8a15-7a430b69b3f9','Lophomerum ponticum','d8dde867-7ac6-5e32-b33c-cd560f7cc10b','Lophomerum pontic','25a66f9c-c9c7-432a-b93e-86fe18d67277','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophomerum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25ad943d-02da-4a45-abaa-0e1fdb8ecfa5','','','692e2e99-10fa-59df-ba22-9c37a32e2a39','Hydnum gelatinosum Scop.','Scop.',0,0,'48e4436c-2b5c-55e0-86e4-c450f604f289','Hydnum gelatinosum','48e4436c-2b5c-55e0-86e4-c450f604f289','Hydnum gelatinosum','8f4b0eba-5028-5902-92d9-d01c745de865','Hydnum gelatinos','2218b232-b576-4183-bbdf-d2de1ca7d227','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25ab3187-0098-4de2-823a-6719e96f4d15','','','7239ff34-c149-5010-a843-127c7ae76ace','Alliaria Heist. ex Fabr.','Heist. ex Fabr.',0,0,'4c885376-102a-5702-9859-357e57a4675e','Alliaria','4c885376-102a-5702-9859-357e57a4675e','Alliaria','4c885376-102a-5702-9859-357e57a4675e','Alliaria','25ab3187-0098-4de2-823a-6719e96f4d15','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Alliaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('25ac27ce-04c0-4a6b-824d-6aee27b7f176','','','54aaf0ac-597a-5b4f-afe3-42b93fb10e4f','Uliodon albopunctatus (L. Koch, 1873)','(L. Koch, 1873)',1873,0,'e2c0fab7-0952-5772-8f4c-38f7bd6b1207','Uliodon albopunctatus','e2c0fab7-0952-5772-8f4c-38f7bd6b1207','Uliodon albopunctatus','816ae790-7bac-5ab1-99cb-5d157a7ec7c6','Uliodon albopunctat','25ac27ce-04c0-4a6b-824d-6aee27b7f176','Animalia|Arthropoda|Arachnida|Araneae|Zoropsidae|Uliodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25ae824e-08f9-4608-bf94-0320fbbef090','','','b36502f8-fbcd-57e4-8851-996e8a24671a','Penicillium lividum Westling','Westling',0,0,'bfc1dbcb-4d7d-5176-91c1-f975dfa93f9b','Penicillium lividum','bfc1dbcb-4d7d-5176-91c1-f975dfa93f9b','Penicillium lividum','413be3ec-1baf-53ac-863b-c931a0e3aa6e','Penicillium liuid','25ae824e-08f9-4608-bf94-0320fbbef090','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25b16659-2089-4b1a-bfcc-948081a753dc','','','192cd550-5fe2-5398-a7b7-18263cb769a2','Ceramium species softies 3','',0,0,'f02f84d0-65ee-5877-ae35-95897c083d89','Ceramium','f02f84d0-65ee-5877-ae35-95897c083d89','Ceramium','f02f84d0-65ee-5877-ae35-95897c083d89','Ceramium','25b16659-2089-4b1a-bfcc-948081a753dc','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Ceramium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('25b4cf15-1b72-4f6b-8607-78d527c8c99b','','','641c1932-cea6-5057-aea6-a1448f2e1d52','Theridion porphyreticum Urquhart, 1889','Urquhart, 1889',1889,0,'fcc74135-3e54-5964-bfd1-2d994ea68d2c','Theridion porphyreticum','fcc74135-3e54-5964-bfd1-2d994ea68d2c','Theridion porphyreticum','58fcb7d8-f12d-5d63-9eec-1aa764d5aa46','Theridion porphyretic','25b4cf15-1b72-4f6b-8607-78d527c8c99b','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Theridion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25bda0c8-7898-495b-a7e5-0847b5bdae29','','','026dd323-59c0-5277-bc08-25e8ccc4fdfc','Textulariella','',0,0,'026dd323-59c0-5277-bc08-25e8ccc4fdfc','Textulariella','026dd323-59c0-5277-bc08-25e8ccc4fdfc','Textulariella','026dd323-59c0-5277-bc08-25e8ccc4fdfc','Textulariella','25bda0c8-7898-495b-a7e5-0847b5bdae29','Chromista|Foraminifera|Polythalamea|Lituolida|Textulariellidae|Textulariella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('25bd014f-019b-4b0a-99d0-12116fe95a31','','','0ac97740-864f-5447-974b-4f231d97b690','Homophymia','',0,0,'0ac97740-864f-5447-974b-4f231d97b690','Homophymia','0ac97740-864f-5447-974b-4f231d97b690','Homophymia','0ac97740-864f-5447-974b-4f231d97b690','Homophymia','25bd014f-019b-4b0a-99d0-12116fe95a31','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Neopeltidae|Homophymia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('25b70233-4609-44e4-abaf-bc0232141612','','','9274bf6f-5d53-545e-80ea-054917a14d8b','Dermocarpa yellowstonensis (J.J.Copel.) Bourr. Bourr.','(J.J.Copel.) Bourr. Bourr.',0,0,'3d43321f-e099-5d00-a609-d8b578e0bebb','Dermocarpa yellowstonensis','3d43321f-e099-5d00-a609-d8b578e0bebb','Dermocarpa yellowstonensis','5c4c36a6-cc48-59e3-8e0d-2bd888de044a','Dermocarpa yellowstonens','25b70233-4609-44e4-abaf-bc0232141612','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Dermocarpellaceae|Dermocarpa','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('25bb9588-10ef-4ad1-8e99-56bb651c03c7','','','9525a405-6b67-5046-ade9-d69276148bda','Ranunculus sinclairii var. angustatus Kirk','Kirk',0,0,'9d0413f8-e579-5f31-864b-7c6f626fbf17','Ranunculus sinclairii angustatus','2627741e-43e2-5143-8cfa-4cb76ef6cffb','Ranunculus sinclairii var. angustatus','a344cb5a-b1ec-578b-ae76-a78c5b0fa77d','Ranunculus sinclair angustat','21980a1a-64ad-4eff-a16c-93630e95cffb','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('25bbb7b4-efa4-43d7-9e69-4936bea6b20d','','','8dace4bd-e3ab-5a89-986a-500b8bec6d59','Propeamussium investigatoris (E.A. Smith, 1906)','(E.A. Smith, 1906)',1906,0,'86e674f6-f195-5530-9350-e618dcaf034a','Propeamussium investigatoris','86e674f6-f195-5530-9350-e618dcaf034a','Propeamussium investigatoris','7c1a2236-2170-522c-a6fe-f0c42554963d','Propeamussium inuestigator','25bbb7b4-efa4-43d7-9e69-4936bea6b20d','Animalia|Mollusca|Bivalvia|Pterioida|Propeamussiidae|Propeamussium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25bb78cc-271f-4161-b868-c9a2c1354a18','','','2b4eaf07-8c2c-53d4-9baa-16c73680cfd8','Epidermomyces floccosus (Harz) Loeffler','(Harz) Loeffler',0,0,'4b5ef4b4-c32e-581d-8543-97b699a47a50','Epidermomyces floccosus','4b5ef4b4-c32e-581d-8543-97b699a47a50','Epidermomyces floccosus','94632ff2-e8ff-5cbf-a177-f7514ab844cf','Epidermomyces floccos','9b87088e-ff6b-4595-8aed-c197166c1820','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Epidermomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25bab2fa-a4af-430b-99ec-f6a2fe310338','','','cfd98d04-096d-532e-855e-5ffcba5275ba','Aceria healyi Manson, 1970','Manson, 1970',1970,0,'e5d99293-f28f-5b0f-97f7-da2057b61784','Aceria healyi','e5d99293-f28f-5b0f-97f7-da2057b61784','Aceria healyi','f89cd6b2-7daa-51d8-9dbd-cda199afed44','Aceria healy','25bab2fa-a4af-430b-99ec-f6a2fe310338','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25c2cac9-36ae-45be-b976-2542a0317932','','','c3b53435-49ed-5b7f-bafb-10febb43619f','Ciboria Fuckel','Fuckel',0,0,'b898a082-4103-5d51-9f86-19961723ed98','Ciboria','b898a082-4103-5d51-9f86-19961723ed98','Ciboria','b898a082-4103-5d51-9f86-19961723ed98','Ciboria','25c2cac9-36ae-45be-b976-2542a0317932','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Ciboria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('25c1073d-3dc8-482c-bbe9-47625ad1b6bd','','','f77930df-a41e-5ae3-ad96-7f4913e003b7','Tichothecium Flot.','Flot.',0,0,'030b83fb-a8b0-5882-90a7-18346755f70b','Tichothecium','030b83fb-a8b0-5882-90a7-18346755f70b','Tichothecium','030b83fb-a8b0-5882-90a7-18346755f70b','Tichothecium','ef4f2b19-ab80-4f33-be7d-57d373541f51','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Tichothecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('25c15028-f9b3-4dc9-b8e3-8d95f989e216','','','5b87a73e-b8e0-5d82-b6e1-dea5dcab2523','Pseudomonas syringae pv. delphinii (Smith 1904) Young et al. 1978','(Smith 1904) Young et al. 1978',1904,0,'b3b50eaf-9601-5ef2-ad61-9c9d3a042436','Pseudomonas syringae delphinii','63c4718b-3851-57cd-aa26-01aa0e7b22b6','Pseudomonas syringae pv. delphinii','43a47edb-2099-567c-9559-15b4fe2594b4','Pseudomonas syring delphin','25c15028-f9b3-4dc9-b8e3-8d95f989e216','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('25c34bdf-051e-49d2-a379-ec83bf9b0576','','','45df293e-9d30-5e82-bf70-5c64fe3173a0','Sagum foliaceus (Goggio, 1905)','(Goggio, 1905)',1905,0,'738d8531-3634-51c1-b8ef-970db9ed89d6','Sagum foliaceus','738d8531-3634-51c1-b8ef-970db9ed89d6','Sagum foliaceus','e319f0b0-3ce0-5a85-85e0-484ff41e100f','Sagum foliace','25c34bdf-051e-49d2-a379-ec83bf9b0576','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernanthropidae|Sagum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25beb812-b3ff-4192-bc37-d2903f9aa836','','','78738a74-ed68-5778-a7ce-dd2211106d81','Cenolia benhami (A.H. Clark, 1916)','(A.H. Clark, 1916)',1916,0,'88e4ecc4-ac82-518d-8a21-6c684a5a2087','Cenolia benhami','88e4ecc4-ac82-518d-8a21-6c684a5a2087','Cenolia benhami','fbef72ac-486d-5093-b703-fe3ff46aaa1c','Cenolia benham','25beb812-b3ff-4192-bc37-d2903f9aa836','Animalia|Echinodermata|Crinoidea|Comatulida|Comasteridae|Cenolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25c72593-f9f1-4509-b529-5aa59e8e4866','','','63178856-518f-5c6b-be71-745ca486894f','Pimelea declivis C.J.Burrows','C.J.Burrows',0,0,'541a6319-da41-540f-bfe6-74ff61f37954','Pimelea declivis','541a6319-da41-540f-bfe6-74ff61f37954','Pimelea declivis','d1848b26-f36d-5bf6-9be4-214c44af9592','Pimelea decliu','25c72593-f9f1-4509-b529-5aa59e8e4866','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25c38dbb-cde8-4f78-863d-a9e50ca2ed3a','','','1d6c285f-b159-5dda-9045-26bf2ffa4277','Anasterias','',0,0,'1d6c285f-b159-5dda-9045-26bf2ffa4277','Anasterias','1d6c285f-b159-5dda-9045-26bf2ffa4277','Anasterias','1d6c285f-b159-5dda-9045-26bf2ffa4277','Anasterias','25c38dbb-cde8-4f78-863d-a9e50ca2ed3a','Animalia|Echinodermata|Asteroidea|Forcipulatida|Asteriidae|Anasterias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('25c4bf86-254c-426f-aaa9-b68b1bd33e2e','','','20482213-d0d8-50f8-8d05-631c54687da0','Ustilago comburens F. Ludw.','F. Ludw.',0,0,'5804ad8d-2cea-5683-a4fc-6457a65dc625','Ustilago comburens','5804ad8d-2cea-5683-a4fc-6457a65dc625','Ustilago comburens','5804ad8d-2cea-5683-a4fc-6457a65dc625','Ustilago comburens','e0a0f2d0-0cbb-4c6a-bbad-f34fcf7baa58','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25d26b02-3507-4e83-8682-04080a63867a','','','1400c03c-ceb9-501b-996f-e313735ccff9','Nervijuncta ostensackeni Tonnoir, 1927','Tonnoir, 1927',1927,0,'be4e29df-1dba-5fe1-8bc6-579c243adca5','Nervijuncta ostensackeni','be4e29df-1dba-5fe1-8bc6-579c243adca5','Nervijuncta ostensackeni','2eaa41d9-92ff-5338-9619-7772856e8e58','Nervijuncta ostensacken','25d26b02-3507-4e83-8682-04080a63867a','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Nervijuncta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25d351ee-ad67-465b-82a6-1474d236d07f','','','61660ffe-6977-5e8f-aa5c-31c86993fec3','Stictis Pers.','Pers.',0,0,'20fc72a9-f8b8-58a8-a065-2177b64cc879','Stictis','20fc72a9-f8b8-58a8-a065-2177b64cc879','Stictis','20fc72a9-f8b8-58a8-a065-2177b64cc879','Stictis','25d351ee-ad67-465b-82a6-1474d236d07f','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('25cdde75-c260-47dc-a8f2-b090128181a7','','','494bf6be-3723-5d48-8a9a-74ef42f6f355','Psychoda Latreille, 1796','Latreille, 1796',1796,0,'3ce6bc21-bf1f-538e-b9a6-c73d3b361635','Psychoda','3ce6bc21-bf1f-538e-b9a6-c73d3b361635','Psychoda','3ce6bc21-bf1f-538e-b9a6-c73d3b361635','Psychoda','25cdde75-c260-47dc-a8f2-b090128181a7','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychoda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('25d244af-62a6-4668-9d80-9202793f0b91','','','7940f7b2-3820-55f2-9bc0-02c5aa921572','Pupatonia atoma Ponder, 1965','Ponder, 1965',1965,0,'41aac6d5-f7d9-5792-8473-5bdbbb72a8a4','Pupatonia atoma','41aac6d5-f7d9-5792-8473-5bdbbb72a8a4','Pupatonia atoma','e1267424-c581-5dc1-a5f5-d6da148f81cb','Pupatonia atom','25d244af-62a6-4668-9d80-9202793f0b91','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Pupatonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25d3faa9-081e-47d6-8a7a-1003153ac906','','','af21d947-02ed-5253-aeaf-6b02f1cbb536','Omalium hebes Broun, 1880','Broun, 1880',1880,0,'7573c7c9-ae29-5e29-8ca5-1e07891984c0','Omalium hebes','7573c7c9-ae29-5e29-8ca5-1e07891984c0','Omalium hebes','f194ebd5-9a19-5988-83c0-5c25feb35a9c','Omalium heb','25d3faa9-081e-47d6-8a7a-1003153ac906','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Omalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26219015-e70f-4bb6-9e65-46e98d493709','','','a60c0b81-aed9-5b08-ac5f-92e007d41419','Cartodere subg. Aridius','',0,0,'0282600b-f7bd-5329-a507-c37a9ebaf90e','Aridius','41292a9f-ecef-5886-9590-bf7cb7acbbb8','Cartodere subgen. Aridius','0282600b-f7bd-5329-a507-c37a9ebaf90e','Aridius','26219015-e70f-4bb6-9e65-46e98d493709','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Cartodere','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('26214f56-5059-4648-a950-672880980042','','','7880a0b6-866b-5b16-b4ef-bf101fe4d3c1','Hypogymnia kosciuskoensis Elix','Elix',0,0,'df26df8e-1a99-5ce5-a979-378629721686','Hypogymnia kosciuskoensis','df26df8e-1a99-5ce5-a979-378629721686','Hypogymnia kosciuskoensis','0fe7c544-d0a7-5131-b184-8fba1793a8d2','Hypogymnia kosciuskoens','26214f56-5059-4648-a950-672880980042','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypogymnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25d5a93b-ef75-4d63-a6db-d5802ae507e8','','','3f710a6c-0971-5e7f-9524-fe97b68b4992','Pellicularia pruinata (Bres.) D.P. Rogers ex Linder','(Bres.) D.P. Rogers ex Linder',0,0,'6291773d-8b94-53ea-a8a9-0aeb8df8c94b','Pellicularia pruinata','6291773d-8b94-53ea-a8a9-0aeb8df8c94b','Pellicularia pruinata','db824db3-1653-5014-bad3-5b90b4ff0ec3','Pellicularia pruinat','1d352c7c-fcae-4929-acba-7e010cd27855','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Pellicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2625a513-861f-4c94-85ab-8e2b4e14daeb','','','c7023b3b-07e6-568d-86aa-1f29be903583','Mytilina','',0,0,'c7023b3b-07e6-568d-86aa-1f29be903583','Mytilina','c7023b3b-07e6-568d-86aa-1f29be903583','Mytilina','c7023b3b-07e6-568d-86aa-1f29be903583','Mytilina','2625a513-861f-4c94-85ab-8e2b4e14daeb','Animalia|Gnathifera|Rotifera|Ploimida|Mytilinidae|Mytilina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('262747fd-a048-455f-8306-407387e7869d','','','5331f89b-e885-53b5-9b69-43eb12a9efb8','Stilbocarpa lyallii J.B.Armstr.','J.B.Armstr.',0,0,'f9d54006-8bab-5748-a546-2ec64b2a0b1d','Stilbocarpa lyallii','f9d54006-8bab-5748-a546-2ec64b2a0b1d','Stilbocarpa lyallii','72d20faa-420a-5f57-8467-4011569e325a','Stilbocarpa lyall','f585d3a5-e33d-417d-adf8-5cdcc8af9df7','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Stilbocarpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26295fb9-a7fb-4f4c-885c-d9a18504a4f8','','','fa86d32f-8cbf-5125-8613-2782a49a8f55','Opegrapha diaphoriza Nyl.','Nyl.',0,0,'7ac01386-cf55-5e63-8659-7538eb6fe89f','Opegrapha diaphoriza','7ac01386-cf55-5e63-8659-7538eb6fe89f','Opegrapha diaphoriza','0625ccd9-ab01-55c1-9d3f-888c427f2f07','Opegrapha diaphoriz','26295fb9-a7fb-4f4c-885c-d9a18504a4f8','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26250547-bdc6-4c00-9fc5-b2ca261bcfbb','','','a47855b7-f457-590b-91ab-a86347cbaa71','Pasithea vulcanica Meyrick, 1883','Meyrick, 1883',1883,0,'7cacbbb4-4802-5e9d-9729-7f8d3024109b','Pasithea vulcanica','7cacbbb4-4802-5e9d-9729-7f8d3024109b','Pasithea vulcanica','ca1b2e28-087f-5f76-a1f9-be910c5cdb4e','Pasithea uulcanic','8c55e58d-d7ed-4f2b-9847-7dd21ef9493e','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasithea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26340e3c-1242-462c-9712-45ba42b99d4c','','','83999148-3f3a-5fd8-811b-f88f497c77eb','Rosalina vilardeboana d’Orbigny, 1839','d’Orbigny, 1839',1839,0,'6fb120b0-cd4d-51b4-a693-cbf8cd2833ef','Rosalina vilardeboana','6fb120b0-cd4d-51b4-a693-cbf8cd2833ef','Rosalina vilardeboana','92849416-ea53-5da1-a1ca-76855619bcd9','Rosalina uilardeboan','26340e3c-1242-462c-9712-45ba42b99d4c','Chromista|Foraminifera|Polythalamea|Rotaliida|Rosalinidae|Rosalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('262baea9-084a-4383-8e2f-ee89cebf6b6b','','','3f323085-fbb2-5a88-9123-8ccc07f9f5e5','Eucryphia Cav.','Cav.',0,0,'989bd99c-10ba-5d2f-a8a8-c6c79edf1c50','Eucryphia','989bd99c-10ba-5d2f-a8a8-c6c79edf1c50','Eucryphia','989bd99c-10ba-5d2f-a8a8-c6c79edf1c50','Eucryphia','262baea9-084a-4383-8e2f-ee89cebf6b6b','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Eucryphia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('26344454-8053-4d16-ac65-fffb444124d3','','','f9e78652-fc19-50b9-b1cb-a412804d78ca','Trichocerca scipio (Gosse, 1886)','(Gosse, 1886)',1886,0,'f4658560-2a83-5357-8cb4-66a9800f4da1','Trichocerca scipio','f4658560-2a83-5357-8cb4-66a9800f4da1','Trichocerca scipio','37d19b4a-1965-5b8f-a4e6-285f189aea70','Trichocerca scipi','26344454-8053-4d16-ac65-fffb444124d3','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26386bbe-c654-4c5a-bf37-4164ff516fc7','','','2edf6e51-903b-5c34-b838-991b9a0b178e','Lecanicillium psalliotae (Treschew) Zare & W. Gams','(Treschew) Zare & W. Gams',0,0,'6701bde0-949f-5356-a139-f150e41dde44','Lecanicillium psalliotae','6701bde0-949f-5356-a139-f150e41dde44','Lecanicillium psalliotae','7a317dc9-7e31-5c08-8a30-8b2233a05ef1','Lecanicillium psalliot','26386bbe-c654-4c5a-bf37-4164ff516fc7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Lecanicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2638451e-f2b9-4202-86be-927d452f2168','','','3c81b17c-f833-57be-b652-85ebd520a20e','Retusa species 9 (NZOI P971)','',0,0,'13f52f24-a3f0-51ff-8cea-9017bb9c30c6','Retusa','13f52f24-a3f0-51ff-8cea-9017bb9c30c6','Retusa','13f52f24-a3f0-51ff-8cea-9017bb9c30c6','Retusa','2638451e-f2b9-4202-86be-927d452f2168','Animalia|Mollusca|Gastropoda|Cephalaspidea|Retusidae|Retusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2635fad4-aad0-428c-ac1c-99d62fa11251','','','c03916b3-65e1-58a3-aab4-625d4a349155','Scoparia philerga Meyrick, 1884','Meyrick, 1884',1884,0,'f4733b16-c0c2-5ede-8715-745f9b32bd65','Scoparia philerga','f4733b16-c0c2-5ede-8715-745f9b32bd65','Scoparia philerga','10143f6c-6e3e-5ed0-93a8-b224a6bf58d7','Scoparia philerg','9be76c7e-28a6-41b2-bc39-7089e4ddba43','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26387af3-c3c0-4422-9a24-c5e3957ffe4c','','','2bd88454-8a7e-531b-9546-8780372140d0','Topelia P.M.Jørg. & Vězda','P.M.Jørg. & Vězda',0,0,'1bd1d707-cb6a-583e-9b32-0a6d62d70169','Topelia','1bd1d707-cb6a-583e-9b32-0a6d62d70169','Topelia','1bd1d707-cb6a-583e-9b32-0a6d62d70169','Topelia','26387af3-c3c0-4422-9a24-c5e3957ffe4c','Fungi||Ascomycetes|Ostropales|Stictidaceae|Topelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2641d6e3-7512-4472-a8bf-2922ca69dde1','','','a8a2958a-3782-5e9b-8988-e5f913933aba','Elsinoe randii Jenkins & Bitanc.','Jenkins & Bitanc.',0,0,'319da8a0-26a0-5cd6-a1a3-752d3abf8915','Elsinoe randii','319da8a0-26a0-5cd6-a1a3-752d3abf8915','Elsinoe randii','1c15d070-cf5e-509d-851d-c804c6e32884','Elsinoe rand','2641d6e3-7512-4472-a8bf-2922ca69dde1','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('263ffbe4-1d51-4c9f-b8fb-a2e88d63824d','','','90f12873-d411-5db5-b1d4-93c563234bab','Lejeunea gracilipes (Taylor) Spruce','(Taylor) Spruce',0,0,'e568dad5-5d43-5c30-8640-7e3f87df85fa','Lejeunea gracilipes','e568dad5-5d43-5c30-8640-7e3f87df85fa','Lejeunea gracilipes','3d3b00df-148a-557c-aedd-61480cfa3edc','Lejeunea gracilip','263ffbe4-1d51-4c9f-b8fb-a2e88d63824d','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2642ff74-7701-4aa2-bfab-ac62490bd1c7','','','badb780a-d4d2-50cf-9f5a-f4b49a806f1d','Botryosporium longibrachiatum (Oudem.) Maire','(Oudem.) Maire',0,0,'f44d11c3-92c1-5ea3-a98a-716fd5b2fbb4','Botryosporium longibrachiatum','f44d11c3-92c1-5ea3-a98a-716fd5b2fbb4','Botryosporium longibrachiatum','40d32c9c-a0ef-522b-9d0e-1f1a55a094b1','Botryosporium longibrachiat','2642ff74-7701-4aa2-bfab-ac62490bd1c7','Fungi|Ascomycota||||Botryosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2647ce2f-79c9-4ab9-b006-399f64b2f725','','','8345209d-1aae-5e73-bb5a-5e1da1843a39','Mucor griseoroseus Linnem.','Linnem.',0,0,'5985bacd-c2ed-57c2-83d6-b99d783a041c','Mucor griseoroseus','5985bacd-c2ed-57c2-83d6-b99d783a041c','Mucor griseoroseus','01828eba-07cf-557d-8f24-40d0f5cc7a9f','Mucor griseorose','ab6abc4c-2ccd-4bb2-a719-9375f404a564','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2643d3f4-aefc-48d4-957a-a8e7e12382ac','','','e2c08eac-3a3f-5916-8153-64f7e78570df','Griseliniaceae Takht.','Takht.',0,0,'f443c8df-5432-5b76-b9df-6f69b24f992c','Griseliniaceae','f443c8df-5432-5b76-b9df-6f69b24f992c','Griseliniaceae','f443c8df-5432-5b76-b9df-6f69b24f992c','Griseliniaceae','2643d3f4-aefc-48d4-957a-a8e7e12382ac','Plantae|Tracheophyta|Magnoliopsida|Apiales|Griseliniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('26468116-5d11-45a2-9d1a-f134774cc991','','','0ecabda9-b6e4-5e29-9c8f-09822a3a1fe8','Grallobia species','',0,0,'b2ff4e86-751d-51de-afde-ba9e2e893acb','Grallobia','b2ff4e86-751d-51de-afde-ba9e2e893acb','Grallobia','b2ff4e86-751d-51de-afde-ba9e2e893acb','Grallobia','26468116-5d11-45a2-9d1a-f134774cc991','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pterolichidae|Grallobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2643ea27-578a-48c8-9165-ec250a9dc70d','','','a262d82f-bf4d-5e62-9a8f-fe92e720e4b6','Machaerina australis (A.Rich.) T.Koyama','(A.Rich.) T.Koyama',0,0,'a83df377-20c4-5586-94a1-bbc7ff8a451d','Machaerina australis','a83df377-20c4-5586-94a1-bbc7ff8a451d','Machaerina australis','dd99936c-fba7-585c-8485-2943883c3afa','Machaerina austral','6be6117d-a308-4b4b-b0e1-29d3f9f33eb7','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Machaerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2650375b-db06-417e-9af6-82769a8a7fdf','','','b5af20f9-4174-50ea-bc29-19fa4143dc10','Lepyrodon Hampe','Hampe',0,0,'31e3faba-0962-5547-9e86-628ff67e872d','Lepyrodon','31e3faba-0962-5547-9e86-628ff67e872d','Lepyrodon','31e3faba-0962-5547-9e86-628ff67e872d','Lepyrodon','2650375b-db06-417e-9af6-82769a8a7fdf','Plantae||Bryopsida|Hypnales|Lepyrodontaceae|Lepyrodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('264c9bb5-2f7d-4eba-9612-b1dc8f05df85','','','7a7093a0-1deb-511d-a002-8abe90ebaffd','Notoraja asperula (Garrick & Paul, 1974)','(Garrick & Paul, 1974)',1974,0,'3d9f8a70-c812-58b4-a7e4-8f1ff2912eb7','Notoraja asperula','3d9f8a70-c812-58b4-a7e4-8f1ff2912eb7','Notoraja asperula','5cff34a2-b1d5-566e-99cf-73b77843c66d','Notoraja asperul','264c9bb5-2f7d-4eba-9612-b1dc8f05df85','Animalia|Chordata|Chondrichthyes|Rajiformes|Rajidae|Notoraja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('264f8315-6f87-4ce5-8032-ee06f20c6534','','','5e70dfd4-ed7f-51f3-bf32-c57ec37b1c7d','Evanioidea','',0,0,'5e70dfd4-ed7f-51f3-bf32-c57ec37b1c7d','Evanioidea','5e70dfd4-ed7f-51f3-bf32-c57ec37b1c7d','Evanioidea','5e70dfd4-ed7f-51f3-bf32-c57ec37b1c7d','Evanioidea','264f8315-6f87-4ce5-8032-ee06f20c6534','Animalia|Arthropoda|Insecta|Hymenoptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('2657586e-2b86-4cd3-bc61-8b69caf5cfe3','','','aefc0809-eb2d-510b-989e-26a028ef3d18','Dimyidae','',0,0,'aefc0809-eb2d-510b-989e-26a028ef3d18','Dimyidae','aefc0809-eb2d-510b-989e-26a028ef3d18','Dimyidae','aefc0809-eb2d-510b-989e-26a028ef3d18','Dimyidae','2657586e-2b86-4cd3-bc61-8b69caf5cfe3','Animalia|Mollusca|Bivalvia|Pterioida|Dimyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2657b016-2e81-4fd5-9092-09a86d1ffa4f','','','c407b9ce-0db0-5b08-a3b8-aa69205603cf','Schistochila muricata E.A.Hodgs. & Allison','E.A.Hodgs. & Allison',0,0,'d18c8ba6-de1e-579f-805c-d1d4a4f27cc6','Schistochila muricata','d18c8ba6-de1e-579f-805c-d1d4a4f27cc6','Schistochila muricata','fc2baa6b-2450-53fa-bd24-313dcbbc80bb','Schistochila muricat','2657b016-2e81-4fd5-9092-09a86d1ffa4f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26547554-1452-4009-8237-d3678e471efd','','','b600ed3d-066c-5a15-bde2-a2a09a454c91','Helminthosporium capense Thüm.','Thüm.',0,0,'7bf16def-ca59-55ad-a222-0bd0b992e22f','Helminthosporium capense','7bf16def-ca59-55ad-a222-0bd0b992e22f','Helminthosporium capense','2a9c01cf-b97e-5a25-933e-d7dd4c265cae','Helminthosporium capens','1ca536d6-7c29-4006-a701-9397e9f5f863','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('265d6c25-51cb-4381-92a3-59c4e8cbcaf6','','','dc7b16b6-0c1b-5dcc-8b90-d0df51328980','Trichaptum versatile (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'be3bed2d-f40a-5b9b-928e-e2c40470d676','Trichaptum versatile','be3bed2d-f40a-5b9b-928e-e2c40470d676','Trichaptum versatile','816d30f0-43a8-5244-8eda-849386a95cfb','Trichaptum uersatil','0740c208-138d-4aff-8a96-a1e169934078','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Trichaptum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('265d4372-e5ed-432e-a037-56927ec4252d','','','ebc69117-6122-58ca-803a-3efecd1b945c','Sphaeria scruposa Fr.','Fr.',0,0,'8f1d8ae7-23d0-5c38-9aa4-8a560ab27641','Sphaeria scruposa','8f1d8ae7-23d0-5c38-9aa4-8a560ab27641','Sphaeria scruposa','ec547ed1-6c78-5735-ba55-2715909ce026','Sphaeria scrupos','28e4d917-e8ce-41a9-a496-60266eb472a6','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('265d771b-db02-498c-a33b-c15b00ecd817','','','591f79ab-7c7a-5dde-87ae-b594cff9006f','Eudactylina','',0,0,'591f79ab-7c7a-5dde-87ae-b594cff9006f','Eudactylina','591f79ab-7c7a-5dde-87ae-b594cff9006f','Eudactylina','591f79ab-7c7a-5dde-87ae-b594cff9006f','Eudactylina','265d771b-db02-498c-a33b-c15b00ecd817','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Eudactalinidae|Eudactylina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('265b4c14-51bd-43aa-842a-cce587f55e54','','','33a97d2f-921b-50be-bfe3-5321abbebe24','Ptychomnion densifolium var. gracile Cardot & Broth.','Cardot & Broth.',0,0,'a7941a42-fefb-5638-9e66-9b24528fc312','Ptychomnion densifolium gracile','8286f2af-56bd-532f-a8fe-cf7e9b04a9fa','Ptychomnion densifolium var. gracile','8f75b502-f3f2-51f5-a096-c70f52bd3c01','Ptychomnion densifoli gracil','265b4c14-51bd-43aa-842a-cce587f55e54','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Ptychomnion','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('265ff1e1-8d52-436f-b01e-31c967cf58d2','','','e2753e0b-a17e-51d6-88ed-f666bc560789','Cymatium subg. Ranularia','',0,0,'7c3db84b-b446-5d88-ae81-684abeb0e45c','Ranularia','9231e529-c88b-5f37-953a-f598f5701fce','Cymatium subgen. Ranularia','7c3db84b-b446-5d88-ae81-684abeb0e45c','Ranularia','265ff1e1-8d52-436f-b01e-31c967cf58d2','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|Cymatium','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('2660106b-487e-4958-b1f1-491859ea243e','','','488aed8d-d5e1-5ae8-be4d-2dea3f1014ce','Syntrichia rubra (Mitt.) R.H.Zander','(Mitt.) R.H.Zander',0,0,'75ae2819-a2d1-50fd-8123-089b5ee1c8db','Syntrichia rubra','75ae2819-a2d1-50fd-8123-089b5ee1c8db','Syntrichia rubra','aefd461d-8b27-5cd7-a019-dc68511ec633','Syntrichia rubr','2660106b-487e-4958-b1f1-491859ea243e','Plantae||Bryopsida|Pottiales|Pottiaceae|Syntrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2662db1a-1980-4257-9069-30ccd6e326a8','','','c8862479-2337-561d-a652-967825b8d985','Microcalicium arenarium (Hampe ex A.Massal.) Tibell','(Hampe ex A.Massal.) Tibell',0,0,'13896af5-173e-56a6-99ad-50e8e9c9b3cc','Microcalicium arenarium','13896af5-173e-56a6-99ad-50e8e9c9b3cc','Microcalicium arenarium','0c7c6d0e-8831-560c-9d7e-2cc6fbd752de','Microcalicium arenari','2662db1a-1980-4257-9069-30ccd6e326a8','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Microcaliciaceae|Microcalicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('266936ab-e19f-463e-a919-5fc0e0e53a63','','','9e53c0ac-39dd-5cd6-ba3d-2dc2444f1474','Parmelia novae-zelandiae Hale','Hale',0,0,'78916928-01c0-579f-b963-835897aa62aa','Parmelia novae-zelandiae','78916928-01c0-579f-b963-835897aa62aa','Parmelia novae-zelandiae','8fed1bae-9ee0-52d5-ac09-28be0a286c19','Parmelia nouae-zelandi','4e667d21-0689-457c-ba87-414e3076efc8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2666e4fb-7776-433b-b9f4-ecd5ccd0bc3c','','','0630d9aa-e0c0-5001-a5fa-2b6d3ba04585','Cephalodiscida','',0,0,'0630d9aa-e0c0-5001-a5fa-2b6d3ba04585','Cephalodiscida','0630d9aa-e0c0-5001-a5fa-2b6d3ba04585','Cephalodiscida','0630d9aa-e0c0-5001-a5fa-2b6d3ba04585','Cephalodiscida','2666e4fb-7776-433b-b9f4-ecd5ccd0bc3c','Animalia|Hemichordata|Pterobranchia|Cephalodiscida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('25df0601-ecb3-42aa-89b2-2cf860fc0d9f','','','76544880-7359-5de9-a074-5c86f0ecdb1d','Apium prostratum Labill. ex Vent.','Labill. ex Vent.',0,0,'706ec5db-36f1-57f8-99b6-6f40f69acdea','Apium prostratum','706ec5db-36f1-57f8-99b6-6f40f69acdea','Apium prostratum','dfe52ab0-66d1-5220-ab42-ffb7df33396f','Apium prostrat','25df0601-ecb3-42aa-89b2-2cf860fc0d9f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Apium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('25decc2d-cda3-4196-b3a8-59b6a07e0926','','','ee427f0a-f0f2-52ff-bf25-71fde6f9e102','Microthamnion kuetzingianum Nägeli','Nägeli',0,0,'2add5f8a-2be0-543a-b33f-5073e186e683','Microthamnion kuetzingianum','2add5f8a-2be0-543a-b33f-5073e186e683','Microthamnion kuetzingianum','97f8fd23-4faa-5cd3-bdfd-aa1ebe461759','Microthamnion kuetzingian','25decc2d-cda3-4196-b3a8-59b6a07e0926','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Microthamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25e08a97-fb39-43e7-af02-938a0d91e5f5','','','f70c8637-49f0-5e96-9dfe-d65d9f56d8eb','Terana Adans.','Adans.',0,0,'421bb193-e065-5b94-856d-02249f576acd','Terana','421bb193-e065-5b94-856d-02249f576acd','Terana','421bb193-e065-5b94-856d-02249f576acd','Terana','25e08a97-fb39-43e7-af02-938a0d91e5f5','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Terana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('25df939e-6322-4eb3-9f46-3272e695eb8a','','','de136271-4d6e-5f47-a8f5-10c97822f56b','Leptinella filiformis (Hook.f.) D.G.Lloyd & C.J.Webb','(Hook.f.) D.G.Lloyd & C.J.Webb',0,0,'7c9bbfb7-8641-508f-bdb1-9390ccec9745','Leptinella filiformis','7c9bbfb7-8641-508f-bdb1-9390ccec9745','Leptinella filiformis','ddca26d9-2d3d-5267-a7c6-0918717c82b0','Leptinella filiform','25df939e-6322-4eb3-9f46-3272e695eb8a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25e24eae-9738-48a1-8a16-fe53c178b974','','','c868a55a-f1cb-5346-ab7f-b566ac4407ea','Diplogasterida','',0,0,'c868a55a-f1cb-5346-ab7f-b566ac4407ea','Diplogasterida','c868a55a-f1cb-5346-ab7f-b566ac4407ea','Diplogasterida','c868a55a-f1cb-5346-ab7f-b566ac4407ea','Diplogasterida','25e24eae-9738-48a1-8a16-fe53c178b974','Animalia|Nematoda|Secernentea|Diplogasterida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('25e233aa-875b-4268-9e8c-d04688fbe4ce','','','e94703aa-0d7f-590c-ba85-9a304e6b0585','Nephrocytium limneticum (G.M.Smith) G.M.Smith','(G.M.Smith) G.M.Smith',0,0,'57601837-50f5-53fb-8eb9-aff9a5294179','Nephrocytium limneticum','57601837-50f5-53fb-8eb9-aff9a5294179','Nephrocytium limneticum','9dbe7c52-c891-5056-8db4-107a6ad2a07d','Nephrocytium limnetic','25e233aa-875b-4268-9e8c-d04688fbe4ce','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Nephrocytium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25e66377-c33c-472b-a2fa-68301e4316fb','','','a6c8abe1-e7e0-54b6-8e7d-cf0463b17ecb','Urocystis roivainenii (Liro) Zundel','(Liro) Zundel',0,0,'c7f023bb-94b4-5332-8337-c80f29094e4b','Urocystis roivainenii','c7f023bb-94b4-5332-8337-c80f29094e4b','Urocystis roivainenii','ec6ffa45-3c92-5dfa-8177-8ce37e23f28b','Urocystis roiuainen','25e66377-c33c-472b-a2fa-68301e4316fb','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25e60d5a-e7d5-4f33-81ef-fbe379d25079','','','4ebfce72-b1eb-5fdc-8a69-ace0a8910db0','Cryptaspasma Walsingham, 1900','Walsingham, 1900',1900,0,'fa1e9b76-a575-53e6-9e88-cfae1a433b8e','Cryptaspasma','fa1e9b76-a575-53e6-9e88-cfae1a433b8e','Cryptaspasma','fa1e9b76-a575-53e6-9e88-cfae1a433b8e','Cryptaspasma','25e60d5a-e7d5-4f33-81ef-fbe379d25079','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Cryptaspasma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('25ebdcc9-481e-4587-b301-2e2cc7936548','','','32e41c60-261c-5d6a-a4f1-791f9e6c0164','Chorasus costicollis (Broun, 1893)','(Broun, 1893)',1893,0,'226ffdea-cc96-5469-ac04-8e0685e85c2a','Chorasus costicollis','226ffdea-cc96-5469-ac04-8e0685e85c2a','Chorasus costicollis','15c029ed-2f01-5986-8b10-8a5b0c71c03b','Chorasus costicoll','25ebdcc9-481e-4587-b301-2e2cc7936548','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Chorasus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25ec97a8-597f-4452-8672-7a9447c4568b','','','aa2d1275-2857-5677-a4b7-05c872bd307c','Pinus mugo subsp. rotundata (Link) Janch. & H.Neumayer','(Link) Janch. & H.Neumayer',0,0,'8ebfd6f8-e644-54f3-8032-28ae0fb47ecf','Pinus mugo rotundata','d9304b13-76a9-5d1e-b0d8-16b57217368a','Pinus mugo subsp. rotundata','607a7c72-f86e-5cc4-a2a6-dd473d443b8a','Pinus mug rotundat','25ec97a8-597f-4452-8672-7a9447c4568b','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('25ee2c54-096a-44d1-92c0-e02ffbd35987','','','b40c0513-8e87-5652-a59b-ccd3320656db','Otagoa Lloyd','Lloyd',0,0,'c285aca6-566b-5df5-8b0b-fde6aa8f8dc9','Otagoa','c285aca6-566b-5df5-8b0b-fde6aa8f8dc9','Otagoa','c285aca6-566b-5df5-8b0b-fde6aa8f8dc9','Otagoa','6dd4cd0d-8c0c-4c34-a682-a08136a96ff6','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Otagoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('25e88c6c-339d-4caa-a697-fe5707d01c47','','','fa4412bc-2c85-58b4-98a2-7874ca6c5959','Panicum lindheimeri Nash','Nash',0,0,'3b66e206-7f34-5742-8b23-f1f5c6af172a','Panicum lindheimeri','3b66e206-7f34-5742-8b23-f1f5c6af172a','Panicum lindheimeri','96d6085a-c6f7-520e-9b02-f30fa2d687e6','Panicum lindheimer','00b112c6-ca0f-4824-aa78-90f5cd0b86f9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25eb9844-5664-490c-bc8c-dd41934d3349','','','7d32dabf-2bc2-5bd1-a461-c75a386650ae','Bryum handelii Broth.','Broth.',0,0,'49ec93a9-f2a0-5082-9dd3-2dcc1f6dd804','Bryum handelii','49ec93a9-f2a0-5082-9dd3-2dcc1f6dd804','Bryum handelii','36658f99-2555-50ac-8fd6-2be23711ce5d','Bryum handel','8804f0f2-7fdb-419c-bf32-4615b2d3a7eb','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25f59291-03c7-43ff-a2c3-568f17155509','','','307e1c05-faf7-5114-b42c-a6c4be99e1ed','Izatha copiosella (Walker, 1864)','(Walker, 1864)',1864,0,'5041f125-5ac6-548c-a792-a9611985a5ec','Izatha copiosella','5041f125-5ac6-548c-a792-a9611985a5ec','Izatha copiosella','d4aab456-4700-5b5b-9516-ed3214ee5c56','Izatha copiosell','25f59291-03c7-43ff-a2c3-568f17155509','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25f044fd-c939-47ac-9c84-4f204f828e7e','','','1cd2492d-983d-5c4c-8338-97ac619bc5e7','Arachnomyces glareosus Gibas, Sigler & Currah','Gibas, Sigler & Currah',0,0,'b54960d9-63bf-51fb-9b62-212e4bd89ccd','Arachnomyces glareosus','b54960d9-63bf-51fb-9b62-212e4bd89ccd','Arachnomyces glareosus','1e2e3f48-ce11-54f2-ba17-ab555c1339b4','Arachnomyces glareos','25f044fd-c939-47ac-9c84-4f204f828e7e','Fungi|Ascomycota|Eurotiomycetes|Arachnomycetales|Arachnomycetaceae|Arachnomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25f4eb5b-1301-435c-b6c2-f38f0d680746','','','452b1f1c-eb72-5fcf-9d3c-eed0d8e2ee9e','Trachypepla lathriopa Meyrick, 1905','Meyrick, 1905',1905,0,'46c16de8-21d0-5b11-b79c-763675080abf','Trachypepla lathriopa','46c16de8-21d0-5b11-b79c-763675080abf','Trachypepla lathriopa','8a6c608c-b3dc-5a83-85e6-db1a2a440968','Trachypepla lathriop','a73a0d58-dd0c-49b3-993f-c954e0a427ba','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Trachypepla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25f6501a-59c9-43a5-8ca2-12df5ac73ac2','','','21eed2ce-67ef-5f7d-87d0-c2b0a949f151','Bacidia subundulata (Stirt.) R. Sant.','(Stirt.) R. Sant.',0,0,'778ff4a9-5bd9-5d53-82bc-974e300ccdd6','Bacidia subundulata','778ff4a9-5bd9-5d53-82bc-974e300ccdd6','Bacidia subundulata','c62f951c-0b5c-5152-bdb7-52ae4b1f6ad8','Bacidia subundulat','9852c325-144b-48c2-98b2-cd3fed738192','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25f97a76-05a0-4ada-a54b-0050bed219bc','','','e11d352a-6f43-5617-8163-698b61159e19','Podochlus stouti Brundin, 1966','Brundin, 1966',1966,0,'410ce080-93ce-5e77-bddb-b99e9e7f9683','Podochlus stouti','410ce080-93ce-5e77-bddb-b99e9e7f9683','Podochlus stouti','a44daffd-fcd4-55ab-8c12-480a214e8d5d','Podochlus stout','25f97a76-05a0-4ada-a54b-0050bed219bc','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Podochlus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25f8837d-42f8-45cd-a579-9cc0573e191e','','','60fb0dcd-a85e-59ff-99d1-d3307f19b5f9','Pauropus dolosus Rémy, 1956','Rémy, 1956',1956,0,'243fbc2d-156f-5dac-a9f1-4c4d48e21190','Pauropus dolosus','243fbc2d-156f-5dac-a9f1-4c4d48e21190','Pauropus dolosus','0598b800-552f-5766-b5b5-f80f8a499aea','Pauropus dolos','25f8837d-42f8-45cd-a579-9cc0573e191e','Animalia|Arthropoda|Pauropoda|Pauropoda|Pauropidae|Pauropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25f81d4e-284d-4c92-b8ed-af57a6410575','','','ab8bb972-264f-55d8-bfe5-6244d95b1374','Licmophoraceae','',0,0,'ab8bb972-264f-55d8-bfe5-6244d95b1374','Licmophoraceae','ab8bb972-264f-55d8-bfe5-6244d95b1374','Licmophoraceae','ab8bb972-264f-55d8-bfe5-6244d95b1374','Licmophoraceae','25f81d4e-284d-4c92-b8ed-af57a6410575','Chromista|Ochrophyta|Bacillariophyceae|Licmophorales|Licmophoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('25f6b92f-2f39-42af-acfe-f4b5ee8c708f','','','a7e61e91-4020-5297-b2ec-05dbd588fd8a','Acalitus lowei Manson, 1972','Manson, 1972',1972,0,'f9bb9291-5291-59fd-be83-fab2a36b9ae5','Acalitus lowei','f9bb9291-5291-59fd-be83-fab2a36b9ae5','Acalitus lowei','b3d408b1-0992-56ef-8551-ba35e36c0be6','Acalitus lowe','25f6b92f-2f39-42af-acfe-f4b5ee8c708f','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Acalitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25fed040-a1d7-4d38-b9fe-a93e78b457c8','','','f1bca889-6446-57bb-a3e0-caef77a6e8d7','Architaenioglossa','',0,0,'f1bca889-6446-57bb-a3e0-caef77a6e8d7','Architaenioglossa','f1bca889-6446-57bb-a3e0-caef77a6e8d7','Architaenioglossa','f1bca889-6446-57bb-a3e0-caef77a6e8d7','Architaenioglossa','25fed040-a1d7-4d38-b9fe-a93e78b457c8','Animalia|Mollusca|Gastropoda|Architaenioglossa||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('2601b6b1-8cfb-44eb-8e92-b0270bf7f9a8','','','9e660d11-1260-567f-b7e8-c96d97a4c20c','Sicyos australis Endl.','Endl.',0,0,'9182d5bd-4b1f-55c9-9f3d-35e7fa7c4bad','Sicyos australis','9182d5bd-4b1f-55c9-9f3d-35e7fa7c4bad','Sicyos australis','9d1d6506-1141-53dc-87b7-14c4e2a5fa13','Sicyos austral','2601b6b1-8cfb-44eb-8e92-b0270bf7f9a8','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Sicyos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25fde353-4c45-4295-812d-c021b55fb1f4','','','b2c996be-2d1b-5b13-974f-f72165b09b3a','Glonium Muhl.','Muhl.',0,0,'37b0897e-d793-5dc1-a5da-52d03641141c','Glonium','37b0897e-d793-5dc1-a5da-52d03641141c','Glonium','37b0897e-d793-5dc1-a5da-52d03641141c','Glonium','25fde353-4c45-4295-812d-c021b55fb1f4','Fungi|Ascomycota|Dothideomycetes|Mytilinidiales|Gloniaceae|Glonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('25fd8d67-13da-447b-a8b2-da49b5b14ac0','','','42f712a3-8155-53e9-8ca3-6c61dc1edefe','Sorites marginalis (Lamarck, 1816)','(Lamarck, 1816)',1816,0,'1da6e058-0bba-5684-8e81-8f488b73fd19','Sorites marginalis','1da6e058-0bba-5684-8e81-8f488b73fd19','Sorites marginalis','4e0b2ce6-4243-5a22-b6de-75d7db818103','Sorites marginal','25fd8d67-13da-447b-a8b2-da49b5b14ac0','Chromista|Foraminifera|Polythalamea|Miliolida|Soritidae|Sorites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25ffa85e-7f25-4eda-822f-fac58f045f92','','','74f09341-4e11-506e-a3fe-eda6432436df','Aceria tenuifolii Manson, 1984','Manson, 1984',1984,0,'b439113d-d3c5-59d3-afdb-1c20ef3cd476','Aceria tenuifolii','b439113d-d3c5-59d3-afdb-1c20ef3cd476','Aceria tenuifolii','6f93a62b-97c1-52ec-8b8a-586e790baa3f','Aceria tenuifol','25ffa85e-7f25-4eda-822f-fac58f045f92','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2608a677-0f6f-4dcc-afda-6ade0dfb00ae','','','03d9c8bf-c2db-5aed-be80-a2cd3082fb2f','Artomyces piperatus (Kauffman) Jülich','(Kauffman) Jülich',0,0,'17d628bc-355c-54b1-9dd7-f54e16fa5114','Artomyces piperatus','17d628bc-355c-54b1-9dd7-f54e16fa5114','Artomyces piperatus','2a715ed8-9dcb-527b-bc18-ad710cc36ead','Artomyces piperat','2608a677-0f6f-4dcc-afda-6ade0dfb00ae','Fungi|Basidiomycota|Agaricomycetes|Russulales|Auriscalpiaceae|Artomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26099e8b-011e-4bc5-aec9-6daaa29e1574','','','d4035f55-eae2-5c65-b8a3-07fbbebf132b','Enterographa gelatinosa (Stirt.) Redinger','(Stirt.) Redinger',0,0,'2630719b-81c9-5e9f-a403-f8076d2e0a9e','Enterographa gelatinosa','2630719b-81c9-5e9f-a403-f8076d2e0a9e','Enterographa gelatinosa','16fd5a1a-0796-519a-ac07-506bb637a1ce','Enterographa gelatinos','444e33d8-fa23-4560-8241-eb899b7c6be1','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Enterographa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26077660-ad51-471f-bff8-ac0597833c80','','','5fd9374e-f2f6-5482-8196-25d775c94a2b','Unionicola billieaehonore Crowell, 1990','Crowell, 1990',1990,0,'2e244535-0e5c-532f-9244-ca4efa1707a1','Unionicola billieaehonore','2e244535-0e5c-532f-9244-ca4efa1707a1','Unionicola billieaehonore','099679f6-78d8-51ee-a0e2-1ed34a0adc61','Unionicola billieaehonor','26077660-ad51-471f-bff8-ac0597833c80','Animalia|Arthropoda|Arachnida|Trombidiformes|Unionicolidae|Unionicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26051f74-fc4b-466b-9728-880d95500ed1','','','4afb64de-3402-509a-ba10-662c2c1d3851','Trichopsida paturauensis Larochelle & Larivière, 2013','Larochelle & Larivière, 2013',2013,0,'91dd15fc-f846-56bf-a911-7291a4242d7c','Trichopsida paturauensis','91dd15fc-f846-56bf-a911-7291a4242d7c','Trichopsida paturauensis','ca0ad60b-44d7-5384-9088-e138496e8de1','Trichopsida paturauens','26051f74-fc4b-466b-9728-880d95500ed1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26125af5-3db5-4564-b16e-d1a8953add43','','','14b54ef0-e170-5bef-a185-171356bb2a57','Malacanthus brevirostris Guichenot, 1848','Guichenot, 1848',1848,0,'e0f10b13-7276-549e-a83e-e24283562e3f','Malacanthus brevirostris','e0f10b13-7276-549e-a83e-e24283562e3f','Malacanthus brevirostris','08b6070a-3b8c-56ca-829d-9dee41b85659','Malacanthus breuirostr','26125af5-3db5-4564-b16e-d1a8953add43','Animalia|Chordata|Actinopterygii|Perciformes|Malacanthidae|Malacanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2612d8a7-a019-45b5-92ac-4bac41dde7f8','','','094b6048-3e4c-5d4a-bdd0-3dbacf78236e','Hymenochaete cinnamomea (Pers.) Bres.','(Pers.) Bres.',0,0,'b3093b5b-ba53-5fef-b419-b11472a29205','Hymenochaete cinnamomea','b3093b5b-ba53-5fef-b419-b11472a29205','Hymenochaete cinnamomea','3497a6ad-5ead-5ada-ab29-a0a8aac98ff9','Hymenochaete cinnamome','2612d8a7-a019-45b5-92ac-4bac41dde7f8','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2613c0d8-5cc2-47ce-9b31-b3aa4ea02b74','','','81aa572b-5518-5109-aedc-c8f9e0eaddf4','Tricholoma sect. Atrosquamosa','',0,0,'d27bbab3-5565-57b6-b69b-2042754ffa94','Atrosquamosa','81aa572b-5518-5109-aedc-c8f9e0eaddf4','Tricholoma sect. Atrosquamosa','d27bbab3-5565-57b6-b69b-2042754ffa94','Atrosquamosa','2613c0d8-5cc2-47ce-9b31-b3aa4ea02b74','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('261940d6-ade3-48b4-bf5f-9a08e9618d8e','','','eec37462-7388-5eba-8b1a-1a65ed81fdc0','Stromatographium species','',0,0,'3c01d7d0-1d48-53bf-a918-e1da6c58857c','Stromatographium','3c01d7d0-1d48-53bf-a918-e1da6c58857c','Stromatographium','3c01d7d0-1d48-53bf-a918-e1da6c58857c','Stromatographium','261940d6-ade3-48b4-bf5f-9a08e9618d8e','Fungi|Ascomycota|Sordariomycetes|Sordariales||Stromatographium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('261711ae-69e3-43d4-ba66-7a910a445558','','','f7327224-6637-5a8b-871a-22f6b5834773','Monohelea Kieffer, 1917','Kieffer, 1917',1917,0,'f281a0b8-2510-5096-8c12-75afd6608d69','Monohelea','f281a0b8-2510-5096-8c12-75afd6608d69','Monohelea','f281a0b8-2510-5096-8c12-75afd6608d69','Monohelea','261711ae-69e3-43d4-ba66-7a910a445558','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Monohelea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('261525ec-4299-4208-a8b5-b590bd11be92','','','4110474b-1be8-5459-a0ea-64db9776ba55','Colletotrichum scovillei Damm, P.F. Cannon & Crous','Damm, P.F. Cannon & Crous',0,0,'afc69fc4-a890-526a-895b-dc1648a102d6','Colletotrichum scovillei','afc69fc4-a890-526a-895b-dc1648a102d6','Colletotrichum scovillei','23e51d7f-498e-57f8-b628-37197098d07a','Colletotrichum scouille','261525ec-4299-4208-a8b5-b590bd11be92','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('261df574-1f14-4604-9e83-17595d64a6b3','','','d55a1329-0271-5031-abe3-1a7118a5472c','Penares palmatoclada Levi, 1994','Levi, 1994',1994,0,'f6dce097-524e-5e4d-9298-021aca666b81','Penares palmatoclada','f6dce097-524e-5e4d-9298-021aca666b81','Penares palmatoclada','b6d1a12b-c7c5-5b47-9783-11137011e0ab','Penares palmatoclad','261df574-1f14-4604-9e83-17595d64a6b3','Animalia|Porifera|Demospongiae|Astrophorida|Ancorinidae|Penares','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('261c41e3-ad19-4115-bb15-6ae5b6118dbb','','','a977cb8c-de1a-562d-ac12-8e3b80dc9491','Oligosoma notosaurus (Patterson & Daugherty, 1990)','(Patterson & Daugherty, 1990)',1990,0,'b0a1d1e9-06aa-516f-b395-f9b26dd6eda1','Oligosoma notosaurus','b0a1d1e9-06aa-516f-b395-f9b26dd6eda1','Oligosoma notosaurus','afb78ebf-e477-5807-957c-9f3c935f197f','Oligosoma notosaur','261c41e3-ad19-4115-bb15-6ae5b6118dbb','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('261d1d99-9e42-4687-b7b5-be3f761ffa61','','','1e7b3458-001b-5e98-aa03-ca02ff9c7f3f','Austrocedrus chilensis (D.Don) Pic. Serm. & Bissarri','(D.Don) Pic. Serm. & Bissarri',0,0,'7101460e-c211-5ac0-94c6-5f76bb6cff7e','Austrocedrus chilensis','7101460e-c211-5ac0-94c6-5f76bb6cff7e','Austrocedrus chilensis','c9086cf1-b45d-5750-99af-c01b4b9f6ae1','Austrocedrus chilens','261d1d99-9e42-4687-b7b5-be3f761ffa61','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Austrocedrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('295a19a7-9faa-407a-b3e0-aae260e31f9c','','','9c167914-d9c5-582f-839d-31bb058dd5a4','Accipititrifomes','',0,0,'9c167914-d9c5-582f-839d-31bb058dd5a4','Accipititrifomes','9c167914-d9c5-582f-839d-31bb058dd5a4','Accipititrifomes','9c167914-d9c5-582f-839d-31bb058dd5a4','Accipititrifomes','295a19a7-9faa-407a-b3e0-aae260e31f9c','Animalia|Chordata|Aves|Accipititrifomes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('2961b9f6-713c-44cc-b26d-02aec66e7e1c','','','ef860978-c5f4-510c-8847-ac23f86ec35b','Trichoderma roseum Pers.','Pers.',0,0,'7ea63eab-12df-582e-ac59-098e69b8986d','Trichoderma roseum','7ea63eab-12df-582e-ac59-098e69b8986d','Trichoderma roseum','da8b09e4-a9b8-57f3-a0ef-bc721fb91182','Trichoderma rose','19deeaab-f9fb-4f5c-a15c-fd754074be6a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2965f477-d765-449e-8ac4-2311c389d338','','','26e2f2e5-5d56-5110-814d-6136bf395b81','Scrupariidae','',0,0,'26e2f2e5-5d56-5110-814d-6136bf395b81','Scrupariidae','26e2f2e5-5d56-5110-814d-6136bf395b81','Scrupariidae','26e2f2e5-5d56-5110-814d-6136bf395b81','Scrupariidae','2965f477-d765-449e-8ac4-2311c389d338','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Scrupariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('296218fd-cc0d-43e9-823e-6d69b0ef1641','','','aaaa983e-5b7b-5628-a31a-174729b63cb9','Zealachertus abbreviatus Berry, 1999','Berry, 1999',1999,0,'d786dea3-7c86-5531-aa3e-59a418444237','Zealachertus abbreviatus','d786dea3-7c86-5531-aa3e-59a418444237','Zealachertus abbreviatus','a4a1bcbe-14ad-52eb-8210-508096bde92f','Zealachertus abbreuiat','296218fd-cc0d-43e9-823e-6d69b0ef1641','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Zealachertus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2961daa7-023b-463d-8b5e-e867c3217d53','','','e1bd9754-cd0c-5dfa-8cd5-907da0cb1ae5','Scalius Gray','Gray',0,0,'c952da5f-4afd-5f0a-a9d9-103fb18863e5','Scalius','c952da5f-4afd-5f0a-a9d9-103fb18863e5','Scalius','c952da5f-4afd-5f0a-a9d9-103fb18863e5','Scalius','bd168488-32bc-4906-8916-73dcf76aa399','Plantae|Marchantiophyta|Haplomitriopsida|Calobryales|Haplomitriaceae|Scalius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('29670d49-7923-4fb3-9914-715c7e96c365','','','f170e7ac-c4cb-57a4-9a5f-c295f07935fe','Lekythoporidae','',0,0,'f170e7ac-c4cb-57a4-9a5f-c295f07935fe','Lekythoporidae','f170e7ac-c4cb-57a4-9a5f-c295f07935fe','Lekythoporidae','f170e7ac-c4cb-57a4-9a5f-c295f07935fe','Lekythoporidae','29670d49-7923-4fb3-9914-715c7e96c365','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lekythoporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('29661686-7d4d-47c7-b91b-75f888d84ddf','','','fed1abc0-477a-51b7-b16f-2a1a24b5b4a4','Euglena viridis Ehrenb.','Ehrenb.',0,0,'a74cb09c-5d26-5d3c-9706-44ff59350a9f','Euglena viridis','a74cb09c-5d26-5d3c-9706-44ff59350a9f','Euglena viridis','5ac0a52f-479d-537f-bb3b-1af7cc19797f','Euglena uirid','29661686-7d4d-47c7-b91b-75f888d84ddf','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29684019-39e5-4f6f-9053-622d2247149f','','','07653ab5-8a67-5700-b880-68f36bd1c82a','Stigmatopora macropterygia Dumeril, 1870','Dumeril, 1870',1870,0,'af03d3ab-5af7-5e00-ac2d-e5c9a9953aa8','Stigmatopora macropterygia','af03d3ab-5af7-5e00-ac2d-e5c9a9953aa8','Stigmatopora macropterygia','e13b4e5e-91e9-58bf-b790-0358ecd998ce','Stigmatopora macropteryg','29684019-39e5-4f6f-9053-622d2247149f','Animalia|Chordata|Actinopterygii|Gasterosteiformes|Syngnathidae|Stigmatopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('296ed5c1-d04e-41bc-83e6-1457fa7d5aeb','','','a8b4fe5b-5f90-5208-b6ca-9f6f66c81a50','Aphis','',0,0,'a8b4fe5b-5f90-5208-b6ca-9f6f66c81a50','Aphis','a8b4fe5b-5f90-5208-b6ca-9f6f66c81a50','Aphis','a8b4fe5b-5f90-5208-b6ca-9f6f66c81a50','Aphis','296ed5c1-d04e-41bc-83e6-1457fa7d5aeb','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Aphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('297320cf-9dd1-4fe4-a17e-2069815b4f00','','','35992b84-21e2-5195-8207-2d8b18d42016','Ichneutica dives Philpott, 1924','Philpott, 1924',1924,0,'0d7e93f0-3e57-5560-abed-cce55f972ead','Ichneutica dives','0d7e93f0-3e57-5560-abed-cce55f972ead','Ichneutica dives','cc5c3b67-b41b-5e1b-b065-3a69266d6690','Ichneutica diu','03baf036-ff88-4aa0-90db-b249bef77299','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2973e487-611d-4737-8b7d-2b583c434093','','','e4376ed5-1d49-57f8-b39e-ab7ef4b8cc6d','Diomedea cauta cauta Gould','Gould',0,0,'2cb5636a-c247-5895-a131-9105476ca621','Diomedea cauta cauta','2cb5636a-c247-5895-a131-9105476ca621','Diomedea cauta cauta','ce2de5f1-4c82-5bb4-8c3c-7c4308f3ca4f','Diomedea caut caut','f3efa46a-5131-4247-86f5-673a939d29d8','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2972604b-9d2a-4d23-834e-6bf2c224c506','','','cf03ef32-6680-5e00-b21e-18162af3553e','Eremicaster','',0,0,'cf03ef32-6680-5e00-b21e-18162af3553e','Eremicaster','cf03ef32-6680-5e00-b21e-18162af3553e','Eremicaster','cf03ef32-6680-5e00-b21e-18162af3553e','Eremicaster','2972604b-9d2a-4d23-834e-6bf2c224c506','Animalia|Echinodermata|Asteroidea|Paxillosida|Porcellanasteridae|Eremicaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('296f8d52-d9c7-4025-ad64-6b8bd5a90f44','','','f6d410bc-1d1f-580f-96ee-e65f06ed1d54','Metafroneta','',0,0,'f6d410bc-1d1f-580f-96ee-e65f06ed1d54','Metafroneta','f6d410bc-1d1f-580f-96ee-e65f06ed1d54','Metafroneta','f6d410bc-1d1f-580f-96ee-e65f06ed1d54','Metafroneta','296f8d52-d9c7-4025-ad64-6b8bd5a90f44','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Metafroneta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('296f0fc3-ea3d-4cd7-9003-6483966d959e','','','0a379ded-0998-5e24-920b-1da1a77572e0','Trichomanes venosum R.Br.','R.Br.',0,0,'95e32517-c60c-580e-a7d4-0798eb561480','Trichomanes venosum','95e32517-c60c-580e-a7d4-0798eb561480','Trichomanes venosum','f9b7949e-ed5b-5923-b7d2-7fe6aed657dc','Trichomanes uenos','296f0fc3-ea3d-4cd7-9003-6483966d959e','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('296f9124-5f4b-469d-9226-79eff662bcdd','','','331f29b9-6e64-5a06-9201-4276b489b708','Cortinarius cramesinus (E. Horak) G. Garnier','(E. Horak) G. Garnier',0,0,'9c4fe28b-ce22-5b80-bb30-c76b5b32519f','Cortinarius cramesinus','9c4fe28b-ce22-5b80-bb30-c76b5b32519f','Cortinarius cramesinus','1da861d9-d75d-5001-affd-3085f8c1ce5d','Cortinarius cramesin','296f9124-5f4b-469d-9226-79eff662bcdd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2977fa91-392f-4a6e-981e-177504dd1851','','','94e61536-fad8-5ae7-95c8-c51f5d203478','Thelotrema monosporum Nyl.','Nyl.',0,0,'1f208e04-650e-5127-a40f-dd875a2e8e6e','Thelotrema monosporum','1f208e04-650e-5127-a40f-dd875a2e8e6e','Thelotrema monosporum','e94aad01-f165-5cdb-8954-8ccea18018ec','Thelotrema monospor','2977fa91-392f-4a6e-981e-177504dd1851','Fungi||Ascomycetes|Ostropales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29767bbf-a3c0-4be5-a8a4-3dfbc5bae6db','','','187b2606-8423-5876-b92f-0b10f439eb6e','Ranunculus godleyanus Hook.f.','Hook.f.',0,0,'f1608fc6-b32d-517f-8e06-5ffe69fdde8e','Ranunculus godleyanus','f1608fc6-b32d-517f-8e06-5ffe69fdde8e','Ranunculus godleyanus','725d32fb-9300-5b44-86ac-aec2121b5a80','Ranunculus godleyan','29767bbf-a3c0-4be5-a8a4-3dfbc5bae6db','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('297eee03-ea7b-4c0f-ab96-90a7366af4f6','','','2d92c83b-63ba-52b6-8813-96932a6e7937','Ramsayella','',0,0,'2d92c83b-63ba-52b6-8813-96932a6e7937','Ramsayella','2d92c83b-63ba-52b6-8813-96932a6e7937','Ramsayella','2d92c83b-63ba-52b6-8813-96932a6e7937','Ramsayella','297eee03-ea7b-4c0f-ab96-90a7366af4f6','Animalia|Arthropoda|Arachnida|Trombidiformes|Erythraeidae|Ramsayella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('297b7271-b100-4d5a-9d11-cc864059bed5','','','a3d8ce2a-7e06-530e-8214-d89ca2705dc1','Ramularia succisae Sacc.','Sacc.',0,0,'84865438-9027-5e61-9ebb-fae420a52ae8','Ramularia succisae','84865438-9027-5e61-9ebb-fae420a52ae8','Ramularia succisae','146a5ce2-c705-55be-bdb1-6214bd022575','Ramularia succis','297b7271-b100-4d5a-9d11-cc864059bed5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2982f53a-9393-40d5-8a3b-111a5ac1b5b8','','','55534c3c-5696-5047-9a84-53dc216b9d01','Hemiarcyria rubiginosa','',0,0,'55534c3c-5696-5047-9a84-53dc216b9d01','Hemiarcyria rubiginosa','55534c3c-5696-5047-9a84-53dc216b9d01','Hemiarcyria rubiginosa','82df728b-a75c-5028-9c24-de8a01c96437','Hemiarcyria rubiginos','ca23f8b5-7493-41af-81bd-65011aa00049','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Hemiarcyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2983174b-c9fc-409d-a5de-6895e07ae8c0','','','f2df8916-33ca-5307-84f4-182d7d71d9d7','Corypha palmetto Walter','Walter',0,0,'a6fcdfdd-74d3-5bbf-b9b3-037d146fc5ff','Corypha palmetto','a6fcdfdd-74d3-5bbf-b9b3-037d146fc5ff','Corypha palmetto','39329720-77fd-5200-9545-0ac1c8555a9c','Corypha palmett','4d9bf34b-39e6-47d0-81c6-fb000a95f66f','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Corypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29826390-841a-4357-91bf-8536ff2996ae','','','8fc5c8dc-2207-5847-8905-365a8a5c3afa','Mangareia maculata Forster, 1970','Forster, 1970',1970,0,'d286d934-9bab-52b0-9456-5a1c01a046c5','Mangareia maculata','d286d934-9bab-52b0-9456-5a1c01a046c5','Mangareia maculata','c27b0f7b-dfa5-53cb-8cc8-a82d13aa5499','Mangareia maculat','29826390-841a-4357-91bf-8536ff2996ae','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Mangareia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('298ef743-f484-4bc9-b245-091669521f47','','','04903f14-c246-5014-b1a7-2e17882ef790','Drosera tracyi (Diels) Macfarl.','(Diels) Macfarl.',0,0,'e92f553a-a605-579d-97f4-28b384fe4cf3','Drosera tracyi','e92f553a-a605-579d-97f4-28b384fe4cf3','Drosera tracyi','8e6bf7c1-e265-551a-9161-e00769ef8ac9','Drosera tracy','298ef743-f484-4bc9-b245-091669521f47','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29904c84-acbd-4296-b594-799712c27df9','','','8f1ac2b4-4b16-55a7-ba55-a9f76e994e8f','Peltigera horizontalis var. muscorum Schaer.','Schaer.',0,0,'eae6d7ad-c6cb-5e7a-b802-38b56854e453','Peltigera horizontalis muscorum','5113503e-efe3-50a1-aa7e-741c513377ca','Peltigera horizontalis var. muscorum','13ef0b1e-3781-5be5-95df-a54de74855ed','Peltigera horizontal muscor','6081987a-7f96-4a25-871a-2e8d2fd72756','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('298706cb-6115-46f3-9185-fd773811d961','','','d76f0fcd-3158-5626-bbb1-70ebd6a7bd66','Tetracymbaliella cymbalifera (Hook.f. & Taylor) Grolle','(Hook.f. & Taylor) Grolle',0,0,'7ca17e9b-f614-57d3-b3dd-d016cb69396b','Tetracymbaliella cymbalifera','7ca17e9b-f614-57d3-b3dd-d016cb69396b','Tetracymbaliella cymbalifera','70a5647f-fea8-5290-9c45-88e21aae4fec','Tetracymbaliella cymbalifer','298706cb-6115-46f3-9185-fd773811d961','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Brevianthaceae|Tetracymbaliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29978542-d74d-4a41-b64a-65ea20cb75e4','','','c1304a1e-0566-59cc-9d87-b87494a942ac','Chromulina','',0,0,'c1304a1e-0566-59cc-9d87-b87494a942ac','Chromulina','c1304a1e-0566-59cc-9d87-b87494a942ac','Chromulina','c1304a1e-0566-59cc-9d87-b87494a942ac','Chromulina','29978542-d74d-4a41-b64a-65ea20cb75e4','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Chromulinaceae|Chromulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('29976656-0b87-4fdc-8bff-5ca886a0e799','','','329fe58e-b06a-522e-87b5-c9dd2b04f4fb','Thalassarche bulleri (Rothschild, 1893)','(Rothschild, 1893)',1893,0,'090e748a-832e-58b4-bfb1-77fb63959603','Thalassarche bulleri','090e748a-832e-58b4-bfb1-77fb63959603','Thalassarche bulleri','377945e2-1527-5333-9fd7-660d60b10c41','Thalassarche buller','29976656-0b87-4fdc-8bff-5ca886a0e799','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('299b970b-e15f-4daf-bd3e-53fdcbd38971','','','6234ba36-b23b-5eca-ba87-536bbbdf26ed','Gnomoniella coryli (Batsch) Sacc.','(Batsch) Sacc.',0,0,'9d536aaf-0a2e-56b5-baea-14dba56a9b4c','Gnomoniella coryli','9d536aaf-0a2e-56b5-baea-14dba56a9b4c','Gnomoniella coryli','ab005cf1-3925-56ba-a89e-2c0780b64a5c','Gnomoniella coryl','8b9b7699-e732-4910-86f3-69e8d2531627','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('299b95c6-0122-44cc-a55f-aeed74d88bcd','','','d7bb91b2-3d23-5319-bb48-0467e5507bfa','Anisotome procumbens (F.Muell.) C.Webb','(F.Muell.) C.Webb',0,0,'f34b9a1c-a406-501d-b8cc-182710998857','Anisotome procumbens','f34b9a1c-a406-501d-b8cc-182710998857','Anisotome procumbens','f34b9a1c-a406-501d-b8cc-182710998857','Anisotome procumbens','','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29a21f8c-9c95-44c4-b36c-43cbc6aa1b72','','','c34ebc7a-fb3a-51c3-9c4e-28fd722a12e6','Chiloscyphus trialatus (Gottsche) J.J.Engel & R.M.Schust.','(Gottsche) J.J.Engel & R.M.Schust.',0,0,'5734ee67-dea5-5493-85fc-d914329c0cf6','Chiloscyphus trialatus','5734ee67-dea5-5493-85fc-d914329c0cf6','Chiloscyphus trialatus','db458e4a-cedf-5b74-9254-f56c930d7686','Chiloscyphus trialat','3d3fd275-f3f5-41c0-8b83-7c5ae6a9a58a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a3592b6-325c-4a58-a949-92566bb96b29','','','856bb8ac-f70e-52ec-bce3-4d7d621b0125','Cotinus','',0,0,'856bb8ac-f70e-52ec-bce3-4d7d621b0125','Cotinus','856bb8ac-f70e-52ec-bce3-4d7d621b0125','Cotinus','856bb8ac-f70e-52ec-bce3-4d7d621b0125','Cotinus','2a3592b6-325c-4a58-a949-92566bb96b29','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Anacardiaceae|Cotinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a355b63-497b-47b7-95d2-94350c01b7ff','','','1e0daf5a-0bb5-500c-9019-32e9de056b12','Sciacharis (Sciacharis) dugdalei Franz, 1980','Franz, 1980',1980,0,'36df97db-20b5-5373-b3aa-1cbbf233b1f1','Sciacharis dugdalei','36df97db-20b5-5373-b3aa-1cbbf233b1f1','Sciacharis dugdalei','6781346d-e58b-5266-8ded-2d706ea37dab','Sciacharis dugdale','2a355b63-497b-47b7-95d2-94350c01b7ff','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29a0ac6b-b04c-4fc4-9e86-e681c569696c','','','309b1749-a1bf-552a-bf5f-bb17501b954f','Stereocaulon Hoffm.','Hoffm.',0,0,'0f04383e-9657-5f57-b6f6-16097e0b52e5','Stereocaulon','0f04383e-9657-5f57-b6f6-16097e0b52e5','Stereocaulon','0f04383e-9657-5f57-b6f6-16097e0b52e5','Stereocaulon','29a0ac6b-b04c-4fc4-9e86-e681c569696c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Stereocaulon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a39c6ca-5a02-4f2e-9e6a-4252aed69d74','','','1a017fda-7c72-5104-b97f-89e24ed7a23c','Rinodina inflata Kalb','Kalb',0,0,'7fb98503-41ba-581b-ab80-552ca070cb3a','Rinodina inflata','7fb98503-41ba-581b-ab80-552ca070cb3a','Rinodina inflata','47c3f631-bed4-5539-943e-99906d836ca9','Rinodina inflat','2a39c6ca-5a02-4f2e-9e6a-4252aed69d74','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a389448-dda1-4f6b-ab01-75f6f1218933','','','892aec28-dc29-5f16-a39e-c2fb5d44ae87','Mycetophila impunctata Edwards, 1927','Edwards, 1927',1927,0,'e7665b4f-b6c5-5303-bdb2-0323c94e2718','Mycetophila impunctata','e7665b4f-b6c5-5303-bdb2-0323c94e2718','Mycetophila impunctata','052fc583-a3e4-5d91-b258-49f6f20e64ce','Mycetophila impunctat','2a389448-dda1-4f6b-ab01-75f6f1218933','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a38431e-e7c3-473a-a159-8a8ca27667ac','','','5bbd3f21-1c8f-5b66-8c61-3d1e6bd798ca','Pycnomerus Erichson, 1842','Erichson, 1842',1842,0,'fa764353-bce7-5ced-b4a6-867a59343b58','Pycnomerus','fa764353-bce7-5ced-b4a6-867a59343b58','Pycnomerus','fa764353-bce7-5ced-b4a6-867a59343b58','Pycnomerus','2a38431e-e7c3-473a-a159-8a8ca27667ac','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a3c84b8-d51b-4ac5-bd98-54029ff17226','','','167ab4d3-927d-518b-a4be-1eb279cb5600','Narcissus tazetta subsp. aureus (Loisel.) Baker','(Loisel.) Baker',0,0,'0c403224-8ca9-5d68-b523-b820993088d4','Narcissus tazetta aureus','1757378f-495e-5249-8139-c1b0d5a17306','Narcissus tazetta subsp. aureus','867c31d2-b98a-5d3e-98a7-767733dd3b40','Narcissus tazett aure','2a3c84b8-d51b-4ac5-bd98-54029ff17226','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Narcissus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a3eee02-b5f6-4032-aec6-7c37e52d83c4','','','f0be8b44-116f-5456-ab69-c4be85dce42f','Lobaria dubia Hoffm.','Hoffm.',0,0,'b25060d6-b638-59a2-86fc-e184f705ffb6','Lobaria dubia','b25060d6-b638-59a2-86fc-e184f705ffb6','Lobaria dubia','9c24aada-994a-5ad8-aae7-6e3892fd1656','Lobaria dub','9ac89705-7ab2-4beb-957c-be98966de0a4','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a3ea828-d5f1-44cc-a481-5527ba5da3a6','','','875448c0-b474-5525-a0ce-d8a06f0a9dc5','Cercospora anethi Sacc.','Sacc.',0,0,'31729ce4-e10c-55c0-b8f7-c315793a2057','Cercospora anethi','31729ce4-e10c-55c0-b8f7-c315793a2057','Cercospora anethi','319f1c8e-551a-5ed2-b0b4-345063a28201','Cercospora aneth','b5460116-ea1c-4785-980a-3e13db8d8e62','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a43b7db-1c60-481d-ae2e-15ee001d5836','','','82ff2aa8-d6bf-5a8d-b24d-a8b81e407e86','Phaeolus (Pat.) Pat.','(Pat.) Pat.',0,0,'bd228355-2d59-544f-945c-76a8ed1b0c17','Phaeolus','bd228355-2d59-544f-945c-76a8ed1b0c17','Phaeolus','bd228355-2d59-544f-945c-76a8ed1b0c17','Phaeolus','2a43b7db-1c60-481d-ae2e-15ee001d5836','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phaeolaceae|Phaeolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a45c790-759b-4ce6-afd9-049b601e5a84','','','14f4ebc4-88f2-5ecd-a431-04cf37940fd3','Keronopsis tasmaniensis Blatterer & Foissner, 1988','Blatterer & Foissner, 1988',1988,0,'bbd97fa9-9854-5c65-b0ed-153bb97853fe','Keronopsis tasmaniensis','bbd97fa9-9854-5c65-b0ed-153bb97853fe','Keronopsis tasmaniensis','7d8f7d6f-8b3f-5d78-8bba-a125b307bd9d','Keronopsis tasmaniens','2a45c790-759b-4ce6-afd9-049b601e5a84','Chromista|Ciliophora|Spirotrichea|Stichotrichida|Keronidae|Keronopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a41f89e-5665-461b-99e9-4fb17999e30e','','','6b8e55d0-3067-5458-afa7-a56731263dab','Enterobacter gergoviae Brenner et al., 1980','Brenner et al., 1980',1980,0,'25a0d6a2-5ce2-5de6-8c54-53948d197319','Enterobacter gergoviae','25a0d6a2-5ce2-5de6-8c54-53948d197319','Enterobacter gergoviae','e7180bcb-10e7-5964-8341-e20001293e1d','Enterobacter gergoui','34b91aed-41fc-40c6-8eb3-62261f938e43','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Enterobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('2a4617da-fd83-4ed2-a0ac-6ee4bbd17017','','','5cc052af-1b52-56d8-873e-b24270071557','Trogoderma maestum Broun, 1880','Broun, 1880',1880,0,'ec9c8207-d83c-5540-bf04-6ef0bb6e05c0','Trogoderma maestum','ec9c8207-d83c-5540-bf04-6ef0bb6e05c0','Trogoderma maestum','57009946-7abf-5604-b0ba-8910f38a5596','Trogoderma maest','2a4617da-fd83-4ed2-a0ac-6ee4bbd17017','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Trogoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a47210d-f185-4ffa-9fcb-6968b5851a95','','','e410b7e8-9d9f-5ee5-ab78-f8ac6a42957d','Zeadelium parvum Watt, 1992','Watt, 1992',1992,0,'16d8f58a-4ac4-56f8-9e66-43dd6aa52094','Zeadelium parvum','16d8f58a-4ac4-56f8-9e66-43dd6aa52094','Zeadelium parvum','ebc35d7f-885d-5a9f-a74a-be44d86e50f3','Zeadelium paru','2a47210d-f185-4ffa-9fcb-6968b5851a95','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Zeadelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a490871-6a04-4ed9-854f-290dc9e3e09d','','','2954a6a3-f494-54f1-9a40-af6f2aa271c1','Catoptes humeralis Broun, 1893','Broun, 1893',1893,0,'a0fc56f3-8811-5148-95e0-411a95451526','Catoptes humeralis','a0fc56f3-8811-5148-95e0-411a95451526','Catoptes humeralis','a2d4e4ea-2dc7-5465-982a-018e08b496c1','Catoptes humeral','2a490871-6a04-4ed9-854f-290dc9e3e09d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a4ba697-efb2-4199-b8c4-a2200c7d3dfe','','','dd1cc1e9-ce86-569f-b292-d89b284e6022','Pseudomonas plantarii Azegami et al., 1987','Azegami et al., 1987',1987,0,'ba3999bf-919b-5411-894d-a24242784717','Pseudomonas plantarii','ba3999bf-919b-5411-894d-a24242784717','Pseudomonas plantarii','81d0aa8a-7f7b-5ac7-82a1-e72ec710a438','Pseudomonas plantar','0a713c99-7246-4304-9ac4-3595018671a0','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('2a4d69f5-ccdb-4d8a-b9ad-1604837e4b77','','','d1de6bd0-f4ec-55cb-8653-c4f6e812cc46','Scorpaena cookii Gunther, 1874','Gunther, 1874',1874,0,'0b348609-43eb-5a79-9639-6be410157e57','Scorpaena cookii','0b348609-43eb-5a79-9639-6be410157e57','Scorpaena cookii','5401cdea-6c1c-51fc-8cc6-139a156a3139','Scorpaena cook','2a4d69f5-ccdb-4d8a-b9ad-1604837e4b77','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Scorpaenidae|Scorpaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a4df329-befc-4a60-87a0-35d7145133ee','','','2183fc58-01f4-5285-89c2-43b5266bb78a','Sicyos undara I.Telford & P.Sebastian','I.Telford & P.Sebastian',0,0,'97412d8b-574b-591f-87d0-d316e44ee6d1','Sicyos undara','97412d8b-574b-591f-87d0-d316e44ee6d1','Sicyos undara','bd1f8877-8572-5fce-87bb-64bc28eb38f9','Sicyos undar','2a4df329-befc-4a60-87a0-35d7145133ee','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Sicyos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a551926-858b-4af8-a7fd-e48555b22381','','','097acb7c-4d82-5cae-ba12-980163e76d86','Coelodrymus','',0,0,'097acb7c-4d82-5cae-ba12-980163e76d86','Coelodrymus','097acb7c-4d82-5cae-ba12-980163e76d86','Coelodrymus','097acb7c-4d82-5cae-ba12-980163e76d86','Coelodrymus','2a551926-858b-4af8-a7fd-e48555b22381','Chromista|Cercozoa|Thecofilosea|Phaeodendrida|Coelodendridae|Coelodrymus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a5dfe5e-54ab-4fc3-a410-196f5c9a6305','','','47dc151b-47cd-55b5-8d32-a281f62bc57c','Phacus acuminatus','',0,0,'47dc151b-47cd-55b5-8d32-a281f62bc57c','Phacus acuminatus','47dc151b-47cd-55b5-8d32-a281f62bc57c','Phacus acuminatus','fb89cab2-c300-52d5-b04c-78f8cb98323e','Phacus acuminat','2a5dfe5e-54ab-4fc3-a410-196f5c9a6305','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Phacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a5dae73-c027-4304-a391-79ee89694e36','','','0bdd8a08-e330-5408-a2bd-b62b9ff64a09','Mollisia cinerella Sacc.','Sacc.',0,0,'6da7f87d-6bc5-5cd0-a80c-2e2ea496ad29','Mollisia cinerella','6da7f87d-6bc5-5cd0-a80c-2e2ea496ad29','Mollisia cinerella','067cd179-af94-5b0c-87f4-64617e02ca02','Mollisia cinerell','2a5dae73-c027-4304-a391-79ee89694e36','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a57b8fe-7112-4cd1-bb59-c6bc52e9087c','','','f1e1216c-fd6f-500d-a762-ca3459f74286','Mastigosphaera','',0,0,'f1e1216c-fd6f-500d-a762-ca3459f74286','Mastigosphaera','f1e1216c-fd6f-500d-a762-ca3459f74286','Mastigosphaera','f1e1216c-fd6f-500d-a762-ca3459f74286','Mastigosphaera','2a57b8fe-7112-4cd1-bb59-c6bc52e9087c','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Volvocaceae|Mastigosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a59e247-db5e-4eed-9c26-f3c21d6fee45','','','6ae4588a-4a30-558d-bc16-bc128b37661e','Iodictyum alatum Powell, 1967','Powell, 1967',1967,0,'8b850085-6ffe-5317-98a4-a3e078726a68','Iodictyum alatum','8b850085-6ffe-5317-98a4-a3e078726a68','Iodictyum alatum','f90cf9e5-a3a8-52fd-bb41-e64b3966fa4c','Iodictyum alat','2a59e247-db5e-4eed-9c26-f3c21d6fee45','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Iodictyum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a5c38ad-029c-432a-bf8f-f4e340dd8135','','','c1f63dda-3fef-53e0-8c39-a909b2a34731','Kneiffiella barba-jovis (Bull.) P. Karst.','(Bull.) P. Karst.',0,0,'dcb37561-620b-5895-9248-a55487652901','Kneiffiella barba-jovis','dcb37561-620b-5895-9248-a55487652901','Kneiffiella barba-jovis','429209db-af7c-5554-ba9f-42da08d94db3','Kneiffiella barba-iou','2a5c38ad-029c-432a-bf8f-f4e340dd8135','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Chaetoporellaceae|Kneiffiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a624395-4f14-4e11-ba4a-6606caabf31d','','','563e9920-591d-5da0-8bcb-89d4ba73d74c','Cavognathidae','',0,0,'563e9920-591d-5da0-8bcb-89d4ba73d74c','Cavognathidae','563e9920-591d-5da0-8bcb-89d4ba73d74c','Cavognathidae','563e9920-591d-5da0-8bcb-89d4ba73d74c','Cavognathidae','2a624395-4f14-4e11-ba4a-6606caabf31d','Animalia|Arthropoda|Insecta|Coleoptera|Cavognathidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a674b11-665f-45b8-b78d-6abcc9ff2c18','','','011a13b4-6ccf-593b-bb82-c97679f0c438','Dicephalospora chrysotricha (Berk.) Verkley','(Berk.) Verkley',0,0,'cccba24c-3cf8-5e10-91b7-de074bfc95ef','Dicephalospora chrysotricha','cccba24c-3cf8-5e10-91b7-de074bfc95ef','Dicephalospora chrysotricha','b3655554-6038-5344-ad85-3de6c7d38ba3','Dicephalospora chrysotrich','2a674b11-665f-45b8-b78d-6abcc9ff2c18','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Dicephalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a6199ef-7b50-4f41-af37-956c93dac347','','','ca5a2597-82d6-51bd-96fa-d8ebac643f44','Paragorgia arborea (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'919d2621-88d9-526f-92ff-ddfb3b6440dc','Paragorgia arborea','919d2621-88d9-526f-92ff-ddfb3b6440dc','Paragorgia arborea','b2165623-e4bc-54b9-92c8-fd4509f31cf3','Paragorgia arbore','2a6199ef-7b50-4f41-af37-956c93dac347','Animalia|Cnidaria||Gorgonacea|Paragorgiidae|Paragorgia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a646663-908f-4ab1-9463-efa99bf3f85e','','','e23539de-3b1e-51a0-baa4-92bd2284f829','Candidula intersecta (Poiret, 1801)','(Poiret, 1801)',1801,0,'88a109a0-4f30-5e3e-b01b-dd5f61620236','Candidula intersecta','88a109a0-4f30-5e3e-b01b-dd5f61620236','Candidula intersecta','ef809dbe-ef6b-54ef-8603-eebd87a5a883','Candidula intersect','2a646663-908f-4ab1-9463-efa99bf3f85e','Animalia|Mollusca|Gastropoda|Stylommatophora|Hygromiidae|Candidula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a68ddab-3277-4658-8295-881e9e44c0a4','','','6779cd45-0542-5700-8205-ff2a9c816885','Lophodermium andropogonis Tehon','Tehon',0,0,'33274e7f-40aa-5109-9f7f-377f9f337b1e','Lophodermium andropogonis','33274e7f-40aa-5109-9f7f-377f9f337b1e','Lophodermium andropogonis','9ece1278-b888-5845-8b75-a242739d0085','Lophodermium andropogon','2a68ddab-3277-4658-8295-881e9e44c0a4','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a69b2b5-03d4-4c23-bbff-fd4f8d90cc55','','','a2beabd2-fb17-56f6-b27f-67ec0249acbc','Thamnomyces chordalis Fr.','Fr.',0,0,'750984d0-20a9-57e5-975e-c3472ef6000e','Thamnomyces chordalis','750984d0-20a9-57e5-975e-c3472ef6000e','Thamnomyces chordalis','af7a4345-e9a9-5cd0-893d-92202b7b5b6f','Thamnomyces chordal','2a69b2b5-03d4-4c23-bbff-fd4f8d90cc55','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Thamnomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a6f2412-eecd-4e3c-a9fb-db95984bac65','','','def40d97-e600-55d4-8c8f-87fe3fc2ede2','Papilio demoleus Linnaeus, 1758','Linnaeus, 1758',1758,0,'484404c0-086b-599e-9622-da26038c38e2','Papilio demoleus','484404c0-086b-599e-9622-da26038c38e2','Papilio demoleus','e67c9df2-005e-50b7-a9de-ae891551efdc','Papilio demole','2a6f2412-eecd-4e3c-a9fb-db95984bac65','Animalia|Arthropoda|Insecta|Lepidoptera|Papilionidae|Papilio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a72c884-0b7b-48f8-a491-0c2994dcadd7','','','a77e2cb1-aefd-5d09-92ee-fd5253cca0ed','Phlebia longicystidia (Litsch.) Hjortstam & Ryvarden','(Litsch.) Hjortstam & Ryvarden',0,0,'9e23d87a-9b61-5969-9e04-dedee7d9bbe6','Phlebia longicystidia','9e23d87a-9b61-5969-9e04-dedee7d9bbe6','Phlebia longicystidia','16674864-d3d4-569c-9ef9-c42ba1dc627f','Phlebia longicystid','439a6520-a318-4cdd-9192-9efbbdc90426','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a75aa15-354f-4918-bc21-6f2ec1aa71a0','','','d59f777e-ca2f-5376-9d0c-2b2fef9957c8','Callistemon salignus (Sm.) Colvill ex Sweet','(Sm.) Colvill ex Sweet',0,0,'89a3ad67-d4c0-5444-8e92-2af20844180c','Callistemon salignus','89a3ad67-d4c0-5444-8e92-2af20844180c','Callistemon salignus','f691b148-c29c-5fcc-925d-8a9cab56f3fa','Callistemon salign','47aa2556-3321-4dea-bc3f-b46c5b5fb35e','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Callistemon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2a73252f-ecff-4f3f-bc87-de908bedc715','','','b083ba35-142e-55b2-af23-e8c0ea1a4889','Parmelia billardierei (Mont.) Zahlbr.','(Mont.) Zahlbr.',0,0,'4665417f-01e8-5790-813e-1cc3e0003958','Parmelia billardierei','4665417f-01e8-5790-813e-1cc3e0003958','Parmelia billardierei','639c9081-ab30-5d06-8b0d-500b4914289c','Parmelia billardiere','4f0272af-0554-46d7-9ba1-a5dd2d984e8e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29ef644b-9e26-4930-ac29-0a26a15165f8','','','06af116f-eb28-5d48-8d92-80090c89aab4','Telomerina Roháček, 1983','Roháček, 1983',1983,0,'9569c4a6-0c3f-5241-8700-34f25bbc0770','Telomerina','9569c4a6-0c3f-5241-8700-34f25bbc0770','Telomerina','9569c4a6-0c3f-5241-8700-34f25bbc0770','Telomerina','29ef644b-9e26-4930-ac29-0a26a15165f8','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Telomerina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a7b1779-6638-426c-aeea-03f2aec5bf1c','','','2008c7eb-9cca-5666-a3e2-b941efab3c3b','Plasmodiophora Woronin','Woronin',0,0,'1dce6f53-757f-5692-b407-b957fa02f251','Plasmodiophora','1dce6f53-757f-5692-b407-b957fa02f251','Plasmodiophora','1dce6f53-757f-5692-b407-b957fa02f251','Plasmodiophora','2a7b1779-6638-426c-aeea-03f2aec5bf1c','Protozoa|Cercozoa|Phytomyxea|Plasmodiophorida|Plasmodiophoridae|Plasmodiophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a785fa5-3503-4418-883c-25189b3d1d0d','','','1d25c0e5-59cb-582e-abc2-8b75d611b43f','Monopis ornithias (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'628c6e79-b2bc-50a7-80e5-0b9a67d6779f','Monopis ornithias','628c6e79-b2bc-50a7-80e5-0b9a67d6779f','Monopis ornithias','29cebaed-4aae-5441-a37a-d33a92e77e1d','Monopis ornithi','2a785fa5-3503-4418-883c-25189b3d1d0d','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Monopis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a75c23a-5866-450c-af1f-4fb1c55eb614','','','4ebd82de-a7e3-58a3-b199-c8903916c5ee','Polymeridium suffusum (C.Knight) Aptroot','(C.Knight) Aptroot',0,0,'b539eefd-c866-5490-9069-91db0ee1ebee','Polymeridium suffusum','b539eefd-c866-5490-9069-91db0ee1ebee','Polymeridium suffusum','43b91e2c-ed45-5021-a961-5304b5f450e6','Polymeridium suffus','2a75c23a-5866-450c-af1f-4fb1c55eb614','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Trypetheliaceae|Polymeridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a777024-da96-4d18-9b8c-94bfd5e9ec76','','','5aac29e2-e72b-53e3-a913-53d69d360446','Phlyctochytrium bryopsidis Kobayasi & M. Ôkubo','Kobayasi & M. Ôkubo',0,0,'dc760ae8-7b02-5eef-8670-55973c112b51','Phlyctochytrium bryopsidis','dc760ae8-7b02-5eef-8670-55973c112b51','Phlyctochytrium bryopsidis','3b405b92-0389-582a-8fca-066c22d0cae0','Phlyctochytrium bryopsid','2a777024-da96-4d18-9b8c-94bfd5e9ec76','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Phlyctochytriaceae|Phlyctochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a75ad1b-0c9a-4560-a012-f8255bd66dbe','','','611c66f5-f3c8-55ca-ab05-bbdfe96bb4cc','Polyblastia cruenta (Körb.) P.James & Swinscow','(Körb.) P.James & Swinscow',0,0,'364053b4-904d-58fa-bd25-16a503ba3962','Polyblastia cruenta','364053b4-904d-58fa-bd25-16a503ba3962','Polyblastia cruenta','b81834df-be58-59df-a57f-622ec2a9851a','Polyblastia cruent','2a75ad1b-0c9a-4560-a012-f8255bd66dbe','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Polyblastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29f1df56-b7e3-4731-bdcf-bffadf5226f3','','','e7dd8bb1-acba-5c0e-9d99-499203f74bdb','Phyllodromia Zetterstedt, 1837','Zetterstedt, 1837',1837,0,'9a5272cf-3292-53b8-b38f-2e39ac91330d','Phyllodromia','9a5272cf-3292-53b8-b38f-2e39ac91330d','Phyllodromia','9a5272cf-3292-53b8-b38f-2e39ac91330d','Phyllodromia','29f1df56-b7e3-4731-bdcf-bffadf5226f3','Animalia|Arthropoda|Insecta|Diptera|Empididae|Phyllodromia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('29f8619f-7300-4512-8c33-f09c44befb23','','','992cae7e-8f94-5cb9-8551-8b0405e3e616','Dracophyllum setifolium Stchegl.','Stchegl.',0,0,'cd4f805b-129d-5d10-9b04-1ec9450c51fe','Dracophyllum setifolium','cd4f805b-129d-5d10-9b04-1ec9450c51fe','Dracophyllum setifolium','39b7f72f-b2fb-58c2-8449-2e4078af454e','Dracophyllum setifoli','11d08f73-9bab-48e8-a67f-b700add368f5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29fa40f1-0e16-435a-be90-10fa1e0f9cb3','','','d2edc7a0-a4dc-5f14-9998-7faa6c50ad87','Cylicostephanus longibursatus (Yorke & Macfie, 1918)','(Yorke & Macfie, 1918)',1918,0,'de4500e7-ad18-5a78-b9d3-79844a61df9c','Cylicostephanus longibursatus','de4500e7-ad18-5a78-b9d3-79844a61df9c','Cylicostephanus longibursatus','b1c49c3a-c8cf-5297-9191-a9312e22e1ae','Cylicostephanus longibursat','29fa40f1-0e16-435a-be90-10fa1e0f9cb3','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|Cylicostephanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29f94398-e8a5-457a-a5a4-aee41a81a58d','','','196370c0-b4c5-5e9e-9dee-7e9cdab44508','Celmisia adamsii var. rugulosa Cheeseman','Cheeseman',0,0,'656a8654-0674-5d75-97df-ee6c795b78e8','Celmisia adamsii rugulosa','3e13f625-a665-5314-ba9f-08da3546cb4f','Celmisia adamsii var. rugulosa','e52a5664-96da-5f13-abe4-644cbdc80f5e','Celmisia adams rugulos','29f94398-e8a5-457a-a5a4-aee41a81a58d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('29fdae97-6328-44da-aa88-a69daeae1afe','','','52ccff73-a043-53df-a42a-7bd1f93e7940','Lensia conoidea (Keferstein & Ehlers, 1860)','(Keferstein & Ehlers, 1860)',1860,0,'276dadb0-4e2f-5f05-91a9-84a213b840c7','Lensia conoidea','276dadb0-4e2f-5f05-91a9-84a213b840c7','Lensia conoidea','74f3a6cd-0472-56d9-a9d8-faed0cdcc5d5','Lensia conoide','29fdae97-6328-44da-aa88-a69daeae1afe','Animalia|Cnidaria|Hydrozoa|Siphonophora|Diphyidae|Lensia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29fe381a-116c-498d-9ec1-d4043e800487','','','6b1cfa10-1e4c-52e1-b6f0-6c8ffd902e90','Phallus indusiatus Vent.','Vent.',0,0,'21fce7ef-2211-5f6d-a42d-fe87aa2cba22','Phallus indusiatus','21fce7ef-2211-5f6d-a42d-fe87aa2cba22','Phallus indusiatus','179e96b0-956c-5ed9-8df0-d00cde77860e','Phallus indusiat','29fe381a-116c-498d-9ec1-d4043e800487','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Phallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a08428d-1e26-46d8-bac0-47c67635eee6','','','05f4fea9-3c3a-544c-b5fb-123f216d666f','Sinularia','',0,0,'05f4fea9-3c3a-544c-b5fb-123f216d666f','Sinularia','05f4fea9-3c3a-544c-b5fb-123f216d666f','Sinularia','05f4fea9-3c3a-544c-b5fb-123f216d666f','Sinularia','2a08428d-1e26-46d8-bac0-47c67635eee6','Animalia|Cnidaria||Alcyonacea|Alcyoniidae|Sinularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a08e161-bcfa-4fe8-aa28-47735c6fd8f6','','','602a5bbd-1b3b-53bb-a996-6c73bd14b395','Sycon dendyi Kirk, 1895','Kirk, 1895',1895,0,'4c8a695c-ed18-5d8e-a412-7cd8e71df0a9','Sycon dendyi','4c8a695c-ed18-5d8e-a412-7cd8e71df0a9','Sycon dendyi','af7db137-999e-5a0e-86aa-fd970dd6ef7a','Sycon dendy','2a08e161-bcfa-4fe8-aa28-47735c6fd8f6','Animalia|Porifera|Calcarea|Leucosolenida|Scycettidae|Sycon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a07724e-a6cf-430c-a3ff-ba84c062610b','','','d01e3149-5d45-560d-9ef0-85ceca8b9c09','Carex glauca Scop.','Scop.',0,0,'1293c7b0-8453-5400-8020-c0e474c9bd78','Carex glauca','1293c7b0-8453-5400-8020-c0e474c9bd78','Carex glauca','a8c5bbbf-489a-5a73-8d9e-1ac961789768','Carex glauc','2bec369e-b9fe-4dc9-9182-dd68e043271d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a016124-eddd-4972-b1bb-bc40836e2578','','','bbebd911-6d0d-5ddb-a039-366e69d04cc0','Kali macrura (Parr, 1933)','(Parr, 1933)',1933,0,'aade7ebd-0633-5238-bcd0-03fcf9114baa','Kali macrura','aade7ebd-0633-5238-bcd0-03fcf9114baa','Kali macrura','2d4588d3-a203-5973-ae53-f816592ae407','Kali macrur','2a016124-eddd-4972-b1bb-bc40836e2578','Animalia|Chordata|Actinopterygii|Perciformes|Chiasmodontidae|Kali','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a08b7fe-fa19-45ae-9c77-fca638270073','','','1d7f8447-7541-5f5d-b81a-a14f00638c06','Sphaerulina hyperici (Roberge ex Desm.) Verkley, Quaedvlieg & Crous','(Roberge ex Desm.) Verkley, Quaedvlieg & Crous',0,0,'a31e611e-104c-5fb6-880a-a3548af709c5','Sphaerulina hyperici','a31e611e-104c-5fb6-880a-a3548af709c5','Sphaerulina hyperici','a40aceb0-89c9-585e-a954-ce46d1b8218a','Sphaerulina hyperic','2a08b7fe-fa19-45ae-9c77-fca638270073','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2a0bdc9c-9435-4ab6-b1bc-1cf1682338cb','','','ea4f321b-706f-5ae9-a57f-dd2b9c98f4c6','Acromastigum cunninghamii (Steph.) A.Evans','(Steph.) A.Evans',0,0,'0ba5d598-05a5-534e-acc8-d45c78701720','Acromastigum cunninghamii','0ba5d598-05a5-534e-acc8-d45c78701720','Acromastigum cunninghamii','e7fed747-6027-53ab-b8b4-72571cde6a00','Acromastigum cunningham','2a0bdc9c-9435-4ab6-b1bc-1cf1682338cb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Acromastigum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a0db12e-9fde-4e08-a0ff-7c151aaf350b','','','4fd24837-228f-595c-abfe-f84c9da1591d','Gliomastix elata C.H. Dickinson','C.H. Dickinson',0,0,'d9a64179-a33e-568a-a0b4-78129683327f','Gliomastix elata','d9a64179-a33e-568a-a0b4-78129683327f','Gliomastix elata','265c5efe-0919-5e3d-a573-49d2df1a6538','Gliomastix elat','969776ac-642a-48ee-ac0f-c98a9040b978','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Gliomastix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a0b973a-d9e2-48c5-afca-8ae0205d0c47','','','f5e0d220-1059-5247-a4b8-765bb5b93c45','Hygrophoraceae Lotsy','Lotsy',0,0,'66e70f47-31fd-5349-a218-f15e5f303c86','Hygrophoraceae','66e70f47-31fd-5349-a218-f15e5f303c86','Hygrophoraceae','66e70f47-31fd-5349-a218-f15e5f303c86','Hygrophoraceae','2a0b973a-d9e2-48c5-afca-8ae0205d0c47','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a1135ca-7e3a-46d9-a73f-1a63b30d91ab','','','36a4d5bd-015d-5a45-bdfa-f3cab0ce721e','Camptochaete excavata (Taylor) A.Jaeger','(Taylor) A.Jaeger',0,0,'e775d503-800b-5bb2-8ee4-6fecd0a0acaf','Camptochaete excavata','e775d503-800b-5bb2-8ee4-6fecd0a0acaf','Camptochaete excavata','5df0fa26-e687-5bbb-a7e7-ac7e5e179759','Camptochaete excauat','2a1135ca-7e3a-46d9-a73f-1a63b30d91ab','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Camptochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a111185-a8d8-4493-9a4e-e9a225e24dee','','','bdfb07af-086e-52ca-8a26-5ce1cad6b70a','Achipteria species','',0,0,'3e083bdb-af0a-51f0-b8c1-d9339950c447','Achipteria','3e083bdb-af0a-51f0-b8c1-d9339950c447','Achipteria','3e083bdb-af0a-51f0-b8c1-d9339950c447','Achipteria','2a111185-a8d8-4493-9a4e-e9a225e24dee','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Achipteridae|Achipteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2a10e192-7525-4f12-bcde-b4024014ca1f','','','7a369bbd-7e96-56e2-9143-54c380c5cd00','Phrynixus humeralis Broun, 1893','Broun, 1893',1893,0,'d1650d97-218f-5e01-a85f-6d48cb5a9a86','Phrynixus humeralis','d1650d97-218f-5e01-a85f-6d48cb5a9a86','Phrynixus humeralis','302f4b90-0ff5-5295-9648-2e9930a075ad','Phrynixus humeral','2a10e192-7525-4f12-bcde-b4024014ca1f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phrynixus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a14f163-6dbd-44ac-8433-d748d2d3a193','','','885fa153-6360-5739-ba3f-58bc714419a8','Bauhinus silybi (Vánky & Berner) Denchev & R.T. Moore','(Vánky & Berner) Denchev & R.T. Moore',0,0,'64f92943-1826-55b2-8d49-a829e399a023','Bauhinus silybi','64f92943-1826-55b2-8d49-a829e399a023','Bauhinus silybi','6a7a9139-0466-534d-9abb-032b6c0dca71','Bauhinus silyb','2a14f163-6dbd-44ac-8433-d748d2d3a193','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a16d6c4-d4f6-4e01-928c-3568757c9250','','','e6b559b9-f621-5c2f-b53b-d40220911d9d','Pseudaneitea papillata (Hutton, 1879)','(Hutton, 1879)',1879,0,'44a19b07-508d-5360-a4a9-59cc8b78c82a','Pseudaneitea papillata','44a19b07-508d-5360-a4a9-59cc8b78c82a','Pseudaneitea papillata','3ce6309d-c7ff-5ee3-8f4e-7bedf1cf670b','Pseudaneitea papillat','2a16d6c4-d4f6-4e01-928c-3568757c9250','Animalia|Mollusca|Gastropoda|Stylommatophora|Athoracophoridae|Pseudaneitea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a1869ea-572c-4548-822c-6744c2733d72','','','e5791765-112c-5664-af14-f70785c719f2','Distichophyllum integerrimum Mül.Hal.','Mül.Hal.',0,0,'4c9659d7-8a14-5843-b0a2-5221343e48a1','Distichophyllum integerrimum','4c9659d7-8a14-5843-b0a2-5221343e48a1','Distichophyllum integerrimum','7e853d85-6da9-526b-b618-ac67533509ac','Distichophyllum integerrim','d1fc5e20-6fec-45f1-9d38-0dea36ac755b','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Distichophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a1b279d-2ac4-4e9d-b33f-7bd374935cac','','','3da68a3a-99b4-58bf-9b46-c7ea9b71dbc0','Trochus subg. Camelotrochus','',0,0,'43627c93-f023-57df-a554-fc883818ad47','Camelotrochus','1a8b86b7-c53d-5f3e-82f7-eab37a21648a','Trochus subgen. Camelotrochus','43627c93-f023-57df-a554-fc883818ad47','Camelotrochus','2a1b279d-2ac4-4e9d-b33f-7bd374935cac','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Trochus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('2a1c17cf-2ea6-4659-8e0b-94dbf8316183','','','f90fc37c-bfe7-5fb0-8b16-09b0dbdd1d5f','Cephaloziella aterrima var. crassigyna R.M.Schust.','R.M.Schust.',0,0,'31b20f9d-2811-5485-a473-a8869fa80619','Cephaloziella aterrima crassigyna','d4b61e66-c967-504d-a2e1-17d0d217ddf2','Cephaloziella aterrima var. crassigyna','24c6ec4e-b331-5589-bd30-efdcf76f8ee8','Cephaloziella aterrim crassigyn','178c4234-28ee-4f3b-8d65-df4e4b473aea','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a1e5f59-a5c6-41bc-9c71-42da05e2a255','','','97b14784-d9ff-5490-a0e9-a60cdfbba418','Staurastrum armigerum var. armigerum Brébisson','Brébisson',0,0,'cab316df-c55b-542c-8266-ef35621a0101','Staurastrum armigerum armigerum','9a20df0b-ce33-5cc9-912d-1d81fddf193c','Staurastrum armigerum var. armigerum','37aae234-c092-52c9-bcc9-8f2abeba8780','Staurastrum armiger armiger','2a1e5f59-a5c6-41bc-9c71-42da05e2a255','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a21b46d-429e-4ac2-b00d-91356ed26e3d','','','a5eb52f3-9edd-505d-922e-dcad04cc0a80','Hymenolepis parviflora (L.) DC.','(L.) DC.',0,0,'5fe550e1-9865-54d7-a6fb-d31e4487b27d','Hymenolepis parviflora','5fe550e1-9865-54d7-a6fb-d31e4487b27d','Hymenolepis parviflora','60f5f102-a8e6-55ee-832b-fa62f7ad1543','Hymenolepis paruiflor','2a21b46d-429e-4ac2-b00d-91356ed26e3d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Hymenolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a2200e3-42b5-4c28-bee3-ef00956bb34d','','','57547bef-a4b7-5e9b-a5f8-209836ed2a3d','Pachyrhamma acanthocera Milligan, 1926','Milligan, 1926',1926,0,'8889a6a1-ddc5-57eb-9226-0008dfc33f57','Pachyrhamma acanthocera','8889a6a1-ddc5-57eb-9226-0008dfc33f57','Pachyrhamma acanthocera','a855d955-ce87-5bc1-98a8-1820cefef4b6','Pachyrhamma acanthocer','2a2200e3-42b5-4c28-bee3-ef00956bb34d','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pachyrhamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a1d5a0b-fb43-4d2a-a1d3-ef6c1ab01513','','','93928f23-bc11-547a-b6de-17b5765fa257','Marasmiellus confluens (Pers.) J.S. Oliveira','(Pers.) J.S. Oliveira',0,0,'6e1e5a10-adb2-5bb6-869c-2a88a0702a7e','Marasmiellus confluens','6e1e5a10-adb2-5bb6-869c-2a88a0702a7e','Marasmiellus confluens','6e1e5a10-adb2-5bb6-869c-2a88a0702a7e','Marasmiellus confluens','1caf0d61-42ed-48ae-8146-4fbf69da9f97','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Marasmiellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a2883d7-e7ff-4dbe-9968-8ce6420da920','','','0969caab-9f64-5795-9623-a7aeab93c474','Trentepohliaceae','',0,0,'0969caab-9f64-5795-9623-a7aeab93c474','Trentepohliaceae','0969caab-9f64-5795-9623-a7aeab93c474','Trentepohliaceae','0969caab-9f64-5795-9623-a7aeab93c474','Trentepohliaceae','2a2883d7-e7ff-4dbe-9968-8ce6420da920','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a2a1d8d-0c9a-4044-8c0e-df14030697ba','','','afb75389-f4bc-592b-ba4e-0b1cf60cba2a','Cosmarium venustum var. venustum (Brébisson) W.Archer','(Brébisson) W.Archer',0,0,'2f6794f9-07e2-506b-885d-8c63c7f39e59','Cosmarium venustum venustum','fcbc1586-48ff-5e6a-be7e-29a2d3fdbf56','Cosmarium venustum var. venustum','05e09601-39a7-5925-9fbc-5894e12e3f8b','Cosmarium uenust uenust','2a2a1d8d-0c9a-4044-8c0e-df14030697ba','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a2e316d-9175-41aa-a628-2f8fa10ca753','','','016c6514-5f88-5b65-b279-224996cb1045','Cladia fuliginosa Filson','Filson',0,0,'43926f45-4a65-567f-9680-3667844384a1','Cladia fuliginosa','43926f45-4a65-567f-9680-3667844384a1','Cladia fuliginosa','abbafb61-0034-5502-9b2d-20e276d6af68','Cladia fuliginos','2a2e316d-9175-41aa-a628-2f8fa10ca753','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a2d884b-2cf1-411e-92aa-f120b0121b34','','','49cb41b7-90a7-5590-89a6-bda1df2a75d0','Gentiana antipoda f. pallida Kirk','Kirk',0,0,'bebcbb8d-b938-517e-a494-7f7bc7ab1980','Gentiana antipoda pallida','3983fdd2-2817-5a9f-a878-d5791d2797a8','Gentiana antipoda f. pallida','c4039426-428d-5ec2-ba10-63a4839fa667','Gentiana antipod pallid','1f5e9e87-15ea-4f6f-b56b-23def90c4913','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a30ba70-e5e5-4996-8ab5-ec903b88c331','','','e7d26183-9f87-5e15-8092-de8c6729941c','Septoria empetri Rostr.','Rostr.',0,0,'f77997a2-52c4-5757-8e1e-f141e366d065','Septoria empetri','f77997a2-52c4-5757-8e1e-f141e366d065','Septoria empetri','012de138-becc-5569-b0e7-33208ef30961','Septoria empetr','9bec2c97-0d74-410f-84b5-fd9c438f6b74','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a2ac7dc-6384-4526-aa09-e589e5ce1b11','','','3764d50b-4fa4-5914-b114-bf09d19a2e62','Oligoporus obductus (Berk.) Gilb. & Ryvarden','(Berk.) Gilb. & Ryvarden',0,0,'921fe00e-f48a-5e3c-bfbf-f8a8e529644b','Oligoporus obductus','921fe00e-f48a-5e3c-bfbf-f8a8e529644b','Oligoporus obductus','f3b78489-96fb-58fa-bbf9-46aea42bd6ea','Oligoporus obduct','43f7e973-fdb5-43ed-9d92-ae466c9180ac','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Oligoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a33b49d-ff1d-487b-ab7e-2be8f016df9d','','','33751215-4fd2-547b-9d18-90af78376fe0','Rhipidura leucophrys (Latham, 1802)','(Latham, 1802)',1802,0,'c4378b93-570d-5189-854d-294ff412e1d3','Rhipidura leucophrys','c4378b93-570d-5189-854d-294ff412e1d3','Rhipidura leucophrys','c4378b93-570d-5189-854d-294ff412e1d3','Rhipidura leucophrys','2a33b49d-ff1d-487b-ab7e-2be8f016df9d','Animalia|Chordata|Aves|Passeriformes|Monarchidae|Rhipidura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a7dc7e7-a5db-4605-b140-d251c0b34dda','','','b2cddee8-0d8b-542d-895a-506941b12362','Suttonia divaricata (A.Cunn.) Hook.f.','(A.Cunn.) Hook.f.',0,0,'753d9f58-25d8-5eb6-a01d-a4d7611ef6a5','Suttonia divaricata','753d9f58-25d8-5eb6-a01d-a4d7611ef6a5','Suttonia divaricata','7371f0a3-ff18-5f3a-93a6-7ff4fec25625','Suttonia diuaricat','4acb9685-a19a-47c1-b943-fa96d84b3510','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Suttonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a8472a6-757a-48e5-8449-08cd7e8e5f28','','','b5820153-0326-51f7-852b-f942b2d67c62','Peridinium willei Huitfeldt-Kaas','Huitfeldt-Kaas',0,0,'13602a36-4dd2-5c44-89ee-df30403ecb1d','Peridinium willei','13602a36-4dd2-5c44-89ee-df30403ecb1d','Peridinium willei','b0fc3ae7-43b3-5bd0-bcfb-bfa7fc1ff256','Peridinium wille','2a8472a6-757a-48e5-8449-08cd7e8e5f28','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|Peridinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a828be5-4137-44fb-8c93-5ac3ba348ac0','','','96e81dba-60b8-5aae-8add-5e6b628d632b','Dieuches','',0,0,'96e81dba-60b8-5aae-8add-5e6b628d632b','Dieuches','96e81dba-60b8-5aae-8add-5e6b628d632b','Dieuches','96e81dba-60b8-5aae-8add-5e6b628d632b','Dieuches','2a828be5-4137-44fb-8c93-5ac3ba348ac0','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Dieuches','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a83eba9-cfb5-49cc-baef-4cd26c779d1b','','','7bb7215a-0986-5016-b754-423fb494c948','Smeringochernes','',0,0,'7bb7215a-0986-5016-b754-423fb494c948','Smeringochernes','7bb7215a-0986-5016-b754-423fb494c948','Smeringochernes','7bb7215a-0986-5016-b754-423fb494c948','Smeringochernes','2a83eba9-cfb5-49cc-baef-4cd26c779d1b','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Smeringochernes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a84adf1-059f-45ef-8a9d-52f38f990762','','','3cc54e02-067e-5548-91e2-414306fcd02c','Lepidozia remotifolia E.A.Hodgs.','E.A.Hodgs.',0,0,'14be462b-bd82-5aa2-811a-747b9da0352e','Lepidozia remotifolia','14be462b-bd82-5aa2-811a-747b9da0352e','Lepidozia remotifolia','567c17bf-c989-5b2d-8fb6-1981513dbd0f','Lepidozia remotifol','10607a0d-a485-4236-9938-8551357e47fd','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a874156-29bd-4151-910f-c2d1321178be','','','5d61bf3f-64c8-5691-b2d3-61d7067bcfd6','Eupines subg. Byraxis','',0,0,'2fddb357-7b65-59e7-835f-60019277017a','Byraxis','0b72b580-eaf0-5cd0-97a8-4c963a01503c','Eupines subgen. Byraxis','2fddb357-7b65-59e7-835f-60019277017a','Byraxis','2a874156-29bd-4151-910f-c2d1321178be','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('2a86159e-53e0-4c12-a14b-e9e65ed00e37','','','b6534dea-558b-5e2d-a0f2-f3d317f71bbf','Alphamyces Letcher','Letcher',0,0,'9b4e7498-b924-5908-a8a1-323ae56839c3','Alphamyces','9b4e7498-b924-5908-a8a1-323ae56839c3','Alphamyces','9b4e7498-b924-5908-a8a1-323ae56839c3','Alphamyces','2a86159e-53e0-4c12-a14b-e9e65ed00e37','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Alphamycetaceae|Alphamyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a8c959e-6101-4607-8b68-13855eaab471','','','98bf20fc-ec14-5eb0-b36c-3e31d655a569','Opisteria schizocarpa (Nyl.) Vain.','(Nyl.) Vain.',0,0,'d1bd5911-ead1-520e-8fb5-ca47acd4e282','Opisteria schizocarpa','d1bd5911-ead1-520e-8fb5-ca47acd4e282','Opisteria schizocarpa','405c1ba3-5736-53a7-aee2-1564cb2224aa','Opisteria schizocarp','7a046f52-1fb8-4c6c-a0d3-273a3a1dab40','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Nephromataceae|Opisteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a89b81c-7671-4a56-ac10-36333a7901c9','','','8c7f265c-71b3-5073-b028-432aac36584b','Polypodium dissectum G.Forst.','G.Forst.',0,0,'bfcd4f6a-a633-59c9-96ab-e2f60129feeb','Polypodium dissectum','bfcd4f6a-a633-59c9-96ab-e2f60129feeb','Polypodium dissectum','a3832ac3-15ea-56d7-ab13-9e7b1bd80fea','Polypodium dissect','dc23e857-1793-4c89-a28f-1cd3e1c44f79','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a8f25d7-27f4-4969-a1ec-a9d5aa39473b','','','72a9f44e-fbf0-5737-9104-add511c14cca','Cymatopleura W. Smith','W. Smith',0,0,'a818a644-888a-5f07-9d03-80aefc6858d6','Cymatopleura','a818a644-888a-5f07-9d03-80aefc6858d6','Cymatopleura','a818a644-888a-5f07-9d03-80aefc6858d6','Cymatopleura','2a8f25d7-27f4-4969-a1ec-a9d5aa39473b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Cymatopleura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a87daa1-110f-4b85-8d20-80f42298d641','','','81ce1412-cc74-5b44-b810-038ce7ca9ce2','Navicula recens (Lange-Bertalot) Lange-Bertalot','(Lange-Bertalot) Lange-Bertalot',0,0,'570d1635-2bc9-57f5-b750-370b2b7e7075','Navicula recens','570d1635-2bc9-57f5-b750-370b2b7e7075','Navicula recens','570d1635-2bc9-57f5-b750-370b2b7e7075','Navicula recens','2a87daa1-110f-4b85-8d20-80f42298d641','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a8d5310-da24-4870-b1b3-eeca5d94984d','','','dfd7ead0-a521-56c3-b882-5fa063c1c082','Elamena producta Kirk, 1879','Kirk, 1879',1879,0,'19c5b5ba-a34b-5503-90cd-24506a363a80','Elamena producta','19c5b5ba-a34b-5503-90cd-24506a363a80','Elamena producta','5876f7c2-2bf5-50d9-8ab4-32090746215d','Elamena product','2a8d5310-da24-4870-b1b3-eeca5d94984d','Animalia|Arthropoda|Malacostraca|Decapoda|Hymenosomatidae|Elamena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a9a2e71-93cf-45c0-ad90-607b3eae11ac','','','80ad3e29-d7a6-565a-8657-a36c38b727b7','Platydesmus','',0,0,'80ad3e29-d7a6-565a-8657-a36c38b727b7','Platydesmus','80ad3e29-d7a6-565a-8657-a36c38b727b7','Platydesmus','80ad3e29-d7a6-565a-8657-a36c38b727b7','Platydesmus','2a9a2e71-93cf-45c0-ad90-607b3eae11ac','Animalia|Platyhelminthes|Neoophora|Tricladida|Rhynchodemidae|Platydesmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a9a5727-572a-4b4c-9144-2c73aaf6cb7e','','','0bf1f88c-c902-5b8a-9b94-d50e849c927d','Wahlenbergia cartilaginea Hook.f.','Hook.f.',0,0,'6b9211cf-d76f-51f0-8219-0c3f5597b452','Wahlenbergia cartilaginea','6b9211cf-d76f-51f0-8219-0c3f5597b452','Wahlenbergia cartilaginea','e7688237-bdf8-5da4-9569-8ab36b1f3a4b','Wahlenbergia cartilagine','2a9a5727-572a-4b4c-9144-2c73aaf6cb7e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a94687f-f47c-4075-9970-744cabc1e99f','','','9b2b37e6-19fc-5af7-95b2-1cc25c4fdaba','Momorangia Southcott, 1972','Southcott, 1972',1972,0,'3c4ce588-172e-57a8-8d8b-01c81ef4eeb8','Momorangia','3c4ce588-172e-57a8-8d8b-01c81ef4eeb8','Momorangia','3c4ce588-172e-57a8-8d8b-01c81ef4eeb8','Momorangia','2a94687f-f47c-4075-9970-744cabc1e99f','Animalia|Arthropoda|Arachnida|Trombidiformes|Erythraeidae|Momorangia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a94826c-f464-4194-bbc3-da369a268466','','','81a36e49-5f6a-5497-9f76-26dc26f37326','Oligosoma whitakeri (Hardy, 1977)','(Hardy, 1977)',1977,0,'55a9889d-9f7c-557d-89f0-11af662dc69e','Oligosoma whitakeri','55a9889d-9f7c-557d-89f0-11af662dc69e','Oligosoma whitakeri','724779a8-a2eb-5607-8e38-fbbfeddf8497','Oligosoma whitaker','2a94826c-f464-4194-bbc3-da369a268466','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a9e0eb1-cd99-48e0-ab17-00c8f04cb37c','','','8cbe3f0c-2730-5f80-a2ee-5459db5008ae','Melanomma sparsum Fuckel','Fuckel',0,0,'9bc36681-2506-5b5f-9857-b626f608aeec','Melanomma sparsum','9bc36681-2506-5b5f-9857-b626f608aeec','Melanomma sparsum','c085dc16-3a94-5dfb-b30e-7a84de384301','Melanomma spars','2a9e0eb1-cd99-48e0-ab17-00c8f04cb37c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Melanomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a9c1e14-e5a9-4af9-9ad9-33c24700a173','','','cab0529a-e6dc-509c-8fdb-b8a72cfbd1a3','Peniophora alutaria Burt','Burt',0,0,'70ef0ae7-2fa0-5e2b-8976-20ef508e90b7','Peniophora alutaria','70ef0ae7-2fa0-5e2b-8976-20ef508e90b7','Peniophora alutaria','5bcfcb90-b5c0-5712-866c-a1c96f07f3ef','Peniophora alutar','183757a3-9739-4bb1-9631-91abe060cc67','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a9b94c3-05de-4c1d-85cb-950e4c67f91a','','','d7b7e833-f428-5e51-b07c-a4bdf416766f','Pyrenophora nuda Cooke','Cooke',0,0,'a56389de-ae9e-534a-a12f-aa501888c997','Pyrenophora nuda','a56389de-ae9e-534a-a12f-aa501888c997','Pyrenophora nuda','8bb109e9-ca7c-5923-a9d6-614d2a846f76','Pyrenophora nud','2a9b94c3-05de-4c1d-85cb-950e4c67f91a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pyrenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a9afa53-4f4d-432c-b28e-a72f106cc8f7','','','18b1f907-6fe8-56d9-b9d5-060e7574db34','Nepticula progama Meyrick, 1924','Meyrick, 1924',1924,0,'3a1d201f-fd4e-53fa-87ff-d972e75c0ac5','Nepticula progama','3a1d201f-fd4e-53fa-87ff-d972e75c0ac5','Nepticula progama','71324cda-3000-5083-8d95-31422cdd679e','Nepticula progam','15f71b6d-0357-4e43-a774-0051eae92ee8','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Nepticula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2aa551a8-d0ad-45a2-83df-2eb9ce34b338','','','f7b81fe2-859c-59d5-ac39-7c23db667176','Synchytrium cinnamomeum Davis','Davis',0,0,'cb3720ee-653f-5859-baf2-702256adaeb4','Synchytrium cinnamomeum','cb3720ee-653f-5859-baf2-702256adaeb4','Synchytrium cinnamomeum','0045bc38-a506-5be0-9cef-1ae2d8083d12','Synchytrium cinnamome','2aa551a8-d0ad-45a2-83df-2eb9ce34b338','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Synchytriaceae|Synchytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2aa91613-9eb0-4cfa-8a58-4e265c1a45fc','','','eb5b0703-c5f4-57f7-9ea1-2e0c86a70101','Ectinorhynchus Macquart, 1850','Macquart, 1850',1850,0,'9e9b8fee-1a7b-51b6-a364-ed58a729aa45','Ectinorhynchus','9e9b8fee-1a7b-51b6-a364-ed58a729aa45','Ectinorhynchus','9e9b8fee-1a7b-51b6-a364-ed58a729aa45','Ectinorhynchus','2aa91613-9eb0-4cfa-8a58-4e265c1a45fc','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Ectinorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2aaa60f7-3bfd-4eb7-af43-c50738bfb649','','','a5f49fd2-aae0-54e0-921b-fcb52ad4d54f','Entalophoroecia species 2 Kah0204/28','',0,0,'2cc32541-6b47-5a51-9ed9-7e05711a2e15','Entalophoroecia','2cc32541-6b47-5a51-9ed9-7e05711a2e15','Entalophoroecia','2cc32541-6b47-5a51-9ed9-7e05711a2e15','Entalophoroecia','2aaa60f7-3bfd-4eb7-af43-c50738bfb649','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Annectocymidae|Entalophoroecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2aa45c79-0c2b-4f2c-8284-f77ba65bbbad','','','611828b1-4844-59fe-a4e6-ce37fa6aa05a','Siphoninoidea','',0,0,'611828b1-4844-59fe-a4e6-ce37fa6aa05a','Siphoninoidea','611828b1-4844-59fe-a4e6-ce37fa6aa05a','Siphoninoidea','611828b1-4844-59fe-a4e6-ce37fa6aa05a','Siphoninoidea','2aa45c79-0c2b-4f2c-8284-f77ba65bbbad','Chromista|Foraminifera|Polythalamea|Rotaliida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ab01736-556f-485d-829e-1c343d77aa60','','','e80819ac-878f-5cff-a230-40afb8545a7e','Thelotrema lepadodes Tuck.','Tuck.',0,0,'adcc693b-349d-5370-8fe9-e14541d1e132','Thelotrema lepadodes','adcc693b-349d-5370-8fe9-e14541d1e132','Thelotrema lepadodes','57a18296-3926-5957-9726-23d4d4e14e3b','Thelotrema lepadod','2ab01736-556f-485d-829e-1c343d77aa60','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2aaf6855-f822-440a-9571-2ac2d8cfc3db','','','5fc5005f-6cd1-5b05-8266-85b63cd02ece','Fomes hornodermus (Mont.) Cooke','(Mont.) Cooke',0,0,'34ae7383-e331-5fa3-b881-84ba30879594','Fomes hornodermus','34ae7383-e331-5fa3-b881-84ba30879594','Fomes hornodermus','c2e9d88a-c45a-5662-b094-487e94f469fb','Fomes hornoderm','4950ce8d-f008-4eba-b223-d43aed55db97','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2aabdd65-cd4c-47ad-836f-8bf4a1ff54e1','','','95be6157-bc7e-5e39-afc8-7099ae2c57b9','Sowerbyella rhenana (Fuckel) J. Moravec','(Fuckel) J. Moravec',0,0,'9b63d789-5f54-57cd-853f-86aff35d69ea','Sowerbyella rhenana','9b63d789-5f54-57cd-853f-86aff35d69ea','Sowerbyella rhenana','5c5f2a51-cd76-5582-9748-b14e5e7f879a','Sowerbyella rhenan','2aabdd65-cd4c-47ad-836f-8bf4a1ff54e1','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Sowerbyella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2aaf45cb-60d7-4624-870d-b76e462a2c4b','','','eb7e1dd8-86b8-5239-b8ca-71b218b74a1b','Amandinea adjuncta (Th.Fr.) Hafellner','(Th.Fr.) Hafellner',0,0,'2ceedac7-b48e-580d-b310-34f7147418b5','Amandinea adjuncta','2ceedac7-b48e-580d-b310-34f7147418b5','Amandinea adjuncta','d6b1f743-d30e-5007-979b-c520ce223ced','Amandinea adiunct','2aaf45cb-60d7-4624-870d-b76e462a2c4b','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ab60907-7b4b-45ec-a07b-8032618b6f28','','','d56ace89-7758-5e9c-96a2-a9d5cf111c49','Globigerinella','',0,0,'d56ace89-7758-5e9c-96a2-a9d5cf111c49','Globigerinella','d56ace89-7758-5e9c-96a2-a9d5cf111c49','Globigerinella','d56ace89-7758-5e9c-96a2-a9d5cf111c49','Globigerinella','2ab60907-7b4b-45ec-a07b-8032618b6f28','Chromista|Foraminifera|Polythalamea|Globigerinida|Globigerinidae|Globigerinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ab433bf-ad0f-481c-a1d8-6ac2401295d1','','','69f1dc84-8cc1-52a7-80ba-2b2169d98115','Grimmia obovata R.Br.bis','R.Br.bis',0,0,'8d255c70-a9fc-59b5-9daa-24306b09bb96','Grimmia obovata','8d255c70-a9fc-59b5-9daa-24306b09bb96','Grimmia obovata','103b8f96-415d-513a-a28f-4dbd57714514','Grimmia obouat','bd5c45d7-9e2b-4962-a60a-149b981261c1','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ab3d50f-66d7-4296-99ac-6c207cdc31e0','','','ade2a66a-73d2-5de5-ad43-9711538c68cc','Tingotinginae Hormiga and Scharff, 2020','Hormiga and Scharff, 2020',2020,0,'43c6daf3-86b3-5dd9-99b7-f810b5add308','Tingotinginae','43c6daf3-86b3-5dd9-99b7-f810b5add308','Tingotinginae','43c6daf3-86b3-5dd9-99b7-f810b5add308','Tingotinginae','2ab3d50f-66d7-4296-99ac-6c207cdc31e0','Animalia|Arthropoda|Arachnida|Araneae|Malkaridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ab45f8e-ed8e-4bd8-912e-ed25428267c3','','','e6a08874-7572-5058-b5bf-f3a90349c8f9','Pseudomonas syringae pv. coronafaciens (Elliott 1920) Young et al. 1978','(Elliott 1920) Young et al. 1978',1920,0,'4bd5f962-3238-5298-9c1b-277c6b602d42','Pseudomonas syringae coronafaciens','0ced5d65-a6f5-53b9-b5b3-3c8e37d4396c','Pseudomonas syringae pv. coronafaciens','87217e1d-665a-5971-b7b4-624afdeea50d','Pseudomonas syring coronafaciens','2ab45f8e-ed8e-4bd8-912e-ed25428267c3','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('2abb4818-5d23-4b8e-b805-16eadc1c3082','','','af455bb8-4ea8-54e8-9529-057576e47771','Bucklandiella allanfifei Bedn.-Ochyra & Ochyra','Bedn.-Ochyra & Ochyra',0,0,'c366536e-fa43-577f-84d1-3e6968338570','Bucklandiella allanfifei','c366536e-fa43-577f-84d1-3e6968338570','Bucklandiella allanfifei','301e4618-83e6-5289-8c11-6015b02db413','Bucklandiella allanfife','6a7923fb-d14f-4ee3-921f-21d9412dff76','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Bucklandiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2abc06ba-29f0-437d-a9e1-719d1837ad9b','','','45b4663e-aa89-5022-af12-88af2354f524','Cardamine hirsuta L.','L.',0,0,'76e12f57-47d9-5869-81be-d1fe98396cd8','Cardamine hirsuta','76e12f57-47d9-5869-81be-d1fe98396cd8','Cardamine hirsuta','17052c81-8e95-5adc-94cf-f86ca61c5575','Cardamine hirsut','2abc06ba-29f0-437d-a9e1-719d1837ad9b','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ab97d62-9019-4415-ae6a-7ef9c963d7dc','','','8c9b29c3-da8a-57e4-82b2-cb119ecef7e8','Nivaliella plana Foissner, 1980','Foissner, 1980',1980,0,'3e9d08ce-776f-5c31-bb8d-44f1cdbb7a5f','Nivaliella plana','3e9d08ce-776f-5c31-bb8d-44f1cdbb7a5f','Nivaliella plana','1024d236-cf62-573b-9cd4-e682d31d7064','Nivaliella plan','2ab97d62-9019-4415-ae6a-7ef9c963d7dc','Chromista|Ciliophora|Colpodea|Colpodida|Grossglockneriidae|Nivaliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ac0820d-0862-4fc6-86f4-2b7f47d22211','','','8332cb2d-7062-5065-9481-a86c2954ded6','Septoria elymi Ellis & Everh.','Ellis & Everh.',0,0,'a0b00723-bc54-5bff-bf94-7d89a6b77573','Septoria elymi','a0b00723-bc54-5bff-bf94-7d89a6b77573','Septoria elymi','76d5ff4c-d20c-5365-a092-056cfcb11503','Septoria elym','2ac0820d-0862-4fc6-86f4-2b7f47d22211','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ac1b126-e10f-4d10-a94f-a08e5df290d9','','','417eacd4-fca0-569c-8b77-fcecdd8a1bcf','Ceratomerus montanus Sinclair, 2017','Sinclair, 2017',2017,0,'3690a9e0-c55a-5f71-8a05-fe9d4f958d90','Ceratomerus montanus','3690a9e0-c55a-5f71-8a05-fe9d4f958d90','Ceratomerus montanus','7edcc322-e72b-5531-b0fb-6e34ad9bb201','Ceratomerus montan','2ac1b126-e10f-4d10-a94f-a08e5df290d9','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29a58301-3d22-4164-b8b0-3e8501468db2','','','3a3e700d-9015-58a6-87b8-b386468e7af5','Ribes grossularia L.','L.',0,0,'8994eb22-812b-5dd7-b691-05b6f59ad58f','Ribes grossularia','8994eb22-812b-5dd7-b691-05b6f59ad58f','Ribes grossularia','c25ab6a7-6100-5942-89c9-91dd8cd9b7b3','Ribes grossular','d67183f3-00ea-4f36-b2f9-baf504d554b9','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Grossulariaceae|Ribes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2aca060f-663e-4d94-9bb2-496d1b410887','','','4c062b7f-02cf-5f49-a7a6-b43bb23d84a5','Echiuroinea','',0,0,'4c062b7f-02cf-5f49-a7a6-b43bb23d84a5','Echiuroinea','4c062b7f-02cf-5f49-a7a6-b43bb23d84a5','Echiuroinea','4c062b7f-02cf-5f49-a7a6-b43bb23d84a5','Echiuroinea','2aca060f-663e-4d94-9bb2-496d1b410887','Animalia|Echiura||Echiuroinea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ac8e55a-0bd3-44ca-9fad-5623f9063678','','','10db8696-9ff1-55e9-a7c2-c462420bff58','Foveostroma DiCosmo','DiCosmo',0,0,'6a668e81-2fc1-580a-b6d5-0702093d2653','Foveostroma','6a668e81-2fc1-580a-b6d5-0702093d2653','Foveostroma','6a668e81-2fc1-580a-b6d5-0702093d2653','Foveostroma','2ac8e55a-0bd3-44ca-9fad-5623f9063678','Fungi|Ascomycota||||Foveostroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('29a45bd3-f7f2-4730-9955-8e408a17c206','','','e14db1c8-79c7-5608-b000-b4f7c815dd3a','Amaranthus L.','L.',0,0,'481fc5f2-102f-5588-a8d1-637326d0045f','Amaranthus','481fc5f2-102f-5588-a8d1-637326d0045f','Amaranthus','481fc5f2-102f-5588-a8d1-637326d0045f','Amaranthus','29a45bd3-f7f2-4730-9955-8e408a17c206','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Amaranthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('29a5e73f-5ad8-431c-8ddf-b81567038d70','','','1a5c3e77-0896-5fc6-b5b8-ff338f0d5c95','Aulacocephalus temmincki Bleeker, 1854','Bleeker, 1854',1854,0,'27bfec4a-1a2a-50bf-b076-19d270b542f4','Aulacocephalus temmincki','27bfec4a-1a2a-50bf-b076-19d270b542f4','Aulacocephalus temmincki','93dfe1df-20a2-521c-a5c9-307c8631c58b','Aulacocephalus temminck','29a5e73f-5ad8-431c-8ddf-b81567038d70','Animalia|Chordata|Actinopterygii|Perciformes|Serranidae|Aulacocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29aa96ea-a051-4178-bd05-0197c150d5e3','','','f83c37ad-bda9-51f7-9525-054aa9687029','Musca sacra Fabricius, 1805','Fabricius, 1805',1805,0,'cf98d97c-1eb7-5788-bd86-e3da6622dd5a','Musca sacra','cf98d97c-1eb7-5788-bd86-e3da6622dd5a','Musca sacra','07e17905-e3ae-55c1-8db1-dab45ad3d525','Musca sacr','89b2f946-5853-434b-9db3-5b2961bccb5c','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Musca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29a75a51-864d-440c-a525-1cc75e31997d','','','1e78a388-5e53-5e8b-9d6f-4199a1ee8573','Lopharia cinerascens (Schwein.) G. Cunn.','(Schwein.) G. Cunn.',0,0,'d0977540-acb5-513d-a9aa-b11e6df6ba34','Lopharia cinerascens','d0977540-acb5-513d-a9aa-b11e6df6ba34','Lopharia cinerascens','d0977540-acb5-513d-a9aa-b11e6df6ba34','Lopharia cinerascens','29a75a51-864d-440c-a525-1cc75e31997d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lopharia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29acbd61-9624-4e6a-b01c-c2126000d3ec','','','cbfdc04c-3bd0-5cc1-a87c-5e35199a3721','Euplectus pusillus Broun, 1895','Broun, 1895',1895,0,'1ab90b06-6846-56be-ac88-66c93bd75a68','Euplectus pusillus','1ab90b06-6846-56be-ac88-66c93bd75a68','Euplectus pusillus','0b5de1ec-c2ec-504f-9428-efdd1fa570a4','Euplectus pusill','ed72205f-d30f-40a2-8c69-2271868317dd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29b799a1-e76c-4ad7-94a2-0475d53406e2','','','0c2328bc-bb9c-5c82-80ce-2bb530eefa0e','Astrothorax','',0,0,'0c2328bc-bb9c-5c82-80ce-2bb530eefa0e','Astrothorax','0c2328bc-bb9c-5c82-80ce-2bb530eefa0e','Astrothorax','0c2328bc-bb9c-5c82-80ce-2bb530eefa0e','Astrothorax','29b799a1-e76c-4ad7-94a2-0475d53406e2','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Gorgonocephalidae|Astrothorax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('29aac28d-7b23-472b-aef1-fca5deecdd93','','','c16ea8ff-fc96-5797-a636-61f60df9cd72','Phyllocladus aspleniifolius (Labill.) Hook.f.','(Labill.) Hook.f.',0,0,'eb17c1ad-031e-5dd0-820b-3decad0113e7','Phyllocladus aspleniifolius','eb17c1ad-031e-5dd0-820b-3decad0113e7','Phyllocladus aspleniifolius','a4c10ed4-f05a-5309-8bac-39b0de5b27ac','Phyllocladus aspleniifol','29aac28d-7b23-472b-aef1-fca5deecdd93','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Phyllocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29b05a15-a6ea-44d4-9abd-9645628392c9','','','c76ad9d9-a800-50cf-9c98-dc65c0747b43','Cosmarium sphagnicolum West & West','West & West',0,0,'a71d0d2a-6e14-5a7d-8564-f1fd85b5e1dc','Cosmarium sphagnicolum','a71d0d2a-6e14-5a7d-8564-f1fd85b5e1dc','Cosmarium sphagnicolum','eace1458-dac9-54ab-ae75-a63085a144c2','Cosmarium sphagnicol','29b05a15-a6ea-44d4-9abd-9645628392c9','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29aebd69-62dc-4b66-8d59-fd43e04a70d6','','','4199cc31-3412-59a1-908e-6b3f245caedb','Lachnagrostis filiformis (G.Forst.) Trin.','(G.Forst.) Trin.',0,0,'d6a32658-6c2f-5eee-be16-3c70feb55164','Lachnagrostis filiformis','d6a32658-6c2f-5eee-be16-3c70feb55164','Lachnagrostis filiformis','d7105159-e8fa-5f38-9d0f-1d17466c01d9','Lachnagrostis filiform','29aebd69-62dc-4b66-8d59-fd43e04a70d6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29b82b1a-3e9a-4dff-bc95-6077e101f483','','','e88a7ae2-6ad1-57fd-b8cd-de0c50e98ed3','Hypoxylon bovei Speg. var. bovei','',0,0,'083e2848-8e21-59e2-a61f-b904b42a447f','Hypoxylon bovei bovei','a5a77553-099f-5e26-bd53-a0db5ebff76b','Hypoxylon bovei var. bovei','124dfa3d-c46f-5a3a-888d-5c6513394309','Hypoxylon boue boue','cd7d13bd-3130-4f1e-b93d-d8b10ad3fb3a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('29b8b404-06f3-4773-847a-c09186932ff1','','','67666dc4-1d64-5f0b-8e32-84d0b73e6113','Eleocharis sphacelata R.Br.','R.Br.',0,0,'47799bd0-7e44-5770-bdfb-48f5762b200f','Eleocharis sphacelata','47799bd0-7e44-5770-bdfb-48f5762b200f','Eleocharis sphacelata','d742cecb-3f1d-5525-8727-b7e2cac1b239','Eleocharis sphacelat','29b8b404-06f3-4773-847a-c09186932ff1','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Eleocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29be2968-8063-4bba-bfd7-f644162df712','','','db300ea4-91aa-55de-8aa8-70fffbc144af','Arthonia ampliata C. Knight & Mitt.','C. Knight & Mitt.',0,0,'d0466573-96f1-51c0-9bbe-6ce8e42014a6','Arthonia ampliata','d0466573-96f1-51c0-9bbe-6ce8e42014a6','Arthonia ampliata','a8424880-d824-5f8a-8c98-2d2a8af8338d','Arthonia ampliat','df616f94-89f7-4a0b-973b-30f954f5cb3a','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29bfa5d5-64c5-47c5-abbd-93924f02623d','','','05d4f40d-72b8-562a-8972-a4eb53d0ea2f','Corticium polyporoideum Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'6fec7482-0c1d-5d7e-a385-fec8440f77ce','Corticium polyporoideum','6fec7482-0c1d-5d7e-a385-fec8440f77ce','Corticium polyporoideum','8de99e54-9c15-5d6e-ba4d-fa8acb51a314','Corticium polyporoide','63af1e3d-01a6-41b8-bb0b-ba8be728b23c','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29c047c2-7330-4d07-a842-9e5d66dee150','','','5f932902-b3b6-5fb2-8ee6-8f7fe56ea10c','Phlebiopsis crassa (Lév.) D. Floudas & Hibbett','(Lév.) D. Floudas & Hibbett',0,0,'140085e1-b600-54f3-9afe-febc0d23395f','Phlebiopsis crassa','140085e1-b600-54f3-9afe-febc0d23395f','Phlebiopsis crassa','1e11b31d-2973-5471-b6c2-35d19435442e','Phlebiopsis crass','29c047c2-7330-4d07-a842-9e5d66dee150','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phlebiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29c65231-1cba-4ba8-99db-3e04b4503f92','','','f22033ec-00c7-510f-a7c9-1000667f5d0a','Diplodia indigoferae Brunaud','Brunaud',0,0,'565a8da1-1e6a-5e80-b359-7323dde52cb5','Diplodia indigoferae','565a8da1-1e6a-5e80-b359-7323dde52cb5','Diplodia indigoferae','0fce312d-d00e-509e-849d-41bd02abc2c5','Diplodia indigofer','29c65231-1cba-4ba8-99db-3e04b4503f92','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29c7fe23-6677-4ce1-bf4f-83bcefbb89db','','','943c8818-7827-5125-9908-5fe49d7ed19c','Thalassoma amblycephalum (Bleeker, 1856)','(Bleeker, 1856)',1856,0,'60a31cb8-f46f-5ec8-b96a-16bd61273a69','Thalassoma amblycephalum','60a31cb8-f46f-5ec8-b96a-16bd61273a69','Thalassoma amblycephalum','3c98330d-3f55-5a75-ae21-ba1ac68f9753','Thalassoma amblycephal','29c7fe23-6677-4ce1-bf4f-83bcefbb89db','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|Thalassoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29c6ad43-10ff-4cd7-aac1-d89aa6b77213','','','93fbaae6-574d-5aeb-b135-070123652e29','Rhytidoponera chalybaea Emery, 1901','Emery, 1901',1901,0,'3728c28d-4809-5125-88f1-77e5ba7c7fc4','Rhytidoponera chalybaea','3728c28d-4809-5125-88f1-77e5ba7c7fc4','Rhytidoponera chalybaea','ab8945cb-b213-54c2-b622-7b4114633903','Rhytidoponera chalybae','29c6ad43-10ff-4cd7-aac1-d89aa6b77213','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Rhytidoponera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29d20981-bfbe-431f-b3a3-6c383e520d48','','','16491a16-c8d1-5ff9-8fb6-8d64e59c7c04','Triblidium hysterinum Dufour','Dufour',0,0,'3e391134-dced-5850-b1e8-4786fb17484f','Triblidium hysterinum','3e391134-dced-5850-b1e8-4786fb17484f','Triblidium hysterinum','1313fee4-d215-5c1f-b710-5ae6aeb60d8b','Triblidium hysterin','6064b73d-f786-4f4b-a345-e0b2645ef7a7','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Triblidiaceae|Triblidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29d38c8e-6d93-457f-b263-26d78af1c904','','','39e373ea-32ac-5fc3-aea9-db881e85bb33','Ramularia occidentalis var. indica (K.L. Kothari, M.K. Bhatn. & N.S. Bhatt) U. Braun','(K.L. Kothari, M.K. Bhatn. & N.S. Bhatt) U. Braun',0,0,'bf8a4cd3-f65d-5793-9ee3-00001c1e5474','Ramularia occidentalis indica','a8532f1e-09bb-5027-aba2-33983c060156','Ramularia occidentalis var. indica','f6182d32-522d-591f-b1a4-6e45621c39b9','Ramularia occidental indic','29d38c8e-6d93-457f-b263-26d78af1c904','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('29da115c-c2c8-4aef-8340-1b9e6c8ee38c','','','b38b6509-f6df-5db7-9bc6-87380d9b58df','Grammitis humilis Hombr.','Hombr.',0,0,'4dd3448f-d3c6-5665-ad53-1299ffd00308','Grammitis humilis','4dd3448f-d3c6-5665-ad53-1299ffd00308','Grammitis humilis','78416269-2da3-5099-828d-f754322b5582','Grammitis humil','097503e5-2de9-4484-a241-005451930855','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Grammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29d79d9e-57c3-421f-8c05-521a942ca1c3','','','f0aa05c6-be13-563a-a2bf-b5ee2d4c051d','Celaenia atkinsoni (O. Pickard-Cambridge, 1879)','(O. Pickard-Cambridge, 1879)',1879,0,'b2484546-e286-57e0-b571-2ff06bfe93e3','Celaenia atkinsoni','b2484546-e286-57e0-b571-2ff06bfe93e3','Celaenia atkinsoni','0f5119c5-4059-5d3e-8593-4f5b12ae68a3','Celaenia atkinson','29d79d9e-57c3-421f-8c05-521a942ca1c3','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Celaenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29d96822-b1b8-41ed-9444-8c5d69ce6408','','','ae2dfd44-de90-5f3f-a4f9-fceb51f6a58b','Neothricidae','',0,0,'ae2dfd44-de90-5f3f-a4f9-fceb51f6a58b','Neothricidae','ae2dfd44-de90-5f3f-a4f9-fceb51f6a58b','Neothricidae','ae2dfd44-de90-5f3f-a4f9-fceb51f6a58b','Neothricidae','29d96822-b1b8-41ed-9444-8c5d69ce6408','Animalia|Arthropoda|Branchiopoda|Diplostraca|Neothricidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('29d9544a-33c1-4062-b06e-dd714a783bcc','','','442b51cf-dcf1-5b02-9045-bd7f3deae0c8','Xestoleberis compressa Brady, 1898','Brady, 1898',1898,0,'2083405a-5cb9-5866-aa11-453675225b2c','Xestoleberis compressa','2083405a-5cb9-5866-aa11-453675225b2c','Xestoleberis compressa','4b0155f4-a2e4-59ed-a862-2f411e8f74bc','Xestoleberis compress','29d9544a-33c1-4062-b06e-dd714a783bcc','Animalia|Arthropoda|Ostracoda|Podocopida|Xestoleberididae|Xestoleberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29dc2483-37a9-4e8a-9e6d-6b2db9f2f683','','','59b4861a-28d3-5ef5-8764-bd8b381c89d1','Rhizogene Syd. & P. Syd.','Syd. & P. Syd.',0,0,'0656038e-3d96-5635-8b47-bf99a9a23b07','Rhizogene','0656038e-3d96-5635-8b47-bf99a9a23b07','Rhizogene','0656038e-3d96-5635-8b47-bf99a9a23b07','Rhizogene','29dc2483-37a9-4e8a-9e6d-6b2db9f2f683','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Rhizogene','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('29dd7732-f3a7-43f7-9c14-b89897bbaf2b','','','cbcba980-c39e-55ce-908b-8ab53c444692','Lophozia subgen. Protolophozia R.M.Schust.','R.M.Schust.',0,0,'5c860a55-1475-53ee-ad34-741c4890a88c','Protolophozia','428a4766-b43f-50a7-8288-e3be8ed7e230','Lophozia subgen. Protolophozia','5c860a55-1475-53ee-ad34-741c4890a88c','Protolophozia','766b803b-b63d-4ab4-a4f1-0d06781ba314','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophoziaceae|Lophozia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('29dfc65b-ae70-4535-995d-cf134affec93','','','397857c8-ed94-53c8-9cd0-991752b07560','Archaeoteleia onamata Early, 2007','Early, 2007',2007,0,'88b82413-e358-5829-b158-e1518ab784e8','Archaeoteleia onamata','88b82413-e358-5829-b158-e1518ab784e8','Archaeoteleia onamata','0741ad07-f4d5-5be0-86e6-d09b72c0fba1','Archaeoteleia onamat','29dfc65b-ae70-4535-995d-cf134affec93','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Archaeoteleia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29e06284-8bed-4f69-b9aa-f71141f312fa','','','c09abab7-8a67-5998-967c-3d20987b00fa','Psathyra subnuda P. Karst.','P. Karst.',0,0,'1d9337a2-190c-57a9-8712-cf0cf0fd1a86','Psathyra subnuda','1d9337a2-190c-57a9-8712-cf0cf0fd1a86','Psathyra subnuda','ec986c1c-5bb1-58c8-90de-4cd2dc777848','Psathyra subnud','75228447-10ac-4181-b32b-d97e4265fec5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29e9d914-6626-4be5-963a-49fbe590c7b1','','','051d664d-bcd8-58dd-8967-073168a7996c','Lepidolaena menziesii (Hook.) Dumort. ex Trevis.','(Hook.) Dumort. ex Trevis.',0,0,'791f29bc-1d17-5761-b11d-af797c33b89d','Lepidolaena menziesii','791f29bc-1d17-5761-b11d-af797c33b89d','Lepidolaena menziesii','62dc7a0f-2b2c-528a-b581-dcbab99a76da','Lepidolaena menzies','5c44cf69-f4a3-4993-bb3c-b884a5ef47ab','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidolaenaceae|Lepidolaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('29e63f92-9f19-4c44-9c8c-a69859f0dda1','','','e8e4c1fa-8b7f-532c-83fa-ff272baf6f40','Thelepodinae','',0,0,'e8e4c1fa-8b7f-532c-83fa-ff272baf6f40','Thelepodinae','e8e4c1fa-8b7f-532c-83fa-ff272baf6f40','Thelepodinae','e8e4c1fa-8b7f-532c-83fa-ff272baf6f40','Thelepodinae','29e63f92-9f19-4c44-9c8c-a69859f0dda1','Animalia|Annelida||Terebellida|Terebellidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('29e2d281-af3e-4870-a17f-a5cfa5ec5475','','','707c2a76-64b3-5eb9-a8d0-fba27e4596b9','Octolasion tyrtaeum','',0,0,'707c2a76-64b3-5eb9-a8d0-fba27e4596b9','Octolasion tyrtaeum','707c2a76-64b3-5eb9-a8d0-fba27e4596b9','Octolasion tyrtaeum','7b7f479e-d7a1-5e38-823f-aac5db20ac8b','Octolasion tyrtae','29e2d281-af3e-4870-a17f-a5cfa5ec5475','Animalia|Annelida|Clitellata|Opisthopora|Lumbricidae|Octolasion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29e0af5b-67a7-4cc9-9cca-b9d1bfbf961f','','','e79a54fb-6e13-50c8-a306-aff6db07694f','Cladonia sarmentosa (Hook.f. & Taylor) C.W.Dodge','(Hook.f. & Taylor) C.W.Dodge',0,0,'6fa7065c-d6ca-5c84-9bc1-b8a6a7ed3d7d','Cladonia sarmentosa','6fa7065c-d6ca-5c84-9bc1-b8a6a7ed3d7d','Cladonia sarmentosa','b2ac6a81-5ca9-5450-b6c1-411558efd8b0','Cladonia sarmentos','29e0af5b-67a7-4cc9-9cca-b9d1bfbf961f','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28242fa2-a37f-4fad-901c-2590c5490340','','','38824139-be9b-57fc-8d32-f3d644a08f8b','Caligus coryphaenae Steenstrup & Lütken, 1861','Steenstrup & Lütken, 1861',1861,0,'9c33ec29-f02a-5927-b48d-2dc34ba06c7d','Caligus coryphaenae','9c33ec29-f02a-5927-b48d-2dc34ba06c7d','Caligus coryphaenae','eae0a031-d7ce-5497-ace4-4ba999e72dc4','Caligus coryphaen','28242fa2-a37f-4fad-901c-2590c5490340','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Caligidae|Caligus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29ec932b-8854-465f-97f8-bf59537a5604','','','5a8cbe5b-5584-5200-8a15-8b9349ffdac7','Pisolithus albus (Cooke & Massee) Priest','(Cooke & Massee) Priest',0,0,'b0a968f2-7734-5f6d-a82e-2d017c1d7edf','Pisolithus albus','b0a968f2-7734-5f6d-a82e-2d017c1d7edf','Pisolithus albus','8d840e71-6677-5720-8a8f-4a8dc3ff3df4','Pisolithus alb','29ec932b-8854-465f-97f8-bf59537a5604','Fungi|Basidiomycota|Agaricomycetes|Boletales|Pisolithaceae|Pisolithus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('282b490c-ea33-4bc1-baf7-24399d41c6be','','','c232000b-e46d-51df-abd5-ff3ea936d9ca','Molopsida antarctica (Laporte de Castelnau, 1867)','(Laporte de Castelnau, 1867)',1867,0,'fcf50d9d-0aa6-54f0-b0ad-8a01cfd657a2','Molopsida antarctica','fcf50d9d-0aa6-54f0-b0ad-8a01cfd657a2','Molopsida antarctica','20c44047-f12e-554d-9992-20fda1619c3f','Molopsida antarctic','282b490c-ea33-4bc1-baf7-24399d41c6be','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2829fc32-3253-4d11-b563-ba2b607d0779','','','c23d8852-354e-5284-b534-93578e28f72e','Trichopeza longicornis sensu Smith, 1989','',0,0,'6d305620-295e-5335-8370-0a54c3836fcd','Trichopeza longicornis','6d305620-295e-5335-8370-0a54c3836fcd','Trichopeza longicornis','e5fece73-cc64-5bfa-b5bd-c864a16ae577','Trichopeza longicorn','a5dc9d78-b599-4e2c-92d7-cdd43a6dc922','Animalia|Arthropoda|Insecta|Diptera|Empididae|Trichopeza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2828d88e-aa74-4a9c-a8b8-b794bdd80c36','','','6ebab2f4-af5d-5d26-98a7-73700d62161e','Polytrichum tenuirostre Hook.','Hook.',0,0,'4eef2a66-f466-5378-9163-f960bff772d9','Polytrichum tenuirostre','4eef2a66-f466-5378-9163-f960bff772d9','Polytrichum tenuirostre','6a35c69c-1b01-530a-988c-9b7c13708a5d','Polytrichum tenuirostr','ad22a2e2-7350-483b-95fa-68290b7fce65','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Polytrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('282907cd-078b-4f9d-b2e3-ed51b97c06ef','','','c6aa2782-d4fa-59bb-afd8-7e4721c1c25e','Lagenophora billardierei var. α pusilla DC.','DC.',0,0,'ab7c37bc-d4a8-5050-844b-6c37732f2a00','Lagenophora billardierei pusilla','edd22f9f-1d17-5ad7-8c0d-de05fccd902c','Lagenophora billardierei var. pusilla','25b33de2-38ac-50ac-a390-7bdb5cbfe1de','Lagenophora billardiere pusill','ce21c832-4361-4fec-b8a8-3282e3e5e8d2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('28349e22-5388-4a07-b28b-209242b77bfc','','','d31bc468-7b11-5c3b-a0cb-686c1d532358','Adrastia','',0,0,'d31bc468-7b11-5c3b-a0cb-686c1d532358','Adrastia','d31bc468-7b11-5c3b-a0cb-686c1d532358','Adrastia','d31bc468-7b11-5c3b-a0cb-686c1d532358','Adrastia','28349e22-5388-4a07-b28b-209242b77bfc','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Adrastia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('28320202-6ce2-4c9a-b362-22bc8322e0ce','','','f15d353c-918d-5da1-8a1b-0e280f68b387','Platynothrus skottsbergii Trägårdh, 1931','Trägårdh, 1931',1931,0,'5b34a78f-6459-5bb5-84ed-7fecd8e1acea','Platynothrus skottsbergii','5b34a78f-6459-5bb5-84ed-7fecd8e1acea','Platynothrus skottsbergii','c6636555-cd84-529f-b119-03a968bb3ea2','Platynothrus skottsberg','28320202-6ce2-4c9a-b362-22bc8322e0ce','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Camisidae|Platynothrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('282fc6ba-0d8c-4475-834b-0465d0bdf907','','','d29560b1-a562-5546-a63c-a294b6223411','Pleospora bjoerlingii Byford','Byford',0,0,'7636a2f4-6503-5801-8ed7-c591bb9133c3','Pleospora bjoerlingii','7636a2f4-6503-5801-8ed7-c591bb9133c3','Pleospora bjoerlingii','1c99f4aa-d860-5c23-9117-0b92b7f832f2','Pleospora bioerling','6693f143-ba66-45a1-ac0b-e9f6c01e94b8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('282fd20a-31d1-4f2d-b57f-81f5715671e7','','','dcdc7f1d-8a91-52d4-9835-54afab258e86','Coniocybomycetes M. Prieto & Wedin','M. Prieto & Wedin',0,0,'280cf89e-eeeb-5188-945d-f14d1d4a0b08','Coniocybomycetes','280cf89e-eeeb-5188-945d-f14d1d4a0b08','Coniocybomycetes','280cf89e-eeeb-5188-945d-f14d1d4a0b08','Coniocybomycetes','3ad0cf5f-dd2e-468a-8e3d-4bc33d67960b','Fungi|Ascomycota|Coniocybomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('282dfdef-4539-4d8d-9e69-8a7050cbc2d9','','','6a2acedc-01ca-5d23-bb96-3d0a73ec8315','Cyphoderia','',0,0,'6a2acedc-01ca-5d23-bb96-3d0a73ec8315','Cyphoderia','6a2acedc-01ca-5d23-bb96-3d0a73ec8315','Cyphoderia','6a2acedc-01ca-5d23-bb96-3d0a73ec8315','Cyphoderia','282dfdef-4539-4d8d-9e69-8a7050cbc2d9','Chromista|Cercozoa|Imbricatea|Euglyphida|Cyphoderiidae|Cyphoderia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('28334c80-9811-452c-b8d4-c366430cd391','','','860c0a9c-36ee-533f-988b-5229568a1335','Neoguraleus finlayi Powell, 1942','Powell, 1942',1942,0,'afb33232-c3a5-564c-8083-08b5c1423be8','Neoguraleus finlayi','afb33232-c3a5-564c-8083-08b5c1423be8','Neoguraleus finlayi','4ab289fa-150a-5741-bbd7-1d7360572bd4','Neoguraleus finlay','28334c80-9811-452c-b8d4-c366430cd391','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Neoguraleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28396b78-886e-448e-8d6c-773add1758c7','','','8f09bc8c-a9f3-567e-9a42-3d521f3c45fe','Entomophaga A. Batko','A. Batko',0,0,'5e670006-84ae-5153-8eff-d011036450bd','Entomophaga','5e670006-84ae-5153-8eff-d011036450bd','Entomophaga','5e670006-84ae-5153-8eff-d011036450bd','Entomophaga','28396b78-886e-448e-8d6c-773add1758c7','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Entomophthoraceae|Entomophaga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2837d068-16a1-43d9-b2aa-81e867e6d210','','','53e42e6b-59cb-5cbc-b059-159740d0d781','Stypella Möller','Möller',0,0,'34c0978c-0773-5950-b01c-e706f65f6e0e','Stypella','34c0978c-0773-5950-b01c-e706f65f6e0e','Stypella','34c0978c-0773-5950-b01c-e706f65f6e0e','Stypella','2837d068-16a1-43d9-b2aa-81e867e6d210','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Stypella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('283ab263-67ee-49c5-a0a4-c7dd2b454fdd','','','dd87c868-cfb2-5cd3-ad42-5650d66dba1a','Thyrostroma compactum var. tiliae (Sacc.) Höhn.','(Sacc.) Höhn.',0,0,'3b894ced-8ef5-5418-af67-e250e874cdc8','Thyrostroma compactum tiliae','f86aba95-23c8-5b78-8a0e-3773f40e24eb','Thyrostroma compactum var. tiliae','e2f5965b-21e6-50ef-a142-73cef6dfe6ee','Thyrostroma compact tili','283ab263-67ee-49c5-a0a4-c7dd2b454fdd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dothidotthiaceae|Thyrostroma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('283b6fbb-9cbf-4d89-a47d-90f62ac52cec','','','df58422e-8aa2-5be7-a8fd-e00a849d98f3','Adenandra fragrans (Sims) Roem. & Schult.','(Sims) Roem. & Schult.',0,0,'b8561265-1280-5d83-aef3-4f1018d60efe','Adenandra fragrans','b8561265-1280-5d83-aef3-4f1018d60efe','Adenandra fragrans','b8561265-1280-5d83-aef3-4f1018d60efe','Adenandra fragrans','283b6fbb-9cbf-4d89-a47d-90f62ac52cec','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Adenandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28422849-f803-4997-89c1-424b9c147ad9','','','79368c76-b3f3-5ff4-b5e5-ed7699204c27','Thraustochytriaceae Sparrow ex Cejp','Sparrow ex Cejp',0,0,'2d6571e7-f814-5c96-a871-452d0876f899','Thraustochytriaceae','2d6571e7-f814-5c96-a871-452d0876f899','Thraustochytriaceae','2d6571e7-f814-5c96-a871-452d0876f899','Thraustochytriaceae','28422849-f803-4997-89c1-424b9c147ad9','Chromista|Bigyra|Labyrinthulea|Thraustochytriales|Thraustochytriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('283cf015-ab8c-4224-a5d9-806cd25f1c1b','','','d771aa47-76fe-54ab-9694-ef04038f93d1','Psepholax acanthomerus Broun, 1913','Broun, 1913',1913,0,'df23a65a-b82a-5318-892f-21fec3c98a1c','Psepholax acanthomerus','df23a65a-b82a-5318-892f-21fec3c98a1c','Psepholax acanthomerus','17bd922e-128f-5974-a9bd-0ab8a69165aa','Psepholax acanthomer','283cf015-ab8c-4224-a5d9-806cd25f1c1b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Psepholax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('284076b8-114a-4820-9dc0-a49ffb840efd','','','a316a60f-22f1-5734-9552-87a3a12ebf74','Coccomyxa subglobosa Pascher','Pascher',0,0,'5fdcef88-fe11-5d02-883a-5738ddee6edd','Coccomyxa subglobosa','5fdcef88-fe11-5d02-883a-5738ddee6edd','Coccomyxa subglobosa','10c66984-686a-5180-ab9b-bdac72ae5acb','Coccomyxa subglobos','284076b8-114a-4820-9dc0-a49ffb840efd','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Coccomyxaceae|Coccomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('284163c5-c77b-4c69-87c2-9c83a1ea29cb','','','71eb830f-6554-55f3-b2ef-01de5152ef05','Mycobacterium diernhoferi (ex Bönicke and Juhasz 1965) Tsukamura et al., 1983','',0,0,'1f9073d0-7a4a-5bb9-8c3c-4a356be06c45','Mycobacterium diernhoferi','1f9073d0-7a4a-5bb9-8c3c-4a356be06c45','Mycobacterium diernhoferi','8cd41a2b-fd58-5b7b-99b6-5863e363659c','Mycobacterium diernhofer','284163c5-c77b-4c69-87c2-9c83a1ea29cb','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Mycobacteriaceae|Mycobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('284a823e-3e19-4ac0-86c8-38d4888b6c07','','','dc10bd6c-84dd-52c5-ad92-a193035c97d4','Lichen subulatus L.','L.',0,0,'1b2860c9-10f4-52f3-b1de-34192fd913b9','Lichen subulatus','1b2860c9-10f4-52f3-b1de-34192fd913b9','Lichen subulatus','fd194e2f-a4fe-5532-b107-ee6e3c9e91a9','Lichen subulat','4bd7c310-71ec-499f-bd7b-0d3516ae7896','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('284778d5-e686-4077-9159-111e4a532e2f','','','2a9b4e39-8612-5a02-b08e-312dbcbe0a8e','Closterium cynthia DeNot.','DeNot.',0,0,'4076f61d-40fe-5236-b895-cfc98952b537','Closterium cynthia','4076f61d-40fe-5236-b895-cfc98952b537','Closterium cynthia','1a9ae6a3-494c-5c10-894a-84916be3277b','Closterium cynth','284778d5-e686-4077-9159-111e4a532e2f','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('284a839f-650d-41b9-9281-cff74e069e2b','','','bf022e29-92ee-5bfe-b325-d21b2b1d4682','Lactarius sanguifluus (Paulet) Fr.','(Paulet) Fr.',0,0,'144c3046-f8e3-5579-b0b1-abfa55d96207','Lactarius sanguifluus','144c3046-f8e3-5579-b0b1-abfa55d96207','Lactarius sanguifluus','46ac1805-9619-54c8-bfbb-3e8687b45d2c','Lactarius sanguiflu','284a839f-650d-41b9-9281-cff74e069e2b','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2849add6-3bd6-4f51-ad58-d44970eec41b','','','0d6646b7-9c32-5d0e-bfd8-68a278a6aab4','Mecodema costellum costellum Broun, 1903','Broun, 1903',1903,0,'10bdea4b-f2c6-5802-9666-e55b1cb5df0e','Mecodema costellum costellum','10bdea4b-f2c6-5802-9666-e55b1cb5df0e','Mecodema costellum costellum','94d8c0f9-4e25-54bb-848e-0f68ceda300d','Mecodema costell costell','2849add6-3bd6-4f51-ad58-d44970eec41b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('285468b2-d720-4a05-adee-00e525e126fa','','','c535e29f-1083-5ea0-b490-f91d60bd2716','Phormidium breve (Kütz. ex Gomont) Anagn. et Komárek','(Kütz. ex Gomont) Anagn. et Komárek',0,0,'be563a58-f018-5426-a65f-66b50227c809','Phormidium breve','be563a58-f018-5426-a65f-66b50227c809','Phormidium breve','90ad717d-7c8e-5a88-bdd8-e75a1130be77','Phormidium breu','285468b2-d720-4a05-adee-00e525e126fa','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('284d72dc-8093-4e3d-9a3c-c78ecb8b9cad','','','ecc0f779-d534-5bad-aedd-1fe4c41d27be','Tolyposporium penicillariae Bref.','Bref.',0,0,'9d29a588-4dd3-508d-8444-614c5552f08d','Tolyposporium penicillariae','9d29a588-4dd3-508d-8444-614c5552f08d','Tolyposporium penicillariae','8471378d-6e8e-578b-b162-337ae162cf11','Tolyposporium penicillari','f6e8af6c-4e9c-4158-95a6-2528e4770400','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Tolyposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('284f189a-2480-4ba9-99b0-95ab93608c3e','','','06c334fd-f621-5c16-a192-033964955789','Cercosporidium bolleanum (Thüm.) X.J. Liu & Y.L. Guo','(Thüm.) X.J. Liu & Y.L. Guo',0,0,'39785114-9677-5d6f-aa96-7230fce1d0db','Cercosporidium bolleanum','39785114-9677-5d6f-aa96-7230fce1d0db','Cercosporidium bolleanum','c823b744-6885-55bf-9609-4f0959ea5795','Cercosporidium bollean','fc0068d8-c063-4be9-a75c-f4d8a2bc0b7a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('285bc286-685d-4ba4-add3-032dd05a9b20','','','f7e17f44-7e18-5f89-a4fb-b856e086bba8','Stenopterobia Brebisson','Brebisson',0,0,'a19fedd0-4b3a-5175-8e3e-dc8c6be0f08d','Stenopterobia','a19fedd0-4b3a-5175-8e3e-dc8c6be0f08d','Stenopterobia','a19fedd0-4b3a-5175-8e3e-dc8c6be0f08d','Stenopterobia','285bc286-685d-4ba4-add3-032dd05a9b20','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Stenopterobia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('28599212-8f45-4919-8094-664439f54f00','','','1ea231ec-01ee-5aba-9ecb-328c1f100f23','Meesia Hedw.','Hedw.',0,0,'60741958-619c-5037-9d9f-94f4330833d4','Meesia','60741958-619c-5037-9d9f-94f4330833d4','Meesia','60741958-619c-5037-9d9f-94f4330833d4','Meesia','28599212-8f45-4919-8094-664439f54f00','Plantae||Bryopsida|Splachnales|Meesiaceae|Meesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('285997e5-0bb6-40bc-8c46-61661e0574fc','','','ee0684a6-8e6f-5489-96a6-6cbb0aa0db4b','Grammatophora hamulifera Kützing','Kützing',0,0,'d3de0290-97c6-55e1-80d8-8e921e287320','Grammatophora hamulifera','d3de0290-97c6-55e1-80d8-8e921e287320','Grammatophora hamulifera','2808409b-47b2-56ac-9358-0e5571316910','Grammatophora hamulifer','285997e5-0bb6-40bc-8c46-61661e0574fc','Chromista|Ochrophyta|Bacillariophyceae|Striatellales|Striatellaceae|Grammatophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('285bb0c7-3ba1-4479-ab06-d07ab9caedf0','','','727ad069-3609-51f7-9d54-112d72d1fa68','Anommatus','',0,0,'727ad069-3609-51f7-9d54-112d72d1fa68','Anommatus','727ad069-3609-51f7-9d54-112d72d1fa68','Anommatus','727ad069-3609-51f7-9d54-112d72d1fa68','Anommatus','285bb0c7-3ba1-4479-ab06-d07ab9caedf0','Animalia|Arthropoda|Insecta|Coleoptera|Bothrideridae|Anommatus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2859e76a-db03-49f3-88a2-d373f0853519','','','41cb8589-1056-5c5b-b02a-3c37145ddb96','Asca foliata Womersley, 1956','Womersley, 1956',1956,0,'bb78cd5a-e356-5f86-988f-f1b019226123','Asca foliata','bb78cd5a-e356-5f86-988f-f1b019226123','Asca foliata','ef980560-176b-5aa5-99e4-7e2d9e5ab7c5','Asca foliat','2859e76a-db03-49f3-88a2-d373f0853519','Animalia|Arthropoda|Arachnida|Mesostigmata|Ascidae|Asca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2857e6b2-6a99-44cb-81d4-f73f393baf34','','','7389b525-d96a-55c1-9b14-bbf9e2fc4aca','Gliocephalotrichum simplex (J.A. Mey.) B.J. Wiley & E.G. Simmons','(J.A. Mey.) B.J. Wiley & E.G. Simmons',0,0,'e5a06f44-7d7e-5c1f-a477-fff62c44cb80','Gliocephalotrichum simplex','e5a06f44-7d7e-5c1f-a477-fff62c44cb80','Gliocephalotrichum simplex','e5a06f44-7d7e-5c1f-a477-fff62c44cb80','Gliocephalotrichum simplex','2857e6b2-6a99-44cb-81d4-f73f393baf34','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Gliocephalotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28616874-4523-4c63-a83e-dac4c8eb442f','','','aba08d27-7e2a-5499-85db-e45349757dcc','Cardiobacteriaceae','',0,0,'aba08d27-7e2a-5499-85db-e45349757dcc','Cardiobacteriaceae','aba08d27-7e2a-5499-85db-e45349757dcc','Cardiobacteriaceae','aba08d27-7e2a-5499-85db-e45349757dcc','Cardiobacteriaceae','28616874-4523-4c63-a83e-dac4c8eb442f','Bacteria|Proteobacteria|Γ-proteobacteria|Cardiobacteriales|Cardiobacteriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('28680073-8f26-4101-b17d-10405e417657','','','e3f6bbe6-81af-55c9-ae64-055a88007864','Pannaria sphinctrina var. discreta (Nyl.) Hue','(Nyl.) Hue',0,0,'4ddcb87e-3a57-5f8a-adb0-1fcc2e6ed810','Pannaria sphinctrina discreta','7cfd0537-36d4-5b69-b6e3-2d8b16a5f066','Pannaria sphinctrina var. discreta','d854f6b5-c537-5e25-a2ea-482cd5ead854','Pannaria sphinctrin discret','1cc80178-fbab-4c74-8bf7-29e4a70551e6','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2868c062-077e-4f29-b454-5315fc3efc8b','','','3e6a43d8-d989-5251-9771-df8268068745','Chorasus subcaecus Sharp, 1882','Sharp, 1882',1882,0,'008ce92d-9bf8-59d8-a8dc-f082457ede0c','Chorasus subcaecus','008ce92d-9bf8-59d8-a8dc-f082457ede0c','Chorasus subcaecus','bab701ad-4faf-5835-8f96-5a8a937f1c57','Chorasus subcaec','2868c062-077e-4f29-b454-5315fc3efc8b','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Chorasus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('287278ed-04e7-4baf-a95e-7311a34f1976','','','10a0f389-dcc8-528a-a881-900a4eaa461b','Eviota species','',0,0,'b3680ab9-93d2-5218-bfaf-1bfb4c56ef91','Eviota','b3680ab9-93d2-5218-bfaf-1bfb4c56ef91','Eviota','b3680ab9-93d2-5218-bfaf-1bfb4c56ef91','Eviota','287278ed-04e7-4baf-a95e-7311a34f1976','Animalia|Chordata|Actinopterygii|Perciformes|Gobiidae|Eviota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('286d0851-709b-4fe2-b9b6-3991abbf0fd6','','','f6f91944-fa29-55a4-812c-0610ee63971a','Pluteaceae Kotl. & Pouzar','Kotl. & Pouzar',0,0,'0e569ba9-2cd5-5cc7-bf2d-1c8126818ff5','Pluteaceae','0e569ba9-2cd5-5cc7-bf2d-1c8126818ff5','Pluteaceae','0e569ba9-2cd5-5cc7-bf2d-1c8126818ff5','Pluteaceae','286d0851-709b-4fe2-b9b6-3991abbf0fd6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('286dd2f8-dad8-45f9-bf32-73d92c687756','','','3b9a12df-d2de-5856-83dd-bed5d022fb4b','Discaria toumatou Raoul','Raoul',0,0,'8845bbb0-4c4c-5af5-93ec-3a06d28573c1','Discaria toumatou','8845bbb0-4c4c-5af5-93ec-3a06d28573c1','Discaria toumatou','991d0070-df9d-5e3e-979c-6e63e6573aeb','Discaria toumato','286dd2f8-dad8-45f9-bf32-73d92c687756','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Discaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2870f5a2-1e91-4293-98b0-e22571735e4d','','','d6172ce3-6259-560d-b61f-d04ed1c17c1e','Acremonium griseum Petch','Petch',0,0,'49ad80e8-837d-5cb5-8bbf-78bdc30ef2c5','Acremonium griseum','49ad80e8-837d-5cb5-8bbf-78bdc30ef2c5','Acremonium griseum','c49cfb15-c55d-51dd-8057-9dc1baeb7f8d','Acremonium grise','9f758460-3355-42f5-afde-e42a11280004','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28c3b8d8-97cf-41f1-ab70-1678a0a1a814','','','99cbe590-985b-5a24-9560-688ffb253611','Mycena plicosa (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'954b1cfe-0254-578c-b6ec-1e9c5cd66c06','Mycena plicosa','954b1cfe-0254-578c-b6ec-1e9c5cd66c06','Mycena plicosa','570dc430-712c-5c80-b7f2-65e77dbb42b1','Mycena plicos','28c3b8d8-97cf-41f1-ab70-1678a0a1a814','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28c60910-a9e0-4595-a241-52e68c3440b3','','','77039b7e-412a-53ff-a11a-4b8f6da92429','Pelliidae He-Nygrén','He-Nygrén',0,0,'9a41e911-9f59-5a12-a85f-29d07f09aac0','Pelliidae','9a41e911-9f59-5a12-a85f-29d07f09aac0','Pelliidae','9a41e911-9f59-5a12-a85f-29d07f09aac0','Pelliidae','28c60910-a9e0-4595-a241-52e68c3440b3','Plantae|Marchantiophyta|Jungermanniopsida|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('28c1c046-d1bd-4b91-8b8c-b51084ac5293','','','36701433-f612-55e5-886d-bf8bf4ba4ff6','Kickxellomycetes','',0,0,'36701433-f612-55e5-886d-bf8bf4ba4ff6','Kickxellomycetes','36701433-f612-55e5-886d-bf8bf4ba4ff6','Kickxellomycetes','36701433-f612-55e5-886d-bf8bf4ba4ff6','Kickxellomycetes','28c1c046-d1bd-4b91-8b8c-b51084ac5293','Fungi|Kickxellomycota|Kickxellomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('28c00b3d-0bc2-42a9-9374-c27249961353','','','d463ca64-d291-5a3b-95b0-245577950b34','Bryaxis impressifrons Broun, 1880','Broun, 1880',1880,0,'9987a8a4-f2f8-54a6-882f-1ae4bb3cd740','Bryaxis impressifrons','9987a8a4-f2f8-54a6-882f-1ae4bb3cd740','Bryaxis impressifrons','9987a8a4-f2f8-54a6-882f-1ae4bb3cd740','Bryaxis impressifrons','2bace19d-41b0-462d-ae56-8fef6615dc32','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28cd4435-f258-4dd2-954d-4819f91f8c5e','','','4a8d9cf4-dbe1-53d1-a6ba-e61a65f4be7d','Austroderia fulvida (Buchanan) N.P.Barker & H.P.Linder','(Buchanan) N.P.Barker & H.P.Linder',0,0,'e3549ed9-8d14-5b1d-b793-3fe1cf486921','Austroderia fulvida','e3549ed9-8d14-5b1d-b793-3fe1cf486921','Austroderia fulvida','c2034ba1-9846-5baa-bdce-f743b9100e7b','Austroderia fuluid','28cd4435-f258-4dd2-954d-4819f91f8c5e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austroderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28c9fd63-84af-4b30-8695-be0af2027e86','','','bb9ee212-a81e-5775-9286-f8a626476f66','Gynoplistia philpotti Alexander, 1939','Alexander, 1939',1939,0,'3cae37d5-58d8-55e5-bc63-a50ca14211d9','Gynoplistia philpotti','3cae37d5-58d8-55e5-bc63-a50ca14211d9','Gynoplistia philpotti','138bfb31-e4b2-5454-9095-566a7396ed96','Gynoplistia philpott','28c9fd63-84af-4b30-8695-be0af2027e86','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28c96854-2ce8-4636-9325-8ce50e3502cc','','','44864794-1338-50a7-826f-15324f7c64e6','Clavulina vinaceocervina (Cleland) Corner','(Cleland) Corner',0,0,'f8b55544-2573-55cb-bdd2-e6aefd30a2f4','Clavulina vinaceocervina','f8b55544-2573-55cb-bdd2-e6aefd30a2f4','Clavulina vinaceocervina','1823009c-b2d5-5e55-9347-3017066e2f79','Clavulina uinaceoceruin','28c96854-2ce8-4636-9325-8ce50e3502cc','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Clavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28c89bc4-457f-461b-9d8d-ea84a6408b6c','','','ef911d24-a274-599b-a869-49252b070fef','Allium regelii Trautv.','Trautv.',0,0,'9ec69724-91ed-5fe9-8abd-7c7281f29c9b','Allium regelii','9ec69724-91ed-5fe9-8abd-7c7281f29c9b','Allium regelii','b4fb1e3f-6476-5016-b2ca-358a3b082aab','Allium regel','28c89bc4-457f-461b-9d8d-ea84a6408b6c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28d0355b-be06-4e26-bbb4-12550b6632b9','','','61d1dd70-471e-5969-8fcf-a4ff78a691a6','Agaricus decumbens Pers.','Pers.',0,0,'452cc769-e5db-56d7-b713-1115f526bac3','Agaricus decumbens','452cc769-e5db-56d7-b713-1115f526bac3','Agaricus decumbens','452cc769-e5db-56d7-b713-1115f526bac3','Agaricus decumbens','8494e654-a679-427f-bb93-d73d77588670','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28d1f777-adc3-45f4-94b3-9cc8dda71105','','','186a3551-8261-519b-87f9-c7c019da7d28','Austrochthonius rapax Beier, 1976','Beier, 1976',1976,0,'76ab8bd7-8648-5400-b0dc-bc08883b9d24','Austrochthonius rapax','76ab8bd7-8648-5400-b0dc-bc08883b9d24','Austrochthonius rapax','76ab8bd7-8648-5400-b0dc-bc08883b9d24','Austrochthonius rapax','28d1f777-adc3-45f4-94b3-9cc8dda71105','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chthonidae|Austrochthonius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28de9a24-99b0-4d03-a548-44ddd3c7609e','','','cc15b999-09b6-5d66-82d0-e2cceb1cbf63','Cicadula fieberi Edwards, 1889','Edwards, 1889',1889,0,'b161260b-cf74-52ee-ae9c-0b5d20c30794','Cicadula fieberi','b161260b-cf74-52ee-ae9c-0b5d20c30794','Cicadula fieberi','3f5a2d5a-b186-5687-aef8-6014dcc3d833','Cicadula fieber','16cff4d4-520c-41ce-bba8-d880e170355f','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Cicadula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28dfd078-e657-4854-bcc7-618614a655f9','','','0be5c7ea-65c3-59fa-a824-899d647085a0','Rhytisma acerinum (Pers.) Fr.','(Pers.) Fr.',0,0,'566de632-fa2d-51a9-b49f-c5d88c32171b','Rhytisma acerinum','566de632-fa2d-51a9-b49f-c5d88c32171b','Rhytisma acerinum','9f74f70b-d54c-50b0-a3b0-ef905d1a67ab','Rhytisma acerin','28dfd078-e657-4854-bcc7-618614a655f9','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Rhytisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28d87ecb-222f-489d-9455-b19af2460404','','','5bc999c9-8f3a-5099-9c53-4d384ff1d627','Arthrorhaphis citrinella (Ach.) Poelt','(Ach.) Poelt',0,0,'d95a8fa2-b042-57e1-850d-4f3973558f69','Arthrorhaphis citrinella','d95a8fa2-b042-57e1-850d-4f3973558f69','Arthrorhaphis citrinella','bc838e3e-1635-5d99-a3f4-dc516d6e1d57','Arthrorhaphis citrinell','28d87ecb-222f-489d-9455-b19af2460404','Fungi|Ascomycota|Dothideomycetes|Patellariales|Arthrorhaphidaceae|Arthrorhaphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28dba70b-94fc-492b-9bc2-ef9cb883bc16','','','c49d84bf-c596-58e1-8504-289277f344af','Adrastia brouni (Franz, 1975)','(Franz, 1975)',1975,0,'17b2ce41-9814-5303-beae-2fa8e33893c1','Adrastia brouni','17b2ce41-9814-5303-beae-2fa8e33893c1','Adrastia brouni','29e0565f-995c-516b-8e3f-6fd33067dd60','Adrastia broun','28dba70b-94fc-492b-9bc2-ef9cb883bc16','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Adrastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28e2c2a2-665e-48d7-9ef9-7fb79bffd9f3','','','49b9fbfe-db73-5605-b427-bed7a28f1631','Schizymenia','',0,0,'49b9fbfe-db73-5605-b427-bed7a28f1631','Schizymenia','49b9fbfe-db73-5605-b427-bed7a28f1631','Schizymenia','49b9fbfe-db73-5605-b427-bed7a28f1631','Schizymenia','28e2c2a2-665e-48d7-9ef9-7fb79bffd9f3','Plantae|Rhodophyta|Florideophyceae|Nemastomales|Schizymeniaceae|Schizymenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('28e2c70e-c458-4374-aa54-237cdf066b56','','','b0f24f45-b6b6-5056-84eb-f0d1fbd3b550','Monilia celtidis Biv.','Biv.',0,0,'ee215322-cb0e-5e63-9ac8-aa17ec25e404','Monilia celtidis','ee215322-cb0e-5e63-9ac8-aa17ec25e404','Monilia celtidis','64089c60-5876-5b02-bc7d-4ee6aa8b1501','Monilia celtid','49abf334-a278-476b-b9c4-03ca78f47436','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Monilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28e1fba8-c2fb-4b52-a471-5191c9340a06','','','eb18dcd9-6478-598b-a578-7b704999d927','Ceuthospora feurichii Bubák','Bubák',0,0,'6060abc5-5818-5e7d-89fa-9d8d8230b1c2','Ceuthospora feurichii','6060abc5-5818-5e7d-89fa-9d8d8230b1c2','Ceuthospora feurichii','3c145145-f633-584f-be83-1f19e342c2e7','Ceuthospora feurich','28e1fba8-c2fb-4b52-a471-5191c9340a06','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Ceuthospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28e4c0a4-ccc0-4d5c-ac7d-aabbb1741287','','','8929b9d8-0b8b-55e5-8ed6-6d61b45d9d4c','Hoplodactylus maculatus (Gray, 1843)','(Gray, 1843)',1843,0,'ebe000f4-938f-59c7-b847-3db8640a1253','Hoplodactylus maculatus','ebe000f4-938f-59c7-b847-3db8640a1253','Hoplodactylus maculatus','31098a9e-23a5-5f90-8fdb-e27d21aac2f1','Hoplodactylus maculat','28e4c0a4-ccc0-4d5c-ac7d-aabbb1741287','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Hoplodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28eb6e1d-a833-4a21-bcdf-30fa4a46f542','','','5d2a0768-7b42-52cd-85f5-570156296b17','Sagola sobrina Broun, 1893','Broun, 1893',1893,0,'e7221eaf-585c-514f-acd0-dad8d2930c57','Sagola sobrina','e7221eaf-585c-514f-acd0-dad8d2930c57','Sagola sobrina','25b5a45c-f282-5afe-a967-9bd4d443025f','Sagola sobrin','c721fdf8-9172-40a1-997d-cd2fd1000623','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28e51fc9-b2b0-4446-b675-e77289f4e680','','','97894dfa-137b-5e03-8824-0e47ddc7965a','Capillibates stagaardi Hammer, 1966','Hammer, 1966',1966,0,'3abe1159-03f4-5322-900d-9c19641516ca','Capillibates stagaardi','3abe1159-03f4-5322-900d-9c19641516ca','Capillibates stagaardi','d900afd7-c9e9-555f-8638-ea9d3fb195c5','Capillibates stagaard','28e51fc9-b2b0-4446-b675-e77289f4e680','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Cymbaeremaeidae|Capillibates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28e761b8-a03e-4001-8fa8-9f4cb3a793df','','','4aefea35-c995-5f7f-95e5-f8e85e24256a','Astacosidrilus','',0,0,'4aefea35-c995-5f7f-95e5-f8e85e24256a','Astacosidrilus','4aefea35-c995-5f7f-95e5-f8e85e24256a','Astacosidrilus','4aefea35-c995-5f7f-95e5-f8e85e24256a','Astacosidrilus','28e761b8-a03e-4001-8fa8-9f4cb3a793df','Animalia|Annelida|Clitellata|Tubificida|Phreodrilidae|Astacosidrilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('28ea9146-6369-4d06-b679-b97ff9435633','','','31a0ff45-180f-5fde-8111-fedd23da06a2','Diplonevra Lioy, 1864','Lioy, 1864',1864,0,'9312804b-af46-5efa-9722-3d086133e0f1','Diplonevra','9312804b-af46-5efa-9722-3d086133e0f1','Diplonevra','9312804b-af46-5efa-9722-3d086133e0f1','Diplonevra','28ea9146-6369-4d06-b679-b97ff9435633','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Diplonevra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('28e8ef86-8c85-4cb4-81f6-97010fcda09e','','','df0d145c-588c-5762-a63a-15003052d421','Eupinogitus sulcipennis Broun, 1921','Broun, 1921',1921,0,'890e5b72-de14-50ab-8c8f-237b935958ae','Eupinogitus sulcipennis','890e5b72-de14-50ab-8c8f-237b935958ae','Eupinogitus sulcipennis','69af3d9a-8960-5337-84e7-e54aefab1df9','Eupinogitus sulcipenn','28e8ef86-8c85-4cb4-81f6-97010fcda09e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupinogitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28f22140-6c7c-4ab9-90ff-0396a42fc9eb','','','61dc69e8-3cd8-5f69-aae1-d14f69e4a12e','Jungermannia schismoides var. crassulum J.J.Engel','J.J.Engel',0,0,'aecdd22c-a6f8-5f73-bac6-37eac755ffe2','Jungermannia schismoides crassulum','4cf7afa1-24e9-5c95-b207-838e00aaacfa','Jungermannia schismoides var. crassulum','b4a0dde9-9d02-52c4-99c4-2d1f00558b00','Jungermannia schismoid crassul','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('28ee9db1-fb69-4a1b-877c-091b33008016','','','8d17e3c1-3004-5cd9-a678-fbcea01238af','Caecidae','',0,0,'8d17e3c1-3004-5cd9-a678-fbcea01238af','Caecidae','8d17e3c1-3004-5cd9-a678-fbcea01238af','Caecidae','8d17e3c1-3004-5cd9-a678-fbcea01238af','Caecidae','28ee9db1-fb69-4a1b-877c-091b33008016','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Caecidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('28ef337b-32dc-456c-a574-60cd4d6cbde9','','','6b6963c0-e14e-5f8e-b3ef-6670e51fc150','Gomphidius Fr.','Fr.',0,0,'dc5c0481-40ab-59d1-b287-48d14b4a9c67','Gomphidius','dc5c0481-40ab-59d1-b287-48d14b4a9c67','Gomphidius','dc5c0481-40ab-59d1-b287-48d14b4a9c67','Gomphidius','28ef337b-32dc-456c-a574-60cd4d6cbde9','Fungi|Basidiomycota|Agaricomycetes|Boletales|Gomphidiaceae|Gomphidius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('28f1d4dc-7bf6-43b6-b2a1-dd0248e9eb06','','','8336816d-a6e6-5118-a3e5-a7e51e656ff6','Pygmea thomsonii Buchanan','Buchanan',0,0,'aa39019d-ae90-53b6-98ae-3ad3958e3651','Pygmea thomsonii','aa39019d-ae90-53b6-98ae-3ad3958e3651','Pygmea thomsonii','9c5e725e-c83f-5598-9a15-65074773d15e','Pygmea thomson','ca79b491-16bf-4288-bf11-959f38577a63','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Pygmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28f65460-5f34-457c-b399-0faed3eff15e','','','40263456-6aa1-58f5-8153-737486f1cd27','Doryctomorpha','',0,0,'40263456-6aa1-58f5-8153-737486f1cd27','Doryctomorpha','40263456-6aa1-58f5-8153-737486f1cd27','Doryctomorpha','40263456-6aa1-58f5-8153-737486f1cd27','Doryctomorpha','28f65460-5f34-457c-b399-0faed3eff15e','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Doryctomorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('28f8fa60-2ecf-49ba-b69a-09cb4e841714','','','885a7e71-b702-5e19-9151-f227d80e3b10','Burgella Diederich & Lawrey','Diederich & Lawrey',0,0,'4cead0ea-03b3-592f-a12c-ccd57a8542c0','Burgella','4cead0ea-03b3-592f-a12c-ccd57a8542c0','Burgella','4cead0ea-03b3-592f-a12c-ccd57a8542c0','Burgella','28f8fa60-2ecf-49ba-b69a-09cb4e841714','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Burgella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('28f5550d-7586-4a38-a3a2-36bc13d11fc1','','','e671476f-dad7-5541-911b-45c32ddec80f','Cortinarius palissandrinus Soop','Soop',0,0,'ccda3025-f207-5667-a089-43e865d8f5b4','Cortinarius palissandrinus','ccda3025-f207-5667-a089-43e865d8f5b4','Cortinarius palissandrinus','1bc886f9-ee50-56bf-b2dd-ac524216b4b4','Cortinarius palissandrin','28f5550d-7586-4a38-a3a2-36bc13d11fc1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28f7b639-e8bb-4c5b-99e0-858df0ddaf6f','','','850e6ffe-ead7-5598-9249-e0055a12fe58','Ochlochaete','',0,0,'850e6ffe-ead7-5598-9249-e0055a12fe58','Ochlochaete','850e6ffe-ead7-5598-9249-e0055a12fe58','Ochlochaete','850e6ffe-ead7-5598-9249-e0055a12fe58','Ochlochaete','28f7b639-e8bb-4c5b-99e0-858df0ddaf6f','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvellaceae|Ochlochaete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('28f97bcd-d5b1-4d1f-bd17-49e2fec10b22','','','b4bedd55-e296-5b6e-8bd6-734c1200aa7c','Chaetosphaeria fuegiana Réblová','Réblová',0,0,'3308b124-a0a2-5a93-8f6a-c3d5fa47d2b4','Chaetosphaeria fuegiana','3308b124-a0a2-5a93-8f6a-c3d5fa47d2b4','Chaetosphaeria fuegiana','7e4d3d03-b252-51b3-8ec7-5f19f4608c52','Chaetosphaeria fuegian','19045c49-2e4f-4edd-9d52-258a138497bf','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28fc0ba7-dc02-4405-a297-960ad3f938a6','','','fb0ebd92-9a1e-5c64-85d2-feed9504b00b','Pseudaxine bivaginalis Dillon & Hargis, 1965','Dillon & Hargis, 1965',1965,0,'18647fdb-1f01-53e4-9212-8626db3ce6c5','Pseudaxine bivaginalis','18647fdb-1f01-53e4-9212-8626db3ce6c5','Pseudaxine bivaginalis','b281f412-57e1-5dc5-b804-365dfd4bdcff','Pseudaxine biuaginal','28fc0ba7-dc02-4405-a297-960ad3f938a6','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Gastrocotylidae|Pseudaxine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29029ed6-27dd-4f1a-8039-639527d4c8a1','','','24dbee03-9a85-5bc3-b85e-2cadd86ea2e6','Calochortus Pursh','Pursh',0,0,'5b804407-8711-585b-b6ba-19fe098194ef','Calochortus','5b804407-8711-585b-b6ba-19fe098194ef','Calochortus','5b804407-8711-585b-b6ba-19fe098194ef','Calochortus','29029ed6-27dd-4f1a-8039-639527d4c8a1','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Calochortus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('28ff392e-09e4-4819-b8b4-4e64ab2d990d','','','6124ba09-5129-5409-bd60-e5b7ee75cb13','Bazzania involuta (Mont.) Trevis.','(Mont.) Trevis.',0,0,'bb3c1b94-b51e-5d71-b317-534fc5bba781','Bazzania involuta','bb3c1b94-b51e-5d71-b317-534fc5bba781','Bazzania involuta','546193b8-c486-5b9a-ac4b-b944e68a3f26','Bazzania inuolut','28ff392e-09e4-4819-b8b4-4e64ab2d990d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Bazzania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2900c96b-d43a-4234-9d8f-6b0690ad6607','','','e6c82ed9-10d3-5a77-bffc-67377e87928b','Dirofilaria repens Railliett & Henry, 1911','Railliett & Henry, 1911',1911,0,'05c44c38-bb3e-5252-b2b9-27ad0de60859','Dirofilaria repens','05c44c38-bb3e-5252-b2b9-27ad0de60859','Dirofilaria repens','05c44c38-bb3e-5252-b2b9-27ad0de60859','Dirofilaria repens','2900c96b-d43a-4234-9d8f-6b0690ad6607','Animalia|Nematoda|Secernentea|Spirurida|Onchocercidae|Dirofilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29005610-c8dc-4ff5-9924-ef7ea88c9bea','','','394f6337-41c7-5194-b77e-27612bd0264a','Echinosphaeria medusa A.E. Bell & Mahoney','A.E. Bell & Mahoney',0,0,'ca5ce773-054b-5444-a8a2-186688721f20','Echinosphaeria medusa','ca5ce773-054b-5444-a8a2-186688721f20','Echinosphaeria medusa','847a58ce-42bc-507f-a9d4-124ee5d759db','Echinosphaeria medus','29005610-c8dc-4ff5-9924-ef7ea88c9bea','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Echinosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2905f3cb-20f9-4bee-a7ff-4becb61fe335','','','7e90ce5b-9135-5629-9e1f-1f0f019920f8','Podocotyle','',0,0,'7e90ce5b-9135-5629-9e1f-1f0f019920f8','Podocotyle','7e90ce5b-9135-5629-9e1f-1f0f019920f8','Podocotyle','7e90ce5b-9135-5629-9e1f-1f0f019920f8','Podocotyle','2905f3cb-20f9-4bee-a7ff-4becb61fe335','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Podocotyle','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2904e9aa-e59c-461f-8212-d5df81d17c5d','','','72d93fb9-6ae6-5589-b55a-273099f14734','Nepenthes ×hookeriana H.Low','H.Low',0,0,'9329b888-677a-5674-a9d9-14d23b128bff','Nepenthes hookeriana','73f1bbca-ff1c-5dee-aae4-3b67f7b3c4ca','Nepenthes × hookeriana','367f954c-b1ac-54ef-8de1-113d22efc609','Nepenthes hookerian','2904e9aa-e59c-461f-8212-d5df81d17c5d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('2903386f-53f4-46af-b9a7-abbded03b4d6','','','c8261ec4-b112-538f-a3ac-788622a4779c','Porodisculus pendulus (Schwein.) Murrill','(Schwein.) Murrill',0,0,'b9a69715-a5b7-5249-8d51-0210af18dcf0','Porodisculus pendulus','b9a69715-a5b7-5249-8d51-0210af18dcf0','Porodisculus pendulus','54601f2f-f9c4-58e7-85a1-c18e38928255','Porodisculus pendul','2903386f-53f4-46af-b9a7-abbded03b4d6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Fistulinaceae|Porodisculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2877a989-edca-41d2-a6ab-4c72febbd08c','','','dcb60288-c8dc-52a3-8eed-a09b9089b7c6','Semiarundinaria Nakai','Nakai',0,0,'c1dba575-a679-513f-8e9d-09498afeb86b','Semiarundinaria','c1dba575-a679-513f-8e9d-09498afeb86b','Semiarundinaria','c1dba575-a679-513f-8e9d-09498afeb86b','Semiarundinaria','2877a989-edca-41d2-a6ab-4c72febbd08c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Semiarundinaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('287ac411-c43b-487b-8932-3e2a03e8ad47','','','72439730-4e77-5601-adc8-abc0bc7aa9ce','Hymenodon sericeus (Dozy & Molk.) Müll.Hal.','(Dozy & Molk.) Müll.Hal.',0,0,'cb233c65-179f-58e2-886c-e7c54e297fd8','Hymenodon sericeus','cb233c65-179f-58e2-886c-e7c54e297fd8','Hymenodon sericeus','dcc00d33-c5ae-517b-82b6-4932ad1e2d04','Hymenodon serice','287ac411-c43b-487b-8932-3e2a03e8ad47','Plantae||Bryopsida|Rhizogoniales|Orthodontiaceae|Hymenodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('287ca0db-5b69-40ae-8948-a57066312c34','','','54c2c47b-b98f-5903-bebd-0fe918e1a733','Agaricus fimiputris sensu Colenso','',0,0,'8bb9c3d5-f200-5fd0-bd12-26b86bfd0c3a','Agaricus fimiputris','8bb9c3d5-f200-5fd0-bd12-26b86bfd0c3a','Agaricus fimiputris','fac36082-0466-5437-a691-049de4ace5f9','Agaricus fimiputr','c93ac02a-7e7c-4ac0-914e-2d4d8fab7824','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2877259b-4361-42c2-a67c-fd731c09cf8b','','','60976b68-8f98-5ee5-9eb2-23e4e8e8611b','Zebittium editum Powell, 1930','Powell, 1930',1930,0,'bdeb24e2-bec8-5681-a02d-71025db59118','Zebittium editum','bdeb24e2-bec8-5681-a02d-71025db59118','Zebittium editum','4a2d0869-ac7c-5854-b3c9-c7a9cdfdd5d7','Zebittium edit','2877259b-4361-42c2-a67c-fd731c09cf8b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiidae|Zebittium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('287e4477-1f17-4236-8cc2-19c3037e9259','','','c5c6c71c-8ca4-56f4-a55f-bd2e9a13a553','Hydnocystis Tul. & C. Tul.','Tul. & C. Tul.',0,0,'e6a86731-5325-5a84-99cc-fb9cfd1c28bb','Hydnocystis','e6a86731-5325-5a84-99cc-fb9cfd1c28bb','Hydnocystis','e6a86731-5325-5a84-99cc-fb9cfd1c28bb','Hydnocystis','287e4477-1f17-4236-8cc2-19c3037e9259','Fungi|Ascomycota|Pezizomycetes|Pezizales||Hydnocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2882fc04-9aed-45d7-8ed6-3d7d190f90cf','','','d59c63d7-6c63-58dd-9123-541fb2eeea0f','Hymenosporum flavum ''Gold Nugget''','',0,0,'e3a471e9-74be-5021-8fe0-9aefba3da7bd','Hymenosporum flavum','e3a471e9-74be-5021-8fe0-9aefba3da7bd','Hymenosporum flavum','e9ff99a3-5995-5fd7-bfa5-a0a0997f4960','Hymenosporum flau','2882fc04-9aed-45d7-8ed6-3d7d190f90cf','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Hymenosporum','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('28825c46-da32-4084-aa39-e01354c646dc','','','938c9a6a-4970-51ee-abcc-bfd4b6beb88f','Nephroma helveticum var. rufum (C.Bab.) Js.Murray','(C.Bab.) Js.Murray',0,0,'4d5cf76c-fd68-53a7-84d3-6be66324f9eb','Nephroma helveticum rufum','0c98edc9-3333-516a-a7c4-0a96a600a87f','Nephroma helveticum var. rufum','1f8b3f27-a0c2-5f59-8196-a6497d557ba8','Nephroma heluetic ruf','0befe8ee-1654-4299-9fdb-630423aabe4f','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Nephroma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('288846c7-8fdc-4a7c-bb6b-2404c169a16c','','','e4779920-ce80-5551-abc3-b21687dca11a','Pseudafroneta lineata Blest, 1979','Blest, 1979',1979,0,'7a53e48d-f5d1-5c69-a7be-6eb1c05bf78e','Pseudafroneta lineata','7a53e48d-f5d1-5c69-a7be-6eb1c05bf78e','Pseudafroneta lineata','04a51369-728e-5f1a-9e58-21f99bb413d4','Pseudafroneta lineat','288846c7-8fdc-4a7c-bb6b-2404c169a16c','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Pseudafroneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2884f8b6-d16e-4388-a39c-94b5ce5ea25b','','','a1223f24-6e24-5371-8406-5f1ade5b8d46','Ctenuchidae','',0,0,'a1223f24-6e24-5371-8406-5f1ade5b8d46','Ctenuchidae','a1223f24-6e24-5371-8406-5f1ade5b8d46','Ctenuchidae','a1223f24-6e24-5371-8406-5f1ade5b8d46','Ctenuchidae','2884f8b6-d16e-4388-a39c-94b5ce5ea25b','Animalia|Arthropoda|Insecta|Lepidoptera|Ctenuchidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2884cb2a-975d-43fc-9cd3-8c97c5da7676','','','2d675ed6-ccd3-5994-9a3c-51af53abe476','Hyponectria sceptri (P. Karst.) Samuels, Rogerson, Rossman & J.D. Sm.','(P. Karst.) Samuels, Rogerson, Rossman & J.D. Sm.',0,0,'42ba012e-102e-5f2d-98ef-17247638adb0','Hyponectria sceptri','42ba012e-102e-5f2d-98ef-17247638adb0','Hyponectria sceptri','5811a118-9124-54dd-877f-fc499e541882','Hyponectria sceptr','d6216ae1-fcca-4596-b5a4-867d9938bf3b','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Hyponectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('288e0d46-eb8d-4d32-80af-52c5b0e5c31c','','','6a22d358-4580-5969-9b9c-702dd8a968a0','Endophthora Meyrick, 1888','Meyrick, 1888',1888,0,'49d6a9af-d8f2-51ca-8289-7de2a129b794','Endophthora','49d6a9af-d8f2-51ca-8289-7de2a129b794','Endophthora','49d6a9af-d8f2-51ca-8289-7de2a129b794','Endophthora','288e0d46-eb8d-4d32-80af-52c5b0e5c31c','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Endophthora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('288ca80d-073d-4d5f-bc0f-6ed523f4d465','','','8dd0b8e9-89e3-5b31-9c1f-6776967ce7be','Cyphon pumilio Sharp, 1878','Sharp, 1878',1878,0,'65da9084-4118-5d37-a2ba-d419f0cac7b2','Cyphon pumilio','65da9084-4118-5d37-a2ba-d419f0cac7b2','Cyphon pumilio','4dc11bc5-cead-5603-8b9f-0bf5a0fd925c','Cyphon pumili','1be4a249-8f6e-40f8-b11c-de1c83d7fb27','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2894dad7-6f30-4b8d-a09a-4519d8b7abb5','','','74c048b3-035b-591a-a5ae-612f25d3c066','Erica cruenta Sol.','Sol.',0,0,'c1bb1ac1-6b95-5b16-9dfe-64d52cfbb9d8','Erica cruenta','c1bb1ac1-6b95-5b16-9dfe-64d52cfbb9d8','Erica cruenta','74a9f03f-605f-50f7-8adf-d4d9eebb0eac','Erica cruent','2894dad7-6f30-4b8d-a09a-4519d8b7abb5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Erica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2893405e-2260-4075-b69b-4af1f68214be','','','ac84834e-ae7f-5272-82bc-a50a8965017c','Moreaua megaglomerulosa (Vánky) Vánky','(Vánky) Vánky',0,0,'dc34e173-05cc-5984-bac3-62f4dd88b540','Moreaua megaglomerulosa','dc34e173-05cc-5984-bac3-62f4dd88b540','Moreaua megaglomerulosa','646d6655-70a6-5e08-8391-84dc6288a90f','Moreaua megaglomerulos','2893405e-2260-4075-b69b-4af1f68214be','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Moreaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2893452a-4da8-477f-be26-e4397b5af701','','','08f17871-f411-5ac4-8c14-12cbfc36de1f','Hypocrea perpusilla Mont.','Mont.',0,0,'024d4e6e-3c6e-5295-8b29-0350248ea424','Hypocrea perpusilla','024d4e6e-3c6e-5295-8b29-0350248ea424','Hypocrea perpusilla','97c272e5-bf0b-51c1-beaa-a33e8aee7a23','Hypocrea perpusill','814f12c4-53ec-49a3-96af-7e2e3d2ef64b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('289e5b1c-cffc-492c-a298-159d37c5165f','','','4d5c6b67-c091-5de3-92f8-6813079176e3','Hymenobelba diversisetosa Luxton, 1988','Luxton, 1988',1988,0,'5ac53208-0712-5e58-99e6-e01ec8500555','Hymenobelba diversisetosa','5ac53208-0712-5e58-99e6-e01ec8500555','Hymenobelba diversisetosa','974f640c-c21d-53d6-8002-2b6f295afaca','Hymenobelba diuersisetos','289e5b1c-cffc-492c-a298-159d37c5165f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Ameridae|Hymenobelba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('289a5eab-5af8-4960-9200-2c986c2d5b48','','','2a2a84ae-0e84-5471-996a-803924b458f3','Muciturbo P.H.B. Talbot','P.H.B. Talbot',0,0,'9459c39c-c793-5bf8-9fb9-1d53ed6d575c','Muciturbo','9459c39c-c793-5bf8-9fb9-1d53ed6d575c','Muciturbo','9459c39c-c793-5bf8-9fb9-1d53ed6d575c','Muciturbo','128add30-83ef-4e26-8e4a-bd53df6be018','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Muciturbo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('289c2345-7416-46bb-9255-89db61ae85fa','','','d32f1e5b-d800-541a-9293-a58565051207','Bassanago','',0,0,'d32f1e5b-d800-541a-9293-a58565051207','Bassanago','d32f1e5b-d800-541a-9293-a58565051207','Bassanago','d32f1e5b-d800-541a-9293-a58565051207','Bassanago','289c2345-7416-46bb-9255-89db61ae85fa','Animalia|Chordata|Actinopterygii|Anguilliformes|Congridae|Bassanago','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('289d3354-ee60-4ab2-a265-aacf0c02e18f','','','5097cf1e-0971-5c68-82c2-92596d9c2217','Nomuraea Maubl.','Maubl.',0,0,'5827247d-8ed0-5ba3-9f79-203ac1f352b1','Nomuraea','5827247d-8ed0-5ba3-9f79-203ac1f352b1','Nomuraea','5827247d-8ed0-5ba3-9f79-203ac1f352b1','Nomuraea','b23e9e96-31a3-4e6f-a2fb-e41c52cc7414','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Nomuraea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('28a3ee6b-5f19-4557-817c-50895e233971','','','7b658a9a-15e8-5c8b-a395-180ea730a859','Verticillium dahliae Kleb.','Kleb.',0,0,'130ba31f-f126-50a8-ae3e-d8510c024836','Verticillium dahliae','130ba31f-f126-50a8-ae3e-d8510c024836','Verticillium dahliae','13229b05-b1c5-57b0-bb20-5cf51805a573','Verticillium dahli','28a3ee6b-5f19-4557-817c-50895e233971','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28a5f0da-7244-4c98-aeb7-2b87568229b1','','','fbb5689a-7da1-5d51-87da-456f93fe4d3f','Thelyphassa latiuscula (Broun, 1880)','(Broun, 1880)',1880,0,'1e5d0e03-72ea-5c1b-95af-63c18564cd75','Thelyphassa latiuscula','1e5d0e03-72ea-5c1b-95af-63c18564cd75','Thelyphassa latiuscula','7ea5fcde-395d-59a7-aab2-f18482e42e9e','Thelyphassa latiuscul','28a5f0da-7244-4c98-aeb7-2b87568229b1','Animalia|Arthropoda|Insecta|Coleoptera|Oedemeridae|Thelyphassa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('289fb8e0-db32-4c2a-b4b9-9e1923b02ef3','','','7ed613ab-543f-5051-9380-74717be76719','Lophocolea fissistipula Steph.','Steph.',0,0,'523a295d-3248-5da4-a0e5-f8fe91907838','Lophocolea fissistipula','523a295d-3248-5da4-a0e5-f8fe91907838','Lophocolea fissistipula','1a91e78a-0261-5b12-8a7d-22229d44f087','Lophocolea fissistipul','1cd55b83-d8c2-436a-bb6a-48140cae9ba1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28a7ab74-f4dc-455e-8a1f-046f22abed59','','','7a64d4b4-f460-5dfb-a066-88a2818f867b','Ustilago asprellae G. Cunn.','G. Cunn.',0,0,'1ad9e7a3-52b7-57eb-bb16-77d7bd61c1f5','Ustilago asprellae','1ad9e7a3-52b7-57eb-bb16-77d7bd61c1f5','Ustilago asprellae','da48e4d5-d012-5bf9-8705-3bedf92bb1a7','Ustilago asprell','f9a13237-be7c-4e03-9bcb-c0df367a25f5','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28a55e9c-3aff-427e-b9ae-cc485a9c7711','','','6238a4c3-8725-5c22-91c9-c4b25cfd8e4c','Sphyrion quadricornis Gavevskaya & Kovaleva, 1984','Gavevskaya & Kovaleva, 1984',1984,0,'78f789a7-02e3-5a51-b409-c2fb306f575f','Sphyrion quadricornis','78f789a7-02e3-5a51-b409-c2fb306f575f','Sphyrion quadricornis','5f9fbe5b-015c-5be5-8333-de2f2faf1ffe','Sphyrion quadricorn','28a55e9c-3aff-427e-b9ae-cc485a9c7711','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Sphyriidae|Sphyrion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28ac9197-c194-451c-8797-f4d824acde20','','','8d03e384-148d-5621-b49b-fee708e032d2','Chryseobacterium rhizosphaerae Cho et al., 2011','Cho et al., 2011',2011,0,'e0946237-d772-5718-a36c-874ae077d449','Chryseobacterium rhizosphaerae','e0946237-d772-5718-a36c-874ae077d449','Chryseobacterium rhizosphaerae','2534a23b-b2e8-56ca-ab49-996c6b60ab2f','Chryseobacterium rhizosphaer','28ac9197-c194-451c-8797-f4d824acde20','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Flavobacteriaceae|Chryseobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('28af0071-9fe0-474c-a466-437380628aae','','','bd6250b3-04e2-5c52-984c-0988c73e6a3d','Bionectria ochroleuca (Schwein.) Schroers & Samuels','(Schwein.) Schroers & Samuels',0,0,'327b8cff-2352-5d6e-b6b3-b931fda8b19e','Bionectria ochroleuca','327b8cff-2352-5d6e-b6b3-b931fda8b19e','Bionectria ochroleuca','2b8e7735-25b0-59e9-ad8a-f6bf261cb9af','Bionectria ochroleuc','054a6919-afc1-43e3-ace8-0ff0fe61baf7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Bionectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28ac04b3-6fb9-4a14-88fc-9ef308643a9e','','','145132b5-fb7a-5326-a655-6024de1e4d30','Frullania pycnantha (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'acc83538-b35d-5696-ae15-7932bfd73c77','Frullania pycnantha','acc83538-b35d-5696-ae15-7932bfd73c77','Frullania pycnantha','4d45d642-990a-5a95-a891-fb185d788624','Frullania pycnanth','28ac04b3-6fb9-4a14-88fc-9ef308643a9e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28b7e59e-3aa0-488b-9150-173e4cf3ade8','','','b16fb32f-c3e6-507b-9d4c-9d43e322c4c0','Marasmiellus bonii Segedin','Segedin',0,0,'fa47a520-7625-57a8-aeaa-ab4698616a72','Marasmiellus bonii','fa47a520-7625-57a8-aeaa-ab4698616a72','Marasmiellus bonii','5f89bbd4-f620-5697-8a7e-06ad7119fbfa','Marasmiellus bon','2a243dd8-802b-4400-91f1-d9f9db0be0e8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Marasmiellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('290791b7-b44c-4be4-a1fa-3056fcde5cf5','','','a0e546d6-e149-5997-9743-d58ccf1cc9c2','Saemundssonia hexagona (Giebel, 1874)','(Giebel, 1874)',1874,0,'db312f02-6b26-5a1f-9c4d-7c35d0317c52','Saemundssonia hexagona','db312f02-6b26-5a1f-9c4d-7c35d0317c52','Saemundssonia hexagona','dea1a2eb-1c8d-544e-ad8d-2f3b35a25a70','Saemundssonia hexagon','290791b7-b44c-4be4-a1fa-3056fcde5cf5','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28b85df7-7a08-4669-9992-8333eeacc051','','','49e6bf64-330c-5a7c-b830-1447655a4177','Paratryssaturus morimotoi Imamura, 1979','Imamura, 1979',1979,0,'c82b34b9-ad42-510a-9fcd-75e8576061e7','Paratryssaturus morimotoi','c82b34b9-ad42-510a-9fcd-75e8576061e7','Paratryssaturus morimotoi','090bf1ad-d26a-5319-8a81-0e86ad0f02e0','Paratryssaturus morimoto','28b85df7-7a08-4669-9992-8333eeacc051','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Paratryssaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('290d5808-a5c8-49b7-9094-3adb21d134f0','','','288b3a0d-070e-5415-b084-fea6839e944e','Puccinia distichlidis Ellis & Everh.','Ellis & Everh.',0,0,'44f5a8ce-74b1-5fff-a8a5-5aabb0ac740e','Puccinia distichlidis','44f5a8ce-74b1-5fff-a8a5-5aabb0ac740e','Puccinia distichlidis','9802d3ca-9541-5e57-bc7c-f517cc08fc66','Puccinia distichlid','290d5808-a5c8-49b7-9094-3adb21d134f0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('290df3db-cbe5-4d24-8fa2-7cf719bfbed0','','','5ba0228c-0c37-5601-9564-e91aa1630cfb','Ligusticum piliferum Hook.f.','Hook.f.',0,0,'1f1628d5-e840-58d0-b908-eb0c61bff061','Ligusticum piliferum','1f1628d5-e840-58d0-b908-eb0c61bff061','Ligusticum piliferum','c7117384-aacc-53ed-92cf-f9ed8703dcb5','Ligusticum pilifer','d8913b89-0517-479e-a4c7-d709ec7ecc10','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Ligusticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('290a8516-a71a-427b-8341-9e7b8ce2dfc6','','','2725e877-661f-51b9-b821-568b70e38bd0','Nemanoke stomiculata Yeates & Spiridonov, 1996','Yeates & Spiridonov, 1996',1996,0,'615e5802-940c-50ee-bbb3-a68cb805c4c4','Nemanoke stomiculata','615e5802-940c-50ee-bbb3-a68cb805c4c4','Nemanoke stomiculata','a5b51570-d998-5b71-99cc-584099594614','Nemanoke stomiculat','290a8516-a71a-427b-8341-9e7b8ce2dfc6','Animalia|Nematoda|Secernentea|Spirurida|Drilonematidae|Nemanoke','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('290c596c-64be-4d77-9e1c-d8d1102eadd6','','','3a8f7430-29fc-578a-b6d1-80f969d729f1','Neoseiulellea manukae (Collyer, 1964)','(Collyer, 1964)',1964,0,'baf77207-3b82-526b-a0f7-4bf88a026852','Neoseiulellea manukae','baf77207-3b82-526b-a0f7-4bf88a026852','Neoseiulellea manukae','593d72a1-b97f-563b-9dd3-62a91741ba76','Neoseiulellea manuk','290c596c-64be-4d77-9e1c-d8d1102eadd6','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Neoseiulellea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2919d5ad-4b19-4257-87e6-519cc069f746','','','baf5f749-5e64-5b1b-af7b-12bd084f8b12','Sprengelia incarnata Sm.','Sm.',0,0,'d42fd420-e8ac-5697-8799-faedac42f036','Sprengelia incarnata','d42fd420-e8ac-5697-8799-faedac42f036','Sprengelia incarnata','650f125e-8a93-5a75-a67b-392bcf8ae792','Sprengelia incarnat','2919d5ad-4b19-4257-87e6-519cc069f746','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Sprengelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29169dab-6f05-4ae0-a04c-5606cdf30f17','','','40a105ad-e4e4-5dfd-899d-bbae39a4f6ba','Probolitrema clelandi Johnston, 1834','Johnston, 1834',1834,0,'344ee8ef-6de4-58a9-a4ec-86549acd3c2d','Probolitrema clelandi','344ee8ef-6de4-58a9-a4ec-86549acd3c2d','Probolitrema clelandi','2ae0afe5-9356-5fd0-9b59-87024b460c86','Probolitrema cleland','29169dab-6f05-4ae0-a04c-5606cdf30f17','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Gorgoderidae|Probolitrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('291401a0-48d6-42d6-9e32-f77596de0620','','','ebdfe8ce-708c-5886-acf3-1009ca59a758','Maorina scutellata Malloch, 1930','Malloch, 1930',1930,0,'1f0da8fd-e14f-5fc8-b49b-a59b7a9fe31e','Maorina scutellata','1f0da8fd-e14f-5fc8-b49b-a59b7a9fe31e','Maorina scutellata','832ee996-6523-5bdd-bd49-38463dd90674','Maorina scutellat','291401a0-48d6-42d6-9e32-f77596de0620','Animalia|Arthropoda|Insecta|Diptera|Pallopteridae|Maorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('291eccd7-aec8-42dc-bfca-3392394bd351','','','cd72c2e0-e735-51f3-a186-979338b89360','Nanidorus Siddiqi, 1974','Siddiqi, 1974',1974,0,'80eb6e04-2ea8-5b87-b780-0ad25302a3df','Nanidorus','80eb6e04-2ea8-5b87-b780-0ad25302a3df','Nanidorus','80eb6e04-2ea8-5b87-b780-0ad25302a3df','Nanidorus','291eccd7-aec8-42dc-bfca-3392394bd351','Animalia|Nematoda|Adenophorea|Triplonchida|Trichodoridae|Nanidorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('291d6e16-27e6-40b3-814a-1d3042ac3fa5','','','2a25e05a-57a0-5d75-92d6-d211f825e7ad','Craspedia diversicolor Breitw. & K.A.Ford','Breitw. & K.A.Ford',0,0,'673eba2e-7bd8-5ca6-9f23-ea774952e6cb','Craspedia diversicolor','673eba2e-7bd8-5ca6-9f23-ea774952e6cb','Craspedia diversicolor','a0ba2b3d-81c0-573b-8658-2a03b37fa17f','Craspedia diuersicolor','291d6e16-27e6-40b3-814a-1d3042ac3fa5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29262e15-83a9-4dd8-9204-6a2f62766e24','','','06b6a31c-52dd-5e7a-99ec-ed5fc077b7a3','Pontella','',0,0,'06b6a31c-52dd-5e7a-99ec-ed5fc077b7a3','Pontella','06b6a31c-52dd-5e7a-99ec-ed5fc077b7a3','Pontella','06b6a31c-52dd-5e7a-99ec-ed5fc077b7a3','Pontella','29262e15-83a9-4dd8-9204-6a2f62766e24','Animalia|Arthropoda|Maxilopoda|Calanoida|Pontellidae|Pontella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2924e21a-770e-4a79-9ebb-83b038364b29','','','86b5d490-ea77-50d8-b7ca-63c25f083f19','Spermacoce L.','L.',0,0,'dc3cd659-10c8-565f-9682-71d68242f6c3','Spermacoce','dc3cd659-10c8-565f-9682-71d68242f6c3','Spermacoce','dc3cd659-10c8-565f-9682-71d68242f6c3','Spermacoce','2924e21a-770e-4a79-9ebb-83b038364b29','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Spermacoce','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('291f5cf7-20eb-4f28-ad8c-512881c7bfe7','','','77cd6c7d-8014-5aaa-b877-3276f5a2d4fb','Tubaria furfuracea (Pers.) Gillet','(Pers.) Gillet',0,0,'2398af2b-2d33-50d9-a551-c668c779915b','Tubaria furfuracea','2398af2b-2d33-50d9-a551-c668c779915b','Tubaria furfuracea','01e4d094-f596-522b-8fba-3a0d18e566d6','Tubaria furfurace','291f5cf7-20eb-4f28-ad8c-512881c7bfe7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Tubaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29247fbe-c7cb-4a81-8aac-a557662a8ffa','','','33a045dd-a77b-5d86-91bc-b482ca3fdc62','Laubierpholoe','',0,0,'33a045dd-a77b-5d86-91bc-b482ca3fdc62','Laubierpholoe','33a045dd-a77b-5d86-91bc-b482ca3fdc62','Laubierpholoe','33a045dd-a77b-5d86-91bc-b482ca3fdc62','Laubierpholoe','29247fbe-c7cb-4a81-8aac-a557662a8ffa','Animalia|Annelida|Polychaeta|Phyllodocida|Pholoidae|Laubierpholoe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('291f8dde-c207-40d3-8372-c99be6e621e1','','','d16ebbac-d6e6-5edd-b77c-aeec744443d0','Didymellaceae','',0,0,'d16ebbac-d6e6-5edd-b77c-aeec744443d0','Didymellaceae','d16ebbac-d6e6-5edd-b77c-aeec744443d0','Didymellaceae','d16ebbac-d6e6-5edd-b77c-aeec744443d0','Didymellaceae','291f8dde-c207-40d3-8372-c99be6e621e1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('292128be-a295-4767-84cd-d07bef8030fa','','','63f8276d-daa3-5106-abcc-e7d0af956d47','Sterna vittata bethunei Travers, 1896 Travers 1896, 1896','Travers, 1896',1896,0,'2f4a8d36-4e77-5c0b-ad59-dd24f86b845a','Sterna vittata bethunei','2f4a8d36-4e77-5c0b-ad59-dd24f86b845a','Sterna vittata bethunei','04da4541-999e-5ee8-8c75-4c341bbcaa93','Sterna uittat bethune','292128be-a295-4767-84cd-d07bef8030fa','Animalia|Chordata|Aves|Charadriiformes|Sternidae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('292af20a-797e-4bfa-9ec4-0dfdfe6fcfb9','','','930c9f30-139c-5ac5-bfc1-349edadf9b85','Cephalosporium minutisporum Sukapure & Thirum.','Sukapure & Thirum.',0,0,'2b0dc338-f977-5ef2-9ade-f7526b0276cf','Cephalosporium minutisporum','2b0dc338-f977-5ef2-9ade-f7526b0276cf','Cephalosporium minutisporum','10edeb5a-34d4-51e2-84d2-4207396ce18e','Cephalosporium minutispor','767b136d-57ef-410c-9571-58b9ae82d074','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('292b51ba-12ba-4f43-bcd6-f6f7e5e36330','','','6b0b150b-843a-54ad-bc90-5242880620f8','Kenocoelus dimorphus Broun, 1911','Broun, 1911',1911,0,'efe21cf1-13d6-59da-a823-82149fdbb90e','Kenocoelus dimorphus','efe21cf1-13d6-59da-a823-82149fdbb90e','Kenocoelus dimorphus','a9d56cdf-e701-52d3-908b-2e939573b84d','Kenocoelus dimorph','292b51ba-12ba-4f43-bcd6-f6f7e5e36330','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Kenocoelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29286925-0b35-4afe-a221-ffa22ef152c0','','','aeaa9d12-d89e-5143-a945-11a8d3c2d88b','Storthyngura pulchra','',0,0,'aeaa9d12-d89e-5143-a945-11a8d3c2d88b','Storthyngura pulchra','aeaa9d12-d89e-5143-a945-11a8d3c2d88b','Storthyngura pulchra','9ecb572f-8c1c-546e-92b8-3571783d25df','Storthyngura pulchr','29286925-0b35-4afe-a221-ffa22ef152c0','Animalia|Arthropoda|Malacostraca|Isopoda|Munopsididae|Storthyngura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2930709b-33bf-4c24-a82e-74565d9197fc','','','fc3c6433-abef-5153-be99-7cea67f92eea','Entoloma aromaticum E. Horak','E. Horak',0,0,'50ede48c-7a36-5417-a7e9-fc8e1a7a4dea','Entoloma aromaticum','50ede48c-7a36-5417-a7e9-fc8e1a7a4dea','Entoloma aromaticum','f4190fbc-7cc5-5383-a7ab-3875c93ba707','Entoloma aromatic','2930709b-33bf-4c24-a82e-74565d9197fc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29373b74-39c4-4f00-9c3f-8c3544ed18be','','','89ccca80-902e-5364-91cc-895005d8cb01','Parvithracia ampla B. Marshall, 2002','B. Marshall, 2002',2002,0,'51c287ba-d85d-55b6-8568-c865bc9c3e84','Parvithracia ampla','51c287ba-d85d-55b6-8568-c865bc9c3e84','Parvithracia ampla','f8a4db14-bb25-56db-b841-1d1c9fe9495e','Parvithracia ampl','29373b74-39c4-4f00-9c3f-8c3544ed18be','Animalia|Mollusca|Bivalvia|Pholadomyoida|Thraciidae|Parvithracia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2936381e-38fc-48f4-b7bb-ffac21455512','','','57f134b8-3376-5c9b-9397-6c158649bb72','Mnioloma novaezelandiae J.J.Engel','J.J.Engel',0,0,'691edda8-f7c1-581f-9948-165585c9626f','Mnioloma novaezelandiae','691edda8-f7c1-581f-9948-165585c9626f','Mnioloma novaezelandiae','a4c42ec4-d6a1-5bc9-8294-bc9beaba060b','Mnioloma nouaezelandi','2936381e-38fc-48f4-b7bb-ffac21455512','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Calypogeiaceae|Mnioloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('293a9c3c-0bac-49fd-b1ed-02b63e6924d7','','','cb9f4fbc-4d7d-5536-8bd1-9eef742490ba','Bicava obesa (Broun, 1880)','(Broun, 1880)',1880,0,'5002714f-6886-542c-a89b-04eb230c7c68','Bicava obesa','5002714f-6886-542c-a89b-04eb230c7c68','Bicava obesa','2c03ecf3-e420-5f68-b5b9-6d611c69897d','Bicava obes','293a9c3c-0bac-49fd-b1ed-02b63e6924d7','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Bicava','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('293cdffd-7b1c-44e4-8dcb-5a38d47d6669','','','903c2139-27d7-5408-894d-57c18b036a06','Crossidium geheebii (Broth.) Broth.','(Broth.) Broth.',0,0,'c586a421-e97d-5a51-81f2-e133beca08cd','Crossidium geheebii','c586a421-e97d-5a51-81f2-e133beca08cd','Crossidium geheebii','d892baae-30fe-5ac6-8eb6-addc0c524de7','Crossidium geheeb','293cdffd-7b1c-44e4-8dcb-5a38d47d6669','Plantae||Bryopsida|Pottiales|Pottiaceae|Crossidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2939ea57-0f63-4b43-9a48-c58bff29408e','','','cb942ebb-0f27-5dde-a179-9b7a523fb2a7','Epibryon pogonati-urnigeri Döbbeler','Döbbeler',0,0,'fb81c32b-38e2-517e-9325-89cad2009dbd','Epibryon pogonati-urnigeri','fb81c32b-38e2-517e-9325-89cad2009dbd','Epibryon pogonati-urnigeri','b5d1818f-e940-5a85-86d6-265cc1f4ac48','Epibryon pogonati-urniger','2939ea57-0f63-4b43-9a48-c58bff29408e','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Epibryaceae|Epibryon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29464c4f-032a-4fb4-ba30-07ec7b3d37b5','','','d993d8d2-cc82-50df-9469-5fdeee670f4e','Rexia sullivanii (Müll.Arg.) S.Stenroos, Pino-Bodas & Ahti','(Müll.Arg.) S.Stenroos, Pino-Bodas & Ahti',0,0,'c67b296d-b70b-5b64-a8e1-29bcdd4bb094','Rexia sullivanii','c67b296d-b70b-5b64-a8e1-29bcdd4bb094','Rexia sullivanii','6fc429d1-5427-53b0-99b6-990d820903ad','Rexia sulliuan','8bb25972-1e38-4bcf-ab44-7dd6e01e10df','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Rexia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('29422ceb-c6a2-4c84-aceb-b8d516a490cf','','','edbcbc94-5323-5672-8091-208503370a05','Chrysonilia crassa (Shear & B.O. Dodge) Arx','(Shear & B.O. Dodge) Arx',0,0,'a66eac40-ee37-50e9-a7e6-14a7bb33b15b','Chrysonilia crassa','a66eac40-ee37-50e9-a7e6-14a7bb33b15b','Chrysonilia crassa','9cad6de7-c01b-59f8-8de4-3e54a91c76a3','Chrysonilia crass','58444f4b-df0b-43e0-be77-0a09b8f64242','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Chrysonilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2947139f-450c-4e34-8858-1ce11401cc30','','','9ff2487a-1182-51dd-8def-34c01c327208','Tortula papillosa Wilson ex Spruce','Wilson ex Spruce',0,0,'63f7b74b-86fb-5dc8-b503-aacaedb6d2a0','Tortula papillosa','63f7b74b-86fb-5dc8-b503-aacaedb6d2a0','Tortula papillosa','df6e421d-787a-5a73-87a7-ce30cab83a79','Tortula papillos','871ed997-8766-4ecd-acc5-5634b77afb03','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('294daa0f-63ab-4a5f-aec3-5c9f69d5e5a9','','','c636be04-1f4d-5870-b463-7a57f6bc282b','Aoteatilia substriata (Suter, 1899)','(Suter, 1899)',1899,0,'2f10c34f-7f90-5c79-adcc-a52fe468ae13','Aoteatilia substriata','2f10c34f-7f90-5c79-adcc-a52fe468ae13','Aoteatilia substriata','984bfcd5-cdf9-5a85-902b-325bb59d0222','Aoteatilia substriat','294daa0f-63ab-4a5f-aec3-5c9f69d5e5a9','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Aoteatilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2948ad31-1765-4bb1-8141-badb80dde7c8','','','fb81cf30-2571-5125-bd7f-7e8913c5115f','Crassimarginatella vincularia Gordon, 1984','Gordon, 1984',1984,0,'8d305093-e230-5738-b1f4-4a51d95b0984','Crassimarginatella vincularia','8d305093-e230-5738-b1f4-4a51d95b0984','Crassimarginatella vincularia','6f308e11-8f73-54e6-b9e4-5c01fbcaa490','Crassimarginatella uincular','2948ad31-1765-4bb1-8141-badb80dde7c8','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Crassimarginatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20f2478c-d923-475f-a390-2a283cf15411','','','a94e4307-585c-5fbf-b6d0-89a735557be5','Lomemus pictus Sharp, 1877','Sharp, 1877',1877,0,'b59bf35a-79f2-593f-b7ce-5b514b653a7c','Lomemus pictus','b59bf35a-79f2-593f-b7ce-5b514b653a7c','Lomemus pictus','a64cb615-1003-5b23-b123-073d433aa807','Lomemus pict','20f2478c-d923-475f-a390-2a283cf15411','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Lomemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('294fc360-d2dc-4d75-9cf8-52b1711ab6ba','','','28a6a587-c86f-540a-b46c-fb57d8010fca','Dasysciomyza Barnes, 1981','Barnes, 1981',1981,0,'3a6e455d-3b8a-5ce0-97fd-46375142fc64','Dasysciomyza','3a6e455d-3b8a-5ce0-97fd-46375142fc64','Dasysciomyza','3a6e455d-3b8a-5ce0-97fd-46375142fc64','Dasysciomyza','294fc360-d2dc-4d75-9cf8-52b1711ab6ba','Animalia|Arthropoda|Insecta|Diptera|Helosciomyzidae|Dasysciomyza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('20f271ce-8de0-4c67-ba0b-d004e8f66b72','','','90d3632e-4f01-5ac5-b303-662ccdbed280','Guttigadus','',0,0,'90d3632e-4f01-5ac5-b303-662ccdbed280','Guttigadus','90d3632e-4f01-5ac5-b303-662ccdbed280','Guttigadus','90d3632e-4f01-5ac5-b303-662ccdbed280','Guttigadus','20f271ce-8de0-4c67-ba0b-d004e8f66b72','Animalia|Chordata|Actinopterygii|Gadiformes|Moridae|Guttigadus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('294f682a-607a-4eb7-adf9-f938938b4857','','','4d868878-d6cc-5f8a-a7ef-69fe381d3190','Opacifrons Duda, 1918','Duda, 1918',1918,0,'0edfdb77-056a-5e53-9b64-ba3c2b2d17b8','Opacifrons','0edfdb77-056a-5e53-9b64-ba3c2b2d17b8','Opacifrons','0edfdb77-056a-5e53-9b64-ba3c2b2d17b8','Opacifrons','294f682a-607a-4eb7-adf9-f938938b4857','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Opacifrons','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('294f63f4-ce92-4a82-a8c0-def1c30bc891','','','41658afb-6fed-55d9-8e33-0c77c452a5de','Brachymyia pulverea Parent, 1933','Parent, 1933',1933,0,'cf184265-dba6-5667-adff-c36e4befe159','Brachymyia pulverea','cf184265-dba6-5667-adff-c36e4befe159','Brachymyia pulverea','522c127b-79af-538a-a278-bb17bbf86ef5','Brachymyia puluere','10b1b473-dfd6-4c26-8b07-ee0f21afb280','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Brachymyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20f35ccf-3e61-49c9-903c-85bb11eae387','','','5071f05a-7356-50c5-805b-ce6221b4b36b','Oxalis articulata Savigny','Savigny',0,0,'4498a8eb-556e-557a-b99b-a4091d446832','Oxalis articulata','4498a8eb-556e-557a-b99b-a4091d446832','Oxalis articulata','51c50e67-9f26-511e-91ee-1b92ef636cbc','Oxalis articulat','20f35ccf-3e61-49c9-903c-85bb11eae387','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20f5fb7f-d954-4359-a04e-fb76661dc142','','','a5dcbd95-0fcf-59d8-bf09-21172866b95d','Eudonia chlamydota (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'a0df8901-7136-5d1e-96d4-46a493d6ffdc','Eudonia chlamydota','a0df8901-7136-5d1e-96d4-46a493d6ffdc','Eudonia chlamydota','7a570a13-fbe9-5f45-af8d-0a01a9181f8b','Eudonia chlamydot','20f5fb7f-d954-4359-a04e-fb76661dc142','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20fd1cbf-3af4-4179-8c18-312b633d86a0','','','1217ff99-f785-5544-b0ab-a7a54d16c95b','Macrotyphula defibulata R.H. Petersen f. defibulata','',0,0,'3eaf8273-e750-5900-980b-8d115ddceb58','Macrotyphula defibulata defibulata','c6822946-9b02-561c-83f3-2813cabba244','Macrotyphula defibulata f. defibulata','7ebe5278-8548-5ffd-88a6-4a9c6ef1013b','Macrotyphula defibulat defibulat','20fd1cbf-3af4-4179-8c18-312b633d86a0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Phyllotopsidaceae|Macrotyphula','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',2);
INSERT INTO core VALUES('20fb1baf-912a-4745-8b27-d24d62d498b7','','','bad202ed-4822-5a82-b639-c6892c298c87','Panax simplex var. parvus Kirk','Kirk',0,0,'2ee1b5ea-4f12-5fae-8f89-ad2a862245da','Panax simplex parvus','31a9ce51-4657-5319-b599-f5fdcdf8e36c','Panax simplex var. parvus','4b9c38d6-73f2-5bc2-ae45-adcf46a92f06','Panax simplex paru','704d44f6-8948-4efc-b780-569866a6f40e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Panax','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('20fd8e2b-3412-4aea-935f-a94f7cbdad4b','','','85bf91b1-fd26-5059-b5dd-814ccfab91ee','Gymnosporangium tremelloides R. Hartig','R. Hartig',0,0,'5466fa01-8a77-571c-9059-d0cb0e85b145','Gymnosporangium tremelloides','5466fa01-8a77-571c-9059-d0cb0e85b145','Gymnosporangium tremelloides','03afad99-48a4-5ed8-87d9-88ca3793cd68','Gymnosporangium tremelloid','20fd8e2b-3412-4aea-935f-a94f7cbdad4b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Gymnosporangiaceae|Gymnosporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('210377ce-0d81-4feb-b4b1-27fcef38ae75','','','ebee9a27-1b8c-5040-8d13-e0f20f3b0e9e','Farysia merrillii (Henn.) Syd. & P. Syd.','(Henn.) Syd. & P. Syd.',0,0,'850b4ad9-34e3-5dac-aa86-b9289e00e662','Farysia merrillii','850b4ad9-34e3-5dac-aa86-b9289e00e662','Farysia merrillii','17e4a14c-6fcb-5657-acdd-807c2bbb6506','Farysia merrill','210377ce-0d81-4feb-b4b1-27fcef38ae75','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Farysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20ff6527-aa4e-469b-a888-5fa958907046','','','bbe0d804-3959-5d1f-9e45-8030b1cab1be','Glenodiniopsidaceae','',0,0,'bbe0d804-3959-5d1f-9e45-8030b1cab1be','Glenodiniopsidaceae','bbe0d804-3959-5d1f-9e45-8030b1cab1be','Glenodiniopsidaceae','bbe0d804-3959-5d1f-9e45-8030b1cab1be','Glenodiniopsidaceae','20ff6527-aa4e-469b-a888-5fa958907046','Chromista|Dinophyta|Dinophyceae|Peridiniales|Glenodiniopsidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2105261b-301c-4d29-a02f-21166076ddce','','','4a7b7880-dcff-5d60-8e97-3c5a888c1e59','Bryaxis sternalis Broun, 1893','Broun, 1893',1893,0,'af2bb16e-2e58-59f0-a50b-e486416c4789','Bryaxis sternalis','af2bb16e-2e58-59f0-a50b-e486416c4789','Bryaxis sternalis','fc53d3ed-6748-5520-b319-601423659794','Bryaxis sternal','e8b9ca7d-6c50-4ffb-8de1-33bb1df0c817','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2104a688-3f18-44ec-a0a7-785c62291260','','','5fc60764-43a0-5a39-8848-06255cb92422','Plagiothecium conostegium Herzog','Herzog',0,0,'93f41616-c616-5028-9e46-c18747450fdd','Plagiothecium conostegium','93f41616-c616-5028-9e46-c18747450fdd','Plagiothecium conostegium','4e29e3a4-15bd-5379-939c-23b3692fe079','Plagiothecium conostegi','2104a688-3f18-44ec-a0a7-785c62291260','Plantae||Bryopsida|Hypnales|Plagiotheciaceae|Plagiothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2104b7ec-9396-4400-a968-7c2c6f190ee0','','','06f80e11-2656-5c52-a6c9-48ff755efa25','Carissa grandiflora (E.Mey.) A.DC.','(E.Mey.) A.DC.',0,0,'1e26d60d-6882-5120-a974-de1a88e431eb','Carissa grandiflora','1e26d60d-6882-5120-a974-de1a88e431eb','Carissa grandiflora','38a60529-6b41-54cd-9e47-eb2f56e9542f','Carissa grandiflor','216f745e-dd7b-40cb-9767-3e1aff4e0c9b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Carissa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('210b7969-ed7d-4bbf-b2f3-48b97055ad74','','','28a1d959-f12b-5828-92aa-b187f869f84f','Kirchneriella arcuata G.M.Smith','G.M.Smith',0,0,'4e5e5108-b9b8-5cb6-833d-1d483ed63cd3','Kirchneriella arcuata','4e5e5108-b9b8-5cb6-833d-1d483ed63cd3','Kirchneriella arcuata','bb6c0c1d-aee5-56f2-b5b3-76f008d6d839','Kirchneriella arcuat','210b7969-ed7d-4bbf-b2f3-48b97055ad74','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Kirchneriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('210d9ba9-4191-4e3d-8393-6ebdc20d9070','','','6d654cb1-5933-51df-ae77-ddd1c366e843','Cranfillia nigra (Colenso) Gasper & V.A.O.Dittrich','(Colenso) Gasper & V.A.O.Dittrich',0,0,'273671de-9ecf-5693-82be-6ab234356734','Cranfillia nigra','273671de-9ecf-5693-82be-6ab234356734','Cranfillia nigra','b10224ac-c32f-51a0-b3b7-48539e2daebb','Cranfillia nigr','644b4af9-21c2-48eb-8c2a-ab5104e0860d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Cranfillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2109bea0-da88-40e4-9358-e11bf3da20a2','','','7b12df4d-fed1-5772-9275-7f34aab26c1d','Muscoidea','',0,0,'7b12df4d-fed1-5772-9275-7f34aab26c1d','Muscoidea','7b12df4d-fed1-5772-9275-7f34aab26c1d','Muscoidea','7b12df4d-fed1-5772-9275-7f34aab26c1d','Muscoidea','2109bea0-da88-40e4-9358-e11bf3da20a2','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('210e8cdd-a077-4792-9145-bdd8eb878923','','','07bd7500-d4cf-55a0-b4f0-b5d9f727fd7c','Lepra subventosa (Malme) I. Schmitt & Lumbsch','(Malme) I. Schmitt & Lumbsch',0,0,'d2b4acfe-c2e1-5d76-aceb-d979ee477b12','Lepra subventosa','d2b4acfe-c2e1-5d76-aceb-d979ee477b12','Lepra subventosa','33bb855a-13c2-500a-aff1-c6b887d7b036','Lepra subuentos','210e8cdd-a077-4792-9145-bdd8eb878923','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Lepra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('210e9782-ba47-4852-bc6e-ec12490140b6','','','7c4a108a-0a58-535d-a9be-b1a225b5b38b','Vidamus gracilipes Broun, 1917','Broun, 1917',1917,0,'85fe250a-cee8-5602-9697-4bd6a66c3f30','Vidamus gracilipes','85fe250a-cee8-5602-9697-4bd6a66c3f30','Vidamus gracilipes','9b1be979-2872-59fc-acbc-389c78cd38cf','Vidamus gracilip','210e9782-ba47-4852-bc6e-ec12490140b6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Vidamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('211a2e86-fb2c-462d-ae7a-8df08c1181f0','','','92d9a32b-b5f9-5668-a22e-4658bd01e86d','Passalora sequoiae (Ellis & Everh.) Y.L. Guo & W.H. Hsieh','(Ellis & Everh.) Y.L. Guo & W.H. Hsieh',0,0,'20b19ab7-f87f-5289-891c-41f8ca954829','Passalora sequoiae','20b19ab7-f87f-5289-891c-41f8ca954829','Passalora sequoiae','c181887c-e8ce-5015-9705-14005044ba77','Passalora sequoi','211a2e86-fb2c-462d-ae7a-8df08c1181f0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('211e5df1-f6f0-426d-b16d-46e57cc0abb9','','','aaef6bb6-6f3d-5d73-8f59-a93d98104eb5','Streptomyces pilosus Ettlinger et al., 1958','Ettlinger et al., 1958',1958,0,'f63b5883-ce02-5455-a9a3-80b8290ae814','Streptomyces pilosus','f63b5883-ce02-5455-a9a3-80b8290ae814','Streptomyces pilosus','115ab80f-88f0-5f88-9d07-60cb38f66da3','Streptomyces pilos','211e5df1-f6f0-426d-b16d-46e57cc0abb9','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('211d4fd8-2df2-45bc-87e9-6f381c5c5751','','','930777b8-5dc7-5185-975b-e03d913d2af8','Dikarya','',0,0,'930777b8-5dc7-5185-975b-e03d913d2af8','Dikarya','930777b8-5dc7-5185-975b-e03d913d2af8','Dikarya','930777b8-5dc7-5185-975b-e03d913d2af8','Dikarya','211d4fd8-2df2-45bc-87e9-6f381c5c5751','Fungi|||||','','kingdom|phylum|class|order|family|genus','subkingdom','0','0','0','ICBN',1);
INSERT INTO core VALUES('211ddb34-6f38-42da-bc98-8d3581015357','','','51cfef24-8c39-58ff-ae05-e116a7d2b2fa','Brevicera aenigmatica (Alexander, 1926)','(Alexander, 1926)',1926,0,'329e3f07-1045-50d7-97ba-fc820a6b59dc','Brevicera aenigmatica','329e3f07-1045-50d7-97ba-fc820a6b59dc','Brevicera aenigmatica','d54b55ba-a20e-5b6d-a4c6-35741bed4dfe','Brevicera aenigmatic','211ddb34-6f38-42da-bc98-8d3581015357','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Brevicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('211bd919-7f7f-4956-8b67-996b6f65bb34','','','818d2b81-9271-5b81-a1ed-e9f5ec97a613','Trapelia lilacea Kantvilas & Elix','Kantvilas & Elix',0,0,'fd91d3e3-8673-598f-a1b3-85d6961cf5c5','Trapelia lilacea','fd91d3e3-8673-598f-a1b3-85d6961cf5c5','Trapelia lilacea','b3b870a5-2192-55fb-a22a-8c5a038783ce','Trapelia lilace','211bd919-7f7f-4956-8b67-996b6f65bb34','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Trapelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('211ee39d-73ae-4d25-930b-a25e389a3a34','','','f75fc8d0-31b5-5fe0-8e23-95696a8231c9','Cribbeaceae Singer, J.E. Wright & E. Horak','Singer, J.E. Wright & E. Horak',0,0,'aa7c8071-55c2-5c16-80ff-c6d60adab26f','Cribbeaceae','aa7c8071-55c2-5c16-80ff-c6d60adab26f','Cribbeaceae','aa7c8071-55c2-5c16-80ff-c6d60adab26f','Cribbeaceae','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cribbeaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('212058af-f6fb-4166-bcb5-12b9b73c04e7','','','dc6b0282-a278-54c8-8a98-20ac90012384','Actiniaria','',0,0,'dc6b0282-a278-54c8-8a98-20ac90012384','Actiniaria','dc6b0282-a278-54c8-8a98-20ac90012384','Actiniaria','dc6b0282-a278-54c8-8a98-20ac90012384','Actiniaria','212058af-f6fb-4166-bcb5-12b9b73c04e7','Animalia|Cnidaria||Actiniaria||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('21242a07-39f2-460b-8b9d-3c1050dae495','','','80a6b48c-dbc4-5905-b31d-3275c07d647e','Nephroselmis','',0,0,'80a6b48c-dbc4-5905-b31d-3275c07d647e','Nephroselmis','80a6b48c-dbc4-5905-b31d-3275c07d647e','Nephroselmis','80a6b48c-dbc4-5905-b31d-3275c07d647e','Nephroselmis','21242a07-39f2-460b-8b9d-3c1050dae495','Plantae|Chlorophyta|Nephroselmidophyceae|Nephroselmidales|Nephroselmidaceae|Nephroselmis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('212526ed-03ff-43f0-9ff6-0494eaeda037','','','ce23f66c-5a67-58ae-ac72-6dab39f67971','Cladosporium typharum Desm.','Desm.',0,0,'e16e6783-6788-5057-81da-d6bcb584b0f8','Cladosporium typharum','e16e6783-6788-5057-81da-d6bcb584b0f8','Cladosporium typharum','fc8aa24b-a7fe-5d41-92f3-13f0ea79f05c','Cladosporium typhar','841e5320-2500-4590-852b-ffac7a98e3ab','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21256cda-c0b7-4968-bdcc-1ca8d23c8e85','','','a9e5fb7d-a010-5c3c-b69c-fdbe6653dc3c','Alternaria consortialis (Thüm.) J.W. Groves & S. Hughes','(Thüm.) J.W. Groves & S. Hughes',0,0,'2c2ec96f-78f0-58eb-98df-705d31e13ade','Alternaria consortialis','2c2ec96f-78f0-58eb-98df-705d31e13ade','Alternaria consortialis','e9fd590b-e7bd-5519-8f1c-6cc76282d604','Alternaria consortial','21256cda-c0b7-4968-bdcc-1ca8d23c8e85','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2124abaa-2b6e-4f91-89ed-667cc87f5cca','','','9e55fb2f-308f-586f-a332-0e8a58fd1483','Orthoseirales Crawford','Crawford',0,0,'32df9a10-3e60-52fa-90af-ebf6d0d2318a','Orthoseirales','32df9a10-3e60-52fa-90af-ebf6d0d2318a','Orthoseirales','32df9a10-3e60-52fa-90af-ebf6d0d2318a','Orthoseirales','2124abaa-2b6e-4f91-89ed-667cc87f5cca','Chromista|Bacillariophyta|Coscinodiscophyceae|Orthoseirales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('212bc182-8930-4b74-a41d-08ebcfa91fdf','','','7ccf174e-799c-5503-8dd7-815e7acdffb8','Congiopodus leucopaecilus (Richardson, 1846)','(Richardson, 1846)',1846,0,'6733eaba-eed9-5a55-bb7e-51a868443034','Congiopodus leucopaecilus','6733eaba-eed9-5a55-bb7e-51a868443034','Congiopodus leucopaecilus','a077a02a-675b-503c-96c8-21a6bb81c93e','Congiopodus leucopaecil','212bc182-8930-4b74-a41d-08ebcfa91fdf','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Congiopodidae|Congiopodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('212912c5-ba43-433c-8ec0-6d8af4d02d0d','','','43ce8508-1968-56dd-9a56-1dbf48025dc2','Bicosoeca lacustris J.Clark','J.Clark',0,0,'dd893f3e-e327-55b8-a551-3fd607b90e53','Bicosoeca lacustris','dd893f3e-e327-55b8-a551-3fd607b90e53','Bicosoeca lacustris','28846992-89db-5077-96d4-063c9f4488fb','Bicosoeca lacustr','212912c5-ba43-433c-8ec0-6d8af4d02d0d','Chromista|Ochrophyta|Chrysophyceae|Bicosoecales|Bicosoecaceae|Bicosoeca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('212b5f39-98ad-470d-ab9f-943fc250480a','','','8f66a10b-3d5e-5644-9e59-a8478843824e','Odontella','',0,0,'8f66a10b-3d5e-5644-9e59-a8478843824e','Odontella','8f66a10b-3d5e-5644-9e59-a8478843824e','Odontella','8f66a10b-3d5e-5644-9e59-a8478843824e','Odontella','212b5f39-98ad-470d-ab9f-943fc250480a','Animalia|Arthropoda|Collembola|Arthropleona|Odontellidae|Odontella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('212becf1-961f-439f-876a-6f2bc34d2069','','','26744f83-16fd-53f4-adf2-930b0dbd2e99','Phyllodromia flexura Plant, 2005','Plant, 2005',2005,0,'a6f4ab4c-4576-582e-a16a-5d4bb351d60a','Phyllodromia flexura','a6f4ab4c-4576-582e-a16a-5d4bb351d60a','Phyllodromia flexura','d8ed39d5-3905-5cce-81bb-65b6322a57bf','Phyllodromia flexur','212becf1-961f-439f-876a-6f2bc34d2069','Animalia|Arthropoda|Insecta|Diptera|Empididae|Phyllodromia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21288e3e-dc32-4c61-936e-ec57bf4e8301','','','79bc548e-a6d9-5e2c-a71a-928153303760','Manota birgitae Jaschhof & Jaschhof, 2010','Jaschhof & Jaschhof, 2010',2010,0,'7fd5c24b-16c2-51f9-82ad-492a5beed8a9','Manota birgitae','7fd5c24b-16c2-51f9-82ad-492a5beed8a9','Manota birgitae','afae9ceb-f6fb-5bcf-b076-8683291c8220','Manota birgit','21288e3e-dc32-4c61-936e-ec57bf4e8301','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Manota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2130ed3e-1949-4ef5-8d50-2446438000ae','','','b32e645b-e63d-5336-b4a6-1f2cd55914b9','Enteroctopus','',0,0,'b32e645b-e63d-5336-b4a6-1f2cd55914b9','Enteroctopus','b32e645b-e63d-5336-b4a6-1f2cd55914b9','Enteroctopus','b32e645b-e63d-5336-b4a6-1f2cd55914b9','Enteroctopus','2130ed3e-1949-4ef5-8d50-2446438000ae','Animalia|Mollusca|Cephalopoda|Octopoda|Octopodidae|Enteroctopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('213523ad-3eb1-45a3-80e4-dd153782afd2','','','4ad7d4f5-b4d7-56b1-9f14-709f0825b75f','Camarosporidiella laburni (Pers.) Wanas., Bulgakov, Camporesi & K.D. Hyde','(Pers.) Wanas., Bulgakov, Camporesi & K.D. Hyde',0,0,'ebb6b5f4-2851-5e78-8d63-b0e23438920e','Camarosporidiella laburni','ebb6b5f4-2851-5e78-8d63-b0e23438920e','Camarosporidiella laburni','dc13fe38-7a0a-53de-8bec-0f8d7dba2388','Camarosporidiella laburn','213523ad-3eb1-45a3-80e4-dd153782afd2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporidiellaceae|Camarosporidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('226d95b4-166e-49e4-ac83-76e4f417ca16','','','313b31ba-2f82-554d-91eb-91f51809c47a','Roscoea humeana Balf.f. & W.W.Sm.','Balf.f. & W.W.Sm.',0,0,'b35ce971-33ad-5440-80d0-1b938863097a','Roscoea humeana','b35ce971-33ad-5440-80d0-1b938863097a','Roscoea humeana','151cade5-ee4b-5581-addb-e377cdc502bd','Roscoea humean','226d95b4-166e-49e4-ac83-76e4f417ca16','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Roscoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2271480b-97ba-4476-9036-244a37f094c8','','','bf021c3f-34a5-5e01-a31d-22a16bf662e9','Typhlodromus','',0,0,'bf021c3f-34a5-5e01-a31d-22a16bf662e9','Typhlodromus','bf021c3f-34a5-5e01-a31d-22a16bf662e9','Typhlodromus','bf021c3f-34a5-5e01-a31d-22a16bf662e9','Typhlodromus','2271480b-97ba-4476-9036-244a37f094c8','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Typhlodromus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2270ec5f-7273-45b9-8fc7-406734407039','','','57a328db-82f7-5040-ae51-6a2757d3d7f8','Acteonidae','',0,0,'57a328db-82f7-5040-ae51-6a2757d3d7f8','Acteonidae','57a328db-82f7-5040-ae51-6a2757d3d7f8','Acteonidae','57a328db-82f7-5040-ae51-6a2757d3d7f8','Acteonidae','2270ec5f-7273-45b9-8fc7-406734407039','Animalia|Mollusca|Gastropoda||Acteonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2271bb20-91c4-4fe6-bd1e-53072e66dc05','','','de1c9fa3-5dff-5ea8-9779-fa4ec685a840','Neopelta','',0,0,'de1c9fa3-5dff-5ea8-9779-fa4ec685a840','Neopelta','de1c9fa3-5dff-5ea8-9779-fa4ec685a840','Neopelta','de1c9fa3-5dff-5ea8-9779-fa4ec685a840','Neopelta','2271bb20-91c4-4fe6-bd1e-53072e66dc05','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Neopeltidae|Neopelta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('226f2ebe-8061-4964-a8e5-faafdb778bfe','','','487d6764-cbbe-5399-8a85-d66a3623a034','Cladosporium lacroixii Desm.','Desm.',0,0,'bc35352b-b40c-55e7-966f-d4282c9bac18','Cladosporium lacroixii','bc35352b-b40c-55e7-966f-d4282c9bac18','Cladosporium lacroixii','80c579ea-310b-5a81-bd5b-22aa2fb80f5e','Cladosporium lacroix','226f2ebe-8061-4964-a8e5-faafdb778bfe','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22737285-4a22-46db-971d-55ac46750ff8','','','5673a5cf-9e21-5057-ba9d-97f4aed2cde6','Dothiora ribesia (Pers.) M.E. Barr','(Pers.) M.E. Barr',0,0,'62e79d14-ed84-539a-8324-c083022e6abd','Dothiora ribesia','62e79d14-ed84-539a-8324-c083022e6abd','Dothiora ribesia','415bd473-c2c4-57eb-81f7-9edb88e13cfd','Dothiora ribes','b36a1b15-b46e-40bc-96dc-1c2d5fbce6d6','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothiora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22713ad7-8d0a-4628-90c5-7956196e6003','','','fd52d3c1-5488-5b5a-96ad-5649b7c9d7a6','Gnaphalium subfalcatum Cabrera','Cabrera',0,0,'5fa3f64b-8e9e-5360-a32f-6404ed1e4d80','Gnaphalium subfalcatum','5fa3f64b-8e9e-5360-a32f-6404ed1e4d80','Gnaphalium subfalcatum','4f49e7d2-70dc-5b97-8e86-947860c8859e','Gnaphalium subfalcat','522e39eb-c45f-448a-b7fc-69e98d89e288','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2272761b-fd1f-46f3-aa0a-d46004f32dfe','','','5d4c6bcd-5f94-5303-8799-51c2ff6f9401','Coleosporium saussureae Thüm.','Thüm.',0,0,'7839cf63-fc5f-5ddb-b62e-8d68e6cfe360','Coleosporium saussureae','7839cf63-fc5f-5ddb-b62e-8d68e6cfe360','Coleosporium saussureae','0fcb58d3-3760-5d84-a6cf-7c42a4171e9b','Coleosporium saussure','2272761b-fd1f-46f3-aa0a-d46004f32dfe','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('226fc418-7f16-4a8a-9f47-c5888dee889c','','','c18b2d21-5da7-5f35-b094-1337fd678290','Wentiomyces melioloides (Berk. & M.A. Curtis) E. Müll.','(Berk. & M.A. Curtis) E. Müll.',0,0,'485bc03a-ad20-56c6-be0f-9f0f444d81d5','Wentiomyces melioloides','485bc03a-ad20-56c6-be0f-9f0f444d81d5','Wentiomyces melioloides','f15deb2f-af48-5913-be94-62e40016e4a5','Wentiomyces melioloid','226fc418-7f16-4a8a-9f47-c5888dee889c','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Wentiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2279b9df-b31e-4d4c-845c-259ade67ea03','','','7fb8e67b-9707-52f3-89fb-053709b9f1e3','Choanomyzus tasmaniae Manter & Crowcroft, 1950','Manter & Crowcroft, 1950',1950,0,'0ff1d5a1-e968-5d22-825e-957133f54f35','Choanomyzus tasmaniae','0ff1d5a1-e968-5d22-825e-957133f54f35','Choanomyzus tasmaniae','14e5cb47-5bfa-52c3-80ea-3d49220b0897','Choanomyzus tasmani','2279b9df-b31e-4d4c-845c-259ade67ea03','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Opistholebetidae|Choanomyzus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2277b625-81aa-42b1-8d6c-e5423cf69e5b','','','69742418-afbc-5e71-b231-5d3eccb7d37e','Dactylonotus Parent, 1934','Parent, 1934',1934,0,'20ff529d-7c70-554b-97da-a10cf51fbf3f','Dactylonotus','20ff529d-7c70-554b-97da-a10cf51fbf3f','Dactylonotus','20ff529d-7c70-554b-97da-a10cf51fbf3f','Dactylonotus','2277b625-81aa-42b1-8d6c-e5423cf69e5b','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Dactylonotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('227db8c8-ebae-4c89-a1b4-08f233e37080','','','d63a68fe-6404-5fb2-8717-2ac199c45a0b','Calycella ochracea Boud.','Boud.',0,0,'cfbeb8c5-32da-544e-a121-1dc69fe958aa','Calycella ochracea','cfbeb8c5-32da-544e-a121-1dc69fe958aa','Calycella ochracea','50110816-56c8-5b0b-bca7-ede7bae20daa','Calycella ochrace','227db8c8-ebae-4c89-a1b4-08f233e37080','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Calycella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22771ac1-755a-44a6-8b9c-d2f440a7247b','','','23766310-6f19-5ae9-ad05-7baef07fd690','Calvatia bicolor (Lév.) Kreisel','(Lév.) Kreisel',0,0,'e35698ad-df9a-58fa-8c9a-27bdea83e89a','Calvatia bicolor','e35698ad-df9a-58fa-8c9a-27bdea83e89a','Calvatia bicolor','e35698ad-df9a-58fa-8c9a-27bdea83e89a','Calvatia bicolor','22771ac1-755a-44a6-8b9c-d2f440a7247b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Calvatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22801b6b-d37a-4363-a342-531a76d73351','','','d9b9f074-54ec-5063-bd81-55f824a5882d','Megadromus (Megadromus) enysi (Broun, 1882)','(Broun, 1882)',1882,0,'3c593f70-09fe-5414-896c-de7b19c4713a','Megadromus enysi','3c593f70-09fe-5414-896c-de7b19c4713a','Megadromus enysi','f31febde-0ae4-5b11-a8c8-c568877a7829','Megadromus enys','22801b6b-d37a-4363-a342-531a76d73351','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22810682-ca3e-4bcf-9907-b370682c98b7','','','10efc3c0-d5f1-54e0-8227-1def1bd70794','Quedius brouni Cameron, 1947','Cameron, 1947',1947,0,'878198f8-c3a1-5b42-997b-4ded7c1fabbe','Quedius brouni','878198f8-c3a1-5b42-997b-4ded7c1fabbe','Quedius brouni','67fdd38b-6766-5192-ac67-1f8f2feec58b','Quedius broun','22810682-ca3e-4bcf-9907-b370682c98b7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('227eb36b-8c34-4cc2-9bd4-f9d732333b7d','','','b8d2c756-2ecf-57df-bd74-cf8c0c02b7be','Taeniolella exilis (P. Karst.) S. Hughes','(P. Karst.) S. Hughes',0,0,'42f86e02-f9c5-522f-9585-5a085f63bd66','Taeniolella exilis','42f86e02-f9c5-522f-9585-5a085f63bd66','Taeniolella exilis','049ed567-a876-5168-bf49-4d58d7601eec','Taeniolella exil','227eb36b-8c34-4cc2-9bd4-f9d732333b7d','Fungi|Ascomycota|Dothideomycetes|Kirschsteiniotheliales||Taeniolella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22815e09-2ca4-4219-bb95-6e1ed1bbc2bb','','','8f145f6d-9103-574a-a671-6d80393d751b','Metaglymma moniliferum Bates, 1867','Bates, 1867',1867,0,'285169e2-96c0-5530-9bbb-c9e550bbd10f','Metaglymma moniliferum','285169e2-96c0-5530-9bbb-c9e550bbd10f','Metaglymma moniliferum','fd94a695-e7fc-5876-92fa-304547bb2fba','Metaglymma monilifer','22815e09-2ca4-4219-bb95-6e1ed1bbc2bb','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Metaglymma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2288218e-55a3-417b-abc7-5488082d77df','','','5dcd2974-18b8-5523-be94-566520c1f006','Mniobia obtusicornis Murray, 1911','Murray, 1911',1911,0,'1fc8c4ef-4101-5d1a-954f-41681698f02d','Mniobia obtusicornis','1fc8c4ef-4101-5d1a-954f-41681698f02d','Mniobia obtusicornis','7e4e57ed-9d84-5d30-aefc-8f2fbd88cca8','Mniobia obtusicorn','2288218e-55a3-417b-abc7-5488082d77df','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Mniobia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('22878884-2edb-4f24-bac1-7261f541aaff','','','d7cb7544-f98b-501b-960c-c9420120cee8','Porina otagensis P.M.McCarthy','P.M.McCarthy',0,0,'1624a0ca-7755-53df-9198-0d4c1880be08','Porina otagensis','1624a0ca-7755-53df-9198-0d4c1880be08','Porina otagensis','9a5d3042-b275-5c64-a08d-179a461b8ed8','Porina otagens','22878884-2edb-4f24-bac1-7261f541aaff','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22854268-bd2e-404e-82c8-9967f38b9c7e','','','006fb99b-05ef-504a-9673-997e481d71ee','Cycloctenus fugax Goyen, 1890','Goyen, 1890',1890,0,'88dc15d4-5c0b-59b5-8b43-8c19f6f40f79','Cycloctenus fugax','88dc15d4-5c0b-59b5-8b43-8c19f6f40f79','Cycloctenus fugax','88dc15d4-5c0b-59b5-8b43-8c19f6f40f79','Cycloctenus fugax','22854268-bd2e-404e-82c8-9967f38b9c7e','Animalia|Arthropoda|Arachnida|Araneae|Cycloctenidae|Cycloctenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('228bc112-8410-4012-a081-4b314d1445db','','','8a08f813-1149-5de1-9a97-8c05071234ef','Mycena avenacea sensu G. Stev.','',0,0,'b612c953-1093-5ab5-815b-6c1fb751db31','Mycena avenacea','b612c953-1093-5ab5-815b-6c1fb751db31','Mycena avenacea','fee92ee7-b19a-5f80-a649-acd0e61c5c2c','Mycena auenace','47924215-c4e2-4e68-8b2e-aece0042f067','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('228e1d73-9d11-4a78-9189-48773cee45dd','','','4460db9a-4098-5559-9dae-301dfe2c7c84','Gymnanthemum mespilifolium (Less.) H.Rob.','(Less.) H.Rob.',0,0,'383e7844-f9fe-567c-83b9-1eeb8c1e805d','Gymnanthemum mespilifolium','383e7844-f9fe-567c-83b9-1eeb8c1e805d','Gymnanthemum mespilifolium','2ee00749-57f7-5e0b-8a78-e79e98111993','Gymnanthemum mespilifoli','228e1d73-9d11-4a78-9189-48773cee45dd','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gymnanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('228b66a4-53cb-4d3b-940b-7582e6058c41','','','8a70cb40-ac74-5e3e-a8f8-217442d79024','Marcelleina Brumm., Korf & Rifai','Brumm., Korf & Rifai',0,0,'ba838181-c059-5052-b883-83e813e25657','Marcelleina','ba838181-c059-5052-b883-83e813e25657','Marcelleina','ba838181-c059-5052-b883-83e813e25657','Marcelleina','228b66a4-53cb-4d3b-940b-7582e6058c41','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Marcelleina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('228b9e79-1fa5-48f7-87dd-fcb171952b4c','','','8bd193e9-14fc-5303-900e-cdb19fd6f91e','Narcissus amancaes Ruiz & Pav.','Ruiz & Pav.',0,0,'89c85b05-140c-5d71-84dd-2dc83ae65356','Narcissus amancaes','89c85b05-140c-5d71-84dd-2dc83ae65356','Narcissus amancaes','7b20109f-be79-5198-ab7a-e2dacf1bb1e7','Narcissus amanca','5e4c6791-7905-4a68-a13d-540d919a2127','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Narcissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('228c4fa9-35e8-4513-8051-88fd5dc4c3c4','','','0d54c11c-c7a2-5708-a4a6-38b4b1cf48d6','Lophodermium asteliae P.R. Johnst.','P.R. Johnst.',0,0,'4d2cd36a-3a64-588c-9567-0c73e34c2249','Lophodermium asteliae','4d2cd36a-3a64-588c-9567-0c73e34c2249','Lophodermium asteliae','2e0bd6ff-bc8f-5214-abd2-dc2d04e6e54d','Lophodermium asteli','d18f105c-2ef2-421a-99c1-ab6834f7b8ff','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22912fbb-f790-4b17-8ca8-4bab1d5e0724','','','4e18a238-ac0c-5f2f-bc8a-c310216bd1f4','Amaurobioides maritima O. Pickard-Cambridge, 1883','O. Pickard-Cambridge, 1883',1883,0,'01721598-9417-5ee3-a937-14da20f5e994','Amaurobioides maritima','01721598-9417-5ee3-a937-14da20f5e994','Amaurobioides maritima','6a83acf9-7bdd-5a95-98e0-90ae56dba322','Amaurobioides maritim','22912fbb-f790-4b17-8ca8-4bab1d5e0724','Animalia|Arthropoda|Arachnida|Araneae|Anyphaenidae|Amaurobioides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2293e5c0-7b89-4f08-9c02-76e493607592','','','168e17e4-a2f0-5d16-a6a8-d760180c5c7a','Nectria aquifolii (Fr.) Berk.','(Fr.) Berk.',0,0,'c4587e9c-9cde-5848-a0de-92bb5d17e078','Nectria aquifolii','c4587e9c-9cde-5848-a0de-92bb5d17e078','Nectria aquifolii','ad5eaab4-53ec-5632-9a8f-4736467f2010','Nectria aquifol','27faec89-68d4-41e0-8511-e6dd0ba9b9d6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2290c325-3fd1-4053-ae09-f00d0c897dbc','','','d5fa9209-b613-5e56-bf16-86a4ad8f8b37','Chaetosphaeronema hispidulum (Corda) Moesz','(Corda) Moesz',0,0,'661740d2-d517-5b8b-9e60-4d02a22c08b4','Chaetosphaeronema hispidulum','661740d2-d517-5b8b-9e60-4d02a22c08b4','Chaetosphaeronema hispidulum','845bf0db-7e55-541e-a385-40d5f751ce74','Chaetosphaeronema hispidul','2290c325-3fd1-4053-ae09-f00d0c897dbc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Chaetosphaeronema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('229b3735-3b53-4ab2-863a-5b6839d72348','','','680a8493-267b-5c51-8d8e-b804ddc3d54b','Monodisma Alcorn','Alcorn',0,0,'f3b7ac0a-10df-5da5-b06d-4dd5e75792cb','Monodisma','f3b7ac0a-10df-5da5-b06d-4dd5e75792cb','Monodisma','f3b7ac0a-10df-5da5-b06d-4dd5e75792cb','Monodisma','229b3735-3b53-4ab2-863a-5b6839d72348','Fungi|Ascomycota||||Monodisma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('229cb054-a004-4389-821a-80481f9e1498','','','1b3e9aee-7479-5e34-9a9a-9c9f8c865cd5','Gleditsia triacanthos f. inermis','',0,0,'4994c7ee-fb37-5989-977f-d90b9b382134','Gleditsia triacanthos inermis','1b3e9aee-7479-5e34-9a9a-9c9f8c865cd5','Gleditsia triacanthos f. inermis','6108b977-773c-56b5-ab65-df77b0398e5e','Gleditsia triacanth inerm','4507d4e0-1fce-4971-a385-d5437b374f69','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Gleditsia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('2299c3b6-1c51-4109-b5e9-9138692e61a0','','','d8ca6b67-ad6e-589a-ad77-ecbb31cd7d15','Eupines coalita Shen and Leschen, 2020','Shen and Leschen, 2020',2020,0,'83910671-7e3f-5f6e-8e33-f3be9ca90679','Eupines coalita','83910671-7e3f-5f6e-8e33-f3be9ca90679','Eupines coalita','b7d42194-14c4-5f4d-8c83-26cd274f5ae7','Eupines coalit','2299c3b6-1c51-4109-b5e9-9138692e61a0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('229baa82-897a-436c-9d66-f939d52f99f6','','','be8c1cd3-baac-52f9-b5f3-e5d30377775e','Nothofagus subsect. Quadripartitae Steenis','Steenis',0,0,'96fc25a6-4be8-5bb1-b992-309a1209944c','Quadripartitae','af87bddd-7005-5b9f-b0a4-9efdcbe98021','Nothofagus subsect. Quadripartitae','96fc25a6-4be8-5bb1-b992-309a1209944c','Quadripartitae','a4c4ed2d-527f-4727-aa6f-edb263708ffa','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','subsection','0','0','0','ICBN',2);
INSERT INTO core VALUES('22a1e68e-8952-45bb-8b6d-64db3ebf9f97','','','6906a8e1-7672-5014-828e-8009988efcd0','Austeria citrea (Berk.) Miettinen','(Berk.) Miettinen',0,0,'9c4b2cda-5d82-52a1-9ae3-a23007e629e0','Austeria citrea','9c4b2cda-5d82-52a1-9ae3-a23007e629e0','Austeria citrea','fd3b7638-d099-5850-add0-a9981acba6fe','Austeria citre','22a1e68e-8952-45bb-8b6d-64db3ebf9f97','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Austeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('229f6dd0-2436-4e08-ba19-c9957bdf9e42','','','2e5e853d-b9c1-53ef-bddc-7564da9488a2','Clypeaster','',0,0,'2e5e853d-b9c1-53ef-bddc-7564da9488a2','Clypeaster','2e5e853d-b9c1-53ef-bddc-7564da9488a2','Clypeaster','2e5e853d-b9c1-53ef-bddc-7564da9488a2','Clypeaster','229f6dd0-2436-4e08-ba19-c9957bdf9e42','Animalia|Echinodermata|Echinoidea|Clypeasteroida|Clypeasteridae|Clypeaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('22a5193a-a13f-4e4a-946c-b502ece36832','','','be7fb326-a390-5b4b-ba84-0ce985898ed5','Dahlia excelsa Benth.','Benth.',0,0,'105c5f84-cdf1-5592-8be8-61229081eebd','Dahlia excelsa','105c5f84-cdf1-5592-8be8-61229081eebd','Dahlia excelsa','75d33b57-cd9a-5434-8d77-7d718e9fe91c','Dahlia excels','22a5193a-a13f-4e4a-946c-b502ece36832','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dahlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22a474da-a7ff-42c6-b761-b05b01f11cd2','','','d9cedc0f-f342-5480-8713-50ff0362f7d1','Duripelta peha Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'812c3247-05c2-5a47-9617-2f07a0b5bf37','Duripelta peha','812c3247-05c2-5a47-9617-2f07a0b5bf37','Duripelta peha','03214d48-6c3f-5a29-80bf-de8a7c21d32c','Duripelta peh','22a474da-a7ff-42c6-b761-b05b01f11cd2','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Duripelta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22a966fe-00d0-47a8-83d0-8f9c07e929a7','','','087bec8d-06ae-51e8-b283-872279d0d938','Euconnus impressipennis Franz, 1975','Franz, 1975',1975,0,'c58a5c22-cfbf-5e8d-813f-c22eef376f0e','Euconnus impressipennis','c58a5c22-cfbf-5e8d-813f-c22eef376f0e','Euconnus impressipennis','fc0636a1-77dc-5d35-b774-e247638b1fb5','Euconnus impressipenn','22a966fe-00d0-47a8-83d0-8f9c07e929a7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22ad38a4-dafd-483e-af23-c70a248812da','','','e5d7e0f1-6510-50cf-be8d-2e86d453efe0','Patella lusatiae (Cooke) Seaver','(Cooke) Seaver',0,0,'97a486f5-cd66-5c7a-88e8-4af978118159','Patella lusatiae','97a486f5-cd66-5c7a-88e8-4af978118159','Patella lusatiae','29263dbe-1f97-5920-ba26-8cc5b4eac737','Patella lusati','494e22a5-4a61-4ae7-ab70-61c1ce9e04db','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Patella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22b11863-9520-4c0c-b16b-18134accdfad','','','74d8d1ff-084a-58db-8137-6f91a6cb2334','Moraxella Lwoff 1939','Lwoff 1939',1939,0,'4a570e23-f81e-5848-9bb5-cbabe8a8024a','Moraxella','4a570e23-f81e-5848-9bb5-cbabe8a8024a','Moraxella','4a570e23-f81e-5848-9bb5-cbabe8a8024a','Moraxella','22b11863-9520-4c0c-b16b-18134accdfad','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Moraxellaceae|Moraxella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('22b07866-4a51-4d14-a332-3e6333bd0b7b','','','b1f11b9d-f2a0-5ece-8f6f-3ad3a32592c4','Oligota inconspicua Williams, 1976','Williams, 1976',1976,0,'6d1c2489-cdd7-51af-a9d9-c4c9115ffc32','Oligota inconspicua','6d1c2489-cdd7-51af-a9d9-c4c9115ffc32','Oligota inconspicua','db96db0b-e1f0-562e-9161-8887d766efb1','Oligota inconspicu','22b07866-4a51-4d14-a332-3e6333bd0b7b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22b16f21-f646-446a-8037-660d034a218e','','','974a92ff-9210-519b-b4f9-29399c46d7db','Alternaria crassa (Sacc.) Rands','(Sacc.) Rands',0,0,'9dc4574e-d3e2-59c0-bb32-cd4d6e655d9b','Alternaria crassa','9dc4574e-d3e2-59c0-bb32-cd4d6e655d9b','Alternaria crassa','ecd8184d-a304-5395-943f-296d74335346','Alternaria crass','22b16f21-f646-446a-8037-660d034a218e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20a6ec7f-45af-40c8-a67e-b21c456d75b0','','','a9381996-50fe-5e8b-989a-a418f951f4cd','Clitopilus argentinus Singer','Singer',0,0,'d9b73b15-49c2-541e-b668-c39f2cbc2ee4','Clitopilus argentinus','d9b73b15-49c2-541e-b668-c39f2cbc2ee4','Clitopilus argentinus','c29b9013-b292-5699-aef1-2d801403590f','Clitopilus argentin','20a6ec7f-45af-40c8-a67e-b21c456d75b0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Clitopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20a5f112-2bea-4aad-849b-e6f553294631','','','79d414ef-432c-50cd-8357-62b06079a5e5','Dactylella copepodorum G.L. Barron','G.L. Barron',0,0,'c5688096-050d-5538-aa5f-72375ed3e7f7','Dactylella copepodorum','c5688096-050d-5538-aa5f-72375ed3e7f7','Dactylella copepodorum','6cacf629-9e3d-51f9-8c51-77a105e1dac2','Dactylella copepodor','23009d90-c61e-44df-8a7b-20af399c81fd','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Dactylella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20acbb6a-5ded-4eeb-9b68-3e06e755a8fa','','','8cd15ee0-2b63-5dc4-9626-acf3545947f0','Hilarempis simillima Collin, 1928','Collin, 1928',1928,0,'5da3f823-22ba-5210-8057-ac9afe5b528e','Hilarempis simillima','5da3f823-22ba-5210-8057-ac9afe5b528e','Hilarempis simillima','88bef827-230f-550c-9df0-3c11704206b3','Hilarempis simillim','20acbb6a-5ded-4eeb-9b68-3e06e755a8fa','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilarempis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20aa9df7-0de5-42df-a51c-86db582120f1','','','c49953b5-53d1-564d-9a1f-de619731db9d','Agaricus mappa Batsch','Batsch',0,0,'7979bb48-a3d7-50a4-a8e4-94883d07e22b','Agaricus mappa','7979bb48-a3d7-50a4-a8e4-94883d07e22b','Agaricus mappa','dc32e5aa-fb6a-510b-8d26-3764e2bda10f','Agaricus mapp','60304d1f-4647-4797-a684-8092741dae6f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20ae6018-8532-4fc3-95da-f4e773724076','','','5d816f9e-0fe7-52b7-9387-63b8068dae91','Collybia luxurians Peck','Peck',0,0,'c5f0b01b-5815-53ad-934b-205e02e1fed3','Collybia luxurians','c5f0b01b-5815-53ad-934b-205e02e1fed3','Collybia luxurians','c5f0b01b-5815-53ad-934b-205e02e1fed3','Collybia luxurians','980a3452-0896-436f-bc8b-a21abf211050','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20b3841f-0afe-4613-a467-1a209ffa5ffb','','','ac15239b-61e0-553d-ae23-4ea882e07614','Accipitridae Vigors','Vigors',0,0,'9324f057-cfb6-54ce-82ff-07b3bf15f453','Accipitridae','9324f057-cfb6-54ce-82ff-07b3bf15f453','Accipitridae','9324f057-cfb6-54ce-82ff-07b3bf15f453','Accipitridae','20b3841f-0afe-4613-a467-1a209ffa5ffb','Animalia|Chordata|Aves|Accipititrifomes|Accipitridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('20b2d1c9-2fc5-4f4a-ab53-3ea7d1957c5c','','','cef1affb-051b-500c-a65a-f61f8e7dbc5b','Emericella heterothallica (Kwon-Chung, Fennell & Raper) Malloch & Cain','(Kwon-Chung, Fennell & Raper) Malloch & Cain',0,0,'3e9d010b-636b-53fe-a40d-a9c336f13e86','Emericella heterothallica','3e9d010b-636b-53fe-a40d-a9c336f13e86','Emericella heterothallica','4a875185-d939-5157-85c2-0c4d8e1b402d','Emericella heterothallic','064eed34-1121-4f1f-887e-f1071924935f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Emericella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20b4572f-d546-4940-826c-7ac05dee4270','','','fd2a3c26-6bee-5f68-8e19-185bf5bd35ef','Mitrulinia Spooner','Spooner',0,0,'ff295187-f0a1-54b7-a09a-5a3938b092f5','Mitrulinia','ff295187-f0a1-54b7-a09a-5a3938b092f5','Mitrulinia','ff295187-f0a1-54b7-a09a-5a3938b092f5','Mitrulinia','20b4572f-d546-4940-826c-7ac05dee4270','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Mitrulinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('20ba7b02-e83b-460b-a3dd-0ed0dbe3ff47','','','21f988b4-77df-5578-9c9e-43626c4e8667','Hyalotiella Papendorf','Papendorf',0,0,'e62d4507-5fb7-55c9-a90e-ac0a05d8c509','Hyalotiella','e62d4507-5fb7-55c9-a90e-ac0a05d8c509','Hyalotiella','e62d4507-5fb7-55c9-a90e-ac0a05d8c509','Hyalotiella','20ba7b02-e83b-460b-a3dd-0ed0dbe3ff47','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Hyalotiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('20bcb301-1782-4636-a51f-206520eb0a95','','','847271fb-054c-54ed-b849-79f36de8a0e0','Thalassiothrix longissima Cleve & Grunow','Cleve & Grunow',0,0,'4a803080-2048-57c8-b19c-0d760d8cb149','Thalassiothrix longissima','4a803080-2048-57c8-b19c-0d760d8cb149','Thalassiothrix longissima','2a1c7feb-dedf-5303-95a4-34be47f7179c','Thalassiothrix longissim','20bcb301-1782-4636-a51f-206520eb0a95','Chromista|Ochrophyta|Bacillariophyceae|Thalassionematales|Thalassionemataceae|Thalassiothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20bb71e7-d216-4d8d-9678-62ed779ca204','','','5306015b-d894-53c2-bb71-803e3160f764','Calystegia sepium subsp. roseata Brummitt','Brummitt',0,0,'5744ef63-1ecb-50e4-ac94-2ab5262adca5','Calystegia sepium roseata','85643bd6-b913-56ba-94fe-4f9af3c3b417','Calystegia sepium subsp. roseata','144cd044-0ab4-5cf3-9211-f26be1b90839','Calystegia sepi roseat','20bb71e7-d216-4d8d-9678-62ed779ca204','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Calystegia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('20be9d6d-016c-4072-9a69-c382dbf2393f','','','4cb0b69c-1466-50c5-8946-51aa7f13f64d','Tryblionella coarctata (Grunow) D.Mann','(Grunow) D.Mann',0,0,'ea8b9cad-ea3d-5f70-a454-4ab6bf6f573c','Tryblionella coarctata','ea8b9cad-ea3d-5f70-a454-4ab6bf6f573c','Tryblionella coarctata','f1d2774c-8663-5a56-8445-bfc567969694','Tryblionella coarctat','20be9d6d-016c-4072-9a69-c382dbf2393f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Tryblionella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20c59028-83be-4c9c-aabb-2c645118d9ac','','','eec5dd62-6fbb-514a-9c9d-37a4d6f38cd1','Carmichaelia diffusa Petrie','Petrie',0,0,'4b743481-480b-52b9-bf47-50614c4ba1c1','Carmichaelia diffusa','4b743481-480b-52b9-bf47-50614c4ba1c1','Carmichaelia diffusa','c84baec8-12e6-5434-b2cd-66596e3a3ded','Carmichaelia diffus','a494d510-58c5-45f2-91d5-9f3604982600','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20c2567a-f879-450c-9812-88f6cf57503a','','','a3dc77a4-f163-549d-810e-cd1404b92696','Melicope simplex A.Cunn.','A.Cunn.',0,0,'6d0c4606-f2f3-5244-88cb-59724f5d1ee3','Melicope simplex','6d0c4606-f2f3-5244-88cb-59724f5d1ee3','Melicope simplex','6d0c4606-f2f3-5244-88cb-59724f5d1ee3','Melicope simplex','20c2567a-f879-450c-9812-88f6cf57503a','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Melicope','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20c6f701-afe2-4c74-b665-5e7033b8169e','','','370947e9-18d1-5d53-adc0-a90544d528fa','Tyromyces chioneus (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'7cf3cff4-1bc4-514e-8843-757f62b6ab96','Tyromyces chioneus','7cf3cff4-1bc4-514e-8843-757f62b6ab96','Tyromyces chioneus','d1a60f8d-2d82-56ca-8a23-896eba24b5e7','Tyromyces chione','20c6f701-afe2-4c74-b665-5e7033b8169e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20c3af80-b38b-435d-8683-b60ad7abcfc8','','','80f0ba17-799b-59bb-ad22-4146fa54cee2','Guitarra novaezealandiae Dendy, 1924','Dendy, 1924',1924,0,'c92f94e7-dcc6-5f63-b3d6-74988cb80052','Guitarra novaezealandiae','c92f94e7-dcc6-5f63-b3d6-74988cb80052','Guitarra novaezealandiae','6c7f69c8-842e-5305-bc1a-5fa7703c8d06','Guitarra nouaezealandi','20c3af80-b38b-435d-8683-b60ad7abcfc8','Animalia|Porifera|Demospongiae|Poecilosclerida|Guitarridae|Guitarra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20cf4bd0-3473-4751-bb43-6af3ae6eb6fd','','','c5995728-5d97-54c6-8723-30c0c03f62bb','Entomobrya glaciata','',0,0,'c5995728-5d97-54c6-8723-30c0c03f62bb','Entomobrya glaciata','c5995728-5d97-54c6-8723-30c0c03f62bb','Entomobrya glaciata','2d5ddbe1-d493-513e-b0e8-d34bf9835898','Entomobrya glaciat','20cf4bd0-3473-4751-bb43-6af3ae6eb6fd','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20cbd93e-c63f-4ba7-99c6-678d172d6279','','','c1ce92e4-a4ac-5637-87c7-80232f5a8d9f','Dendrophyllia','',0,0,'c1ce92e4-a4ac-5637-87c7-80232f5a8d9f','Dendrophyllia','c1ce92e4-a4ac-5637-87c7-80232f5a8d9f','Dendrophyllia','c1ce92e4-a4ac-5637-87c7-80232f5a8d9f','Dendrophyllia','20cbd93e-c63f-4ba7-99c6-678d172d6279','Animalia|Cnidaria||Scleractinia|Dendrophylliidae|Dendrophyllia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('20cb59a0-e37c-4cc3-a970-77de011342c4','','','05007129-61c3-5ee0-9034-749b98ea8837','Sympodiella fasciculata Aramb. & W.B. Kendr.','Aramb. & W.B. Kendr.',0,0,'1733c5b6-23d6-528b-8bfd-c1ab5d48e9c2','Sympodiella fasciculata','1733c5b6-23d6-528b-8bfd-c1ab5d48e9c2','Sympodiella fasciculata','414c65c7-8bd7-5d27-aa36-e3cedb4d9df9','Sympodiella fasciculat','20cb59a0-e37c-4cc3-a970-77de011342c4','Fungi|Ascomycota|Dothideomycetes|Venturiales|Cylindrosympodiaceae|Sympodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20d4c8d9-3ed3-4d77-b8ce-0b575344f423','','','1b211426-ac41-57f9-9bfe-6b1497ed141d','Kaszabadelium','',0,0,'1b211426-ac41-57f9-9bfe-6b1497ed141d','Kaszabadelium','1b211426-ac41-57f9-9bfe-6b1497ed141d','Kaszabadelium','1b211426-ac41-57f9-9bfe-6b1497ed141d','Kaszabadelium','20d4c8d9-3ed3-4d77-b8ce-0b575344f423','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Kaszabadelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('20d5e9fa-d58f-4ca1-96db-17dd14317a76','','','8def403c-a474-5ee3-8cc7-ed13c5d1324b','Stathmopoda Herrich-Schäffer, [1853],','Herrich-Schäffer, [1853]',1853,0,'a7c6dd11-f0fa-5848-953d-02a45730decd','Stathmopoda','a7c6dd11-f0fa-5848-953d-02a45730decd','Stathmopoda','a7c6dd11-f0fa-5848-953d-02a45730decd','Stathmopoda','20d5e9fa-d58f-4ca1-96db-17dd14317a76','Animalia|Arthropoda|Insecta|Lepidoptera|Stathmopodidae|Stathmopoda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('20cc715a-1239-4925-8a2d-f24c275a08b1','','','0ffb68fd-6de1-55a9-8004-3e9d3c053927','Deconica vorax (E. Horak) J.A. Cooper','(E. Horak) J.A. Cooper',0,0,'b66442ad-a9f0-5276-983c-366e33f99ba8','Deconica vorax','b66442ad-a9f0-5276-983c-366e33f99ba8','Deconica vorax','f3517b58-09e7-5833-af21-4d41278bbbc5','Deconica uorax','20cc715a-1239-4925-8a2d-f24c275a08b1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Deconica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20d624f6-a3df-4033-bd2b-8d9346b08d0e','','','5004e825-7e90-55c1-831a-5c72aa0b2f8b','Rhabdammina scabra Höglund, 1947','Höglund, 1947',1947,0,'5b5b9b31-273e-5485-8462-45b44b148119','Rhabdammina scabra','5b5b9b31-273e-5485-8462-45b44b148119','Rhabdammina scabra','4fcaace9-1286-5ca4-bbba-8b6644804015','Rhabdammina scabr','20d624f6-a3df-4033-bd2b-8d9346b08d0e','Chromista|Foraminifera|Polythalamea|Astrorhizida|Rhabdamminidae|Rhabdammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20d27493-c0d3-48cf-a0c8-e3e558ce9db1','','','b1969414-bd98-5db8-aaf9-692770572355','Boeremia species 6 Hou et al.','',0,0,'19d547e1-e643-53f6-acd1-216f5b9fe0e1','Boeremia','19d547e1-e643-53f6-acd1-216f5b9fe0e1','Boeremia','19d547e1-e643-53f6-acd1-216f5b9fe0e1','Boeremia','20d27493-c0d3-48cf-a0c8-e3e558ce9db1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Boeremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('20dd30e0-3e68-48ee-b6c6-43a67f3fa847','','','894ae49c-6b87-5c37-b27d-76617407563a','Disconatis','',0,0,'894ae49c-6b87-5c37-b27d-76617407563a','Disconatis','894ae49c-6b87-5c37-b27d-76617407563a','Disconatis','894ae49c-6b87-5c37-b27d-76617407563a','Disconatis','20dd30e0-3e68-48ee-b6c6-43a67f3fa847','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Disconatis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('20dc28e1-66a1-4f04-9836-691238260144','','','0cd1a9a2-2a83-5d47-a4f1-8358611e056a','Ordovicimyces M.K. Elias','M.K. Elias',0,0,'dfab87ce-890c-56cf-bbb2-2d3459a06a4e','Ordovicimyces','dfab87ce-890c-56cf-bbb2-2d3459a06a4e','Ordovicimyces','dfab87ce-890c-56cf-bbb2-2d3459a06a4e','Ordovicimyces','20dc28e1-66a1-4f04-9836-691238260144','Fungi|||||Ordovicimyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('20da697e-1e3a-409f-9af6-50f66e9129e1','','','1018202c-f2e4-5d86-8250-71d4fe4881a4','Crocus graveolens Boiss. & Reut.','Boiss. & Reut.',0,0,'c21f9c85-158d-5477-916d-0fb62d7fa840','Crocus graveolens','c21f9c85-158d-5477-916d-0fb62d7fa840','Crocus graveolens','4eafdca5-60b4-5d0e-a58e-f8dccf12c025','Crocus graueolens','20da697e-1e3a-409f-9af6-50f66e9129e1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20d791d9-1a88-4f9a-b356-7fc60fa41db7','','','100c38f3-92a8-53df-85f8-251c968d07a8','Lanceoppia seydi Hammer, 1968','Hammer, 1968',1968,0,'d9c2d820-d1d9-529b-acfc-a6db09f0ffcc','Lanceoppia seydi','d9c2d820-d1d9-529b-acfc-a6db09f0ffcc','Lanceoppia seydi','7d4d3983-6c49-5030-8f12-1fca402366e6','Lanceoppia seyd','20d791d9-1a88-4f9a-b356-7fc60fa41db7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20e1ddfc-a5a1-476d-9780-1edf478456c8','','','66b07cd4-579f-5835-a1f5-f903fc5fac84','Botryopyle','',0,0,'66b07cd4-579f-5835-a1f5-f903fc5fac84','Botryopyle','66b07cd4-579f-5835-a1f5-f903fc5fac84','Botryopyle','66b07cd4-579f-5835-a1f5-f903fc5fac84','Botryopyle','20e1ddfc-a5a1-476d-9780-1edf478456c8','Chromista|Radiozoa|Polycystinea|Nassellaria|Cannobotryidae|Botryopyle','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('20dc718a-eacc-4a80-bea3-e81dc214f359','','','b44ed4c9-9762-5cce-8c44-e9f730539f48','Pauridia capensis (L.) Snijman & Kocyan','(L.) Snijman & Kocyan',0,0,'ff5c1490-fc45-5395-8a1d-559c2ac80dce','Pauridia capensis','ff5c1490-fc45-5395-8a1d-559c2ac80dce','Pauridia capensis','79aa37a3-9747-53f4-ab5d-91d981e583fa','Pauridia capens','20dc718a-eacc-4a80-bea3-e81dc214f359','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Hypoxidaceae|Pauridia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20e2e006-392c-4fa3-8cd6-5ee183cd8c3d','','','fa882627-51d2-54b1-bd48-a933bbe03514','Proclea species 1 NIWA Z8806','',0,0,'b0b3e076-c327-502b-9d85-241454a519f2','Proclea','b0b3e076-c327-502b-9d85-241454a519f2','Proclea','b0b3e076-c327-502b-9d85-241454a519f2','Proclea','20e2e006-392c-4fa3-8cd6-5ee183cd8c3d','Animalia|Annelida||Terebellida|Terebellidae|Proclea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('20e43336-cc33-4e32-b7b4-77d381715b86','','','b4a4c3f0-0358-5b7d-bd49-b02ee2e490bc','Chloroclystis luminosa Philpott, 1915','Philpott, 1915',1915,0,'b1e85b3e-25df-5f6e-a1b8-21e992f05712','Chloroclystis luminosa','b1e85b3e-25df-5f6e-a1b8-21e992f05712','Chloroclystis luminosa','ff036f16-a3d1-5854-81d3-2514a9f280a6','Chloroclystis luminos','e4dd1e58-7e5e-4e0f-b70f-a86e2c011f16','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('20e62985-7fda-4936-84e3-3fdb56fa3d73','','','441e6385-7756-539f-bfb1-950f96d1544e','Puccinia plicata Kom.','Kom.',0,0,'92a1dd05-5636-5062-971d-c05ea2e0fb5b','Puccinia plicata','92a1dd05-5636-5062-971d-c05ea2e0fb5b','Puccinia plicata','885d28e7-197a-53ac-a922-277272ef7016','Puccinia plicat','20e62985-7fda-4936-84e3-3fdb56fa3d73','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20ea3aa8-f6f9-40b2-bef0-b79eaa1ce1b0','','','39899e31-a5ec-5d66-9753-a3a377fcd346','Atheliaceae Jülich','Jülich',0,0,'98a4a8b6-32a4-56e6-9247-839af37d39b0','Atheliaceae','98a4a8b6-32a4-56e6-9247-839af37d39b0','Atheliaceae','98a4a8b6-32a4-56e6-9247-839af37d39b0','Atheliaceae','20ea3aa8-f6f9-40b2-bef0-b79eaa1ce1b0','Fungi|Basidiomycota|Agaricomycetes|Atheliales|Atheliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('20e62d62-648c-412e-bbe1-e73be2e70bb2','','','3b7af9ba-8cb3-5044-9ef7-9fbb7b38f3ef','Larix decidua var. polonica (Racib. ex Wóycicki) Ostenf. & Syrach','(Racib. ex Wóycicki) Ostenf. & Syrach',0,0,'3496a811-621d-5bfa-9813-3178a61d59ba','Larix decidua polonica','b06f9fd1-e5e2-5df5-a07d-7907e8d43a83','Larix decidua var. polonica','d99ad0c4-6551-59e3-a8aa-595b033e8c73','Larix decidu polonic','20e62d62-648c-412e-bbe1-e73be2e70bb2','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Larix','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('205a69e8-3f8a-4a2c-8143-67121966fdcb','','','7fa23dea-4540-5afb-b511-1d13c10a3118','Clavibacter Davis et al., 1984','Davis et al., 1984',1984,0,'938bab96-2a22-55e3-a238-942715c2b711','Clavibacter','938bab96-2a22-55e3-a238-942715c2b711','Clavibacter','938bab96-2a22-55e3-a238-942715c2b711','Clavibacter','205a69e8-3f8a-4a2c-8143-67121966fdcb','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Clavibacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('2059026e-84ac-46a8-b835-6b6c1fa2f2e8','','','c1580054-ca0d-5962-8d2f-a3a9c621d4c5','Anabaena macrospora Kleb.','Kleb.',0,0,'e1f7e984-76fd-55ba-a9b1-e2b0499159c2','Anabaena macrospora','e1f7e984-76fd-55ba-a9b1-e2b0499159c2','Anabaena macrospora','52cd75c9-eb1b-5cae-9e81-45209db76052','Anabaena macrospor','2059026e-84ac-46a8-b835-6b6c1fa2f2e8','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20ed4ae0-5710-4137-9725-a36b014fb247','','','29db6f42-29bb-5920-bc78-b13bc4a66c66','Lepidozia laevifolia var. acutiloba J.J.Engel','J.J.Engel',0,0,'974e1d00-1901-5fa0-b4ad-42a1b91c7355','Lepidozia laevifolia acutiloba','cd28ad96-6a1c-58c5-8bcc-8bd309ef5210','Lepidozia laevifolia var. acutiloba','335ebcb8-482d-509c-a4e5-11b4e38ee002','Lepidozia laeuifol acutilob','20ed4ae0-5710-4137-9725-a36b014fb247','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('20ef0ff3-bcb7-42c1-a83b-bbf0414fe9e0','','','ba0319d9-b179-5c8e-8dc7-a26358e6dbf7','Kingella denitrificans (Snell and Lapage, 1976)','(Snell and Lapage, 1976)',1976,0,'245b75b0-3643-5633-957f-e1485bd34eba','Kingella denitrificans','245b75b0-3643-5633-957f-e1485bd34eba','Kingella denitrificans','245b75b0-3643-5633-957f-e1485bd34eba','Kingella denitrificans','20ef0ff3-bcb7-42c1-a83b-bbf0414fe9e0','Bacteria|Pseudomonadota|Betaproteobacteria|Neisseriales|Neisseriaceae|Kingella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('205f3663-885e-405a-9076-6c399b10289e','','','47759a9a-17f2-5011-95fb-aa8dce920730','Cortinarius sect. Sinapicolores (Gasparini) Soop','(Gasparini) Soop',0,0,'57daba7f-aea0-54ee-99af-f0e4c6f7fc5d','Sinapicolores','9ea22914-3dc5-5cd5-900d-9000bfd8400a','Cortinarius sect. Sinapicolores','57daba7f-aea0-54ee-99af-f0e4c6f7fc5d','Sinapicolores','205f3663-885e-405a-9076-6c399b10289e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('205d957f-28cd-4dd8-9b4f-51b1391df3b0','','','fd6d49fc-ee38-568e-8918-0844643da1b3','Coreopsis lanceolata L.','L.',0,0,'e2e12826-3837-5784-93fc-ba58f4933ed2','Coreopsis lanceolata','e2e12826-3837-5784-93fc-ba58f4933ed2','Coreopsis lanceolata','91f47dc5-9f75-59b0-8889-2977d19bab7d','Coreopsis lanceolat','205d957f-28cd-4dd8-9b4f-51b1391df3b0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Coreopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20611d38-caf9-45c9-9cad-b2846c205256','','','d48b8542-f863-5339-b5e6-fe0ea141b78d','Surirella eximia Greville','Greville',0,0,'ec472a3d-2303-559b-8c0e-d4290caf45e0','Surirella eximia','ec472a3d-2303-559b-8c0e-d4290caf45e0','Surirella eximia','503523b5-c9bd-5379-bc15-9d4ada91ad34','Surirella exim','20611d38-caf9-45c9-9cad-b2846c205256','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('205c1f43-0186-4f62-861e-d52e55d2f992','','','d51271e1-8ce2-588a-a5ab-0652bba36193','Paracineta limbata','',0,0,'d51271e1-8ce2-588a-a5ab-0652bba36193','Paracineta limbata','d51271e1-8ce2-588a-a5ab-0652bba36193','Paracineta limbata','a31433ca-c11e-55d3-b832-d64a63671791','Paracineta limbat','205c1f43-0186-4f62-861e-d52e55d2f992','Chromista|Ciliophora|Phyllopharyngea|Exogenida|Paracinetidae|Paracineta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2069a330-d31e-49cd-a5f3-4a88c67f6339','','','2be31886-feb3-5ef9-aa3b-da22c8593be6','Cicindela helmsi Sharp, 1886','Sharp, 1886',1886,0,'06acd741-dd31-5b55-b9a7-9524e5ebcfbd','Cicindela helmsi','06acd741-dd31-5b55-b9a7-9524e5ebcfbd','Cicindela helmsi','6c887c91-b302-52ec-a9af-6b399a409b2b','Cicindela helms','24541104-71f0-473d-b12b-aa81bb9aeeb3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20636ea7-befe-47e7-b632-62da86ed4047','','','313e8c6b-49fb-542a-b964-2396b8162c68','Etelis','',0,0,'313e8c6b-49fb-542a-b964-2396b8162c68','Etelis','313e8c6b-49fb-542a-b964-2396b8162c68','Etelis','313e8c6b-49fb-542a-b964-2396b8162c68','Etelis','20636ea7-befe-47e7-b632-62da86ed4047','Animalia|Chordata|Actinopterygii|Perciformes|Lutjanidae|Etelis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2065e337-c98f-4f40-a5f2-a34f44ecd659','','','3748e58c-6c47-50d6-abf4-71fc7a1df4c2','Cintractia mitchellii Vánky','Vánky',0,0,'ccc6a658-c80a-5328-af28-4398069cac49','Cintractia mitchellii','ccc6a658-c80a-5328-af28-4398069cac49','Cintractia mitchellii','d5d9e0db-fe24-51b4-a034-e09f9fec1895','Cintractia mitchell','2065e337-c98f-4f40-a5f2-a34f44ecd659','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2072283b-0acf-45e0-a153-1e8d6e7e16c3','','','f4e1669f-6b8e-5889-9599-5fee42ab58e2','Emmelichthyidae','',0,0,'f4e1669f-6b8e-5889-9599-5fee42ab58e2','Emmelichthyidae','f4e1669f-6b8e-5889-9599-5fee42ab58e2','Emmelichthyidae','f4e1669f-6b8e-5889-9599-5fee42ab58e2','Emmelichthyidae','2072283b-0acf-45e0-a153-1e8d6e7e16c3','Animalia|Chordata|Actinopterygii|Perciformes|Emmelichthyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('206e87d7-2e81-466f-9d3d-2e6bd3576eb4','','','e924d115-ed5a-5805-9f7c-894e08d3e29d','Schoenus caespitans Petrie','Petrie',0,0,'bf7d078c-b30b-5387-a1a3-1ff0b1c33193','Schoenus caespitans','bf7d078c-b30b-5387-a1a3-1ff0b1c33193','Schoenus caespitans','bf7d078c-b30b-5387-a1a3-1ff0b1c33193','Schoenus caespitans','206e87d7-2e81-466f-9d3d-2e6bd3576eb4','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2070490d-28b8-4c73-90cb-7e45d6b22adb','','','2d91fbe9-3786-56ce-a583-d9819b460499','Gloeotila capensis Grunow','Grunow',0,0,'6cf928e7-553b-5a46-9582-ed730ab004c5','Gloeotila capensis','6cf928e7-553b-5a46-9582-ed730ab004c5','Gloeotila capensis','c881e03c-6e39-5cf5-b37d-f13d6b0469bd','Gloeotila capens','2070490d-28b8-4c73-90cb-7e45d6b22adb','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Gloeotila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('206e3cdd-5da5-4a90-a1df-4a852efa9e59','','','9fb8fe69-8e5f-5286-b5ab-9acf44ee5daf','Fissurina laureata (Heron-Allen & Earland, 1932)','(Heron-Allen & Earland, 1932)',1932,0,'507f93d1-4ab3-5070-9356-1d2613c0c67e','Fissurina laureata','507f93d1-4ab3-5070-9356-1d2613c0c67e','Fissurina laureata','f83da5a5-1a10-5af8-bb16-a25fa6a495d5','Fissurina laureat','206e3cdd-5da5-4a90-a1df-4a852efa9e59','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20714e6f-205f-409e-a354-828b601c3fb6','','','2c550315-d445-5a1b-b63e-a4979313cbea','Nebela tubulata Brown, 1911','Brown, 1911',1911,0,'66b0888a-8580-5e6a-8d88-a6530004c1f6','Nebela tubulata','66b0888a-8580-5e6a-8d88-a6530004c1f6','Nebela tubulata','a15130ce-7add-525e-b9b4-eaeb8ff3bb4d','Nebela tubulat','20714e6f-205f-409e-a354-828b601c3fb6','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Nebelidae|Nebela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('206a0c84-fe65-4a5c-b560-e8c031676875','','','4a43cad4-4ed6-5f18-b456-c48134f50b1e','Litoria aurea (Lesson, 1830)','(Lesson, 1830)',1830,0,'b814bb28-218e-5998-b4ec-65e2ed2d906b','Litoria aurea','b814bb28-218e-5998-b4ec-65e2ed2d906b','Litoria aurea','4351c3c3-05f2-5577-aed0-6d7a11bdfa43','Litoria aure','206a0c84-fe65-4a5c-b560-e8c031676875','Animalia|Chordata|Amphibia|Anura|Hylidae|Litoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2075f731-bee4-4bea-bb60-77c9fa9d3e05','','','997fe1bc-9dab-5184-98b4-f5edaaa4b498','Cladosporium gentianae Lobik','Lobik',0,0,'d6b46bce-8e97-55de-b33b-28da8ab98674','Cladosporium gentianae','d6b46bce-8e97-55de-b33b-28da8ab98674','Cladosporium gentianae','25db399b-a3e6-5504-aef1-0f314ca49062','Cladosporium gentian','2075f731-bee4-4bea-bb60-77c9fa9d3e05','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20795bae-59bd-4a86-afb0-b464eca09c01','','','5b9feddd-d873-52da-8405-b525502c3cdc','Colletotrichum aenigma B.S. Weir & P.R. Johnst.','B.S. Weir & P.R. Johnst.',0,0,'547bb3d3-8f68-5c55-b518-4e3cba58409b','Colletotrichum aenigma','547bb3d3-8f68-5c55-b518-4e3cba58409b','Colletotrichum aenigma','236685c4-41fd-5efa-9cfc-7159aaaa0dbc','Colletotrichum aenigm','20795bae-59bd-4a86-afb0-b464eca09c01','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('208169d5-7248-459d-9765-5de20a1a3d62','','','032a4540-0810-54d2-af8c-00ce222b7a54','Cephaleuros','',0,0,'032a4540-0810-54d2-af8c-00ce222b7a54','Cephaleuros','032a4540-0810-54d2-af8c-00ce222b7a54','Cephaleuros','032a4540-0810-54d2-af8c-00ce222b7a54','Cephaleuros','208169d5-7248-459d-9765-5de20a1a3d62','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Cephaleuros','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('207c6f63-5c4d-438e-8d01-1da09d3738ea','','','8e6f60c6-b008-527e-9c1c-5ca770434159','Haplocheira lendenfeldi Chilton, 1884','Chilton, 1884',1884,0,'838545f3-b14e-5588-ac72-c513884508ba','Haplocheira lendenfeldi','838545f3-b14e-5588-ac72-c513884508ba','Haplocheira lendenfeldi','67a2818c-9f67-5990-905d-e68844149022','Haplocheira lendenfeld','207c6f63-5c4d-438e-8d01-1da09d3738ea','Animalia|Arthropoda|Malacostraca|Amphipoda|Aoridae|Haplocheira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('207c8e3c-2820-4bf2-a190-838e1ee26063','','','9289a12d-e839-5697-a31e-769bef784ac2','Dictyophimus hirundo (Haeckel, 1887)','(Haeckel, 1887)',1887,0,'16fabad1-dfab-5883-8fc8-ebcd77493fce','Dictyophimus hirundo','16fabad1-dfab-5883-8fc8-ebcd77493fce','Dictyophimus hirundo','c68af974-82e2-5aae-b5ad-982b73658833','Dictyophimus hirund','207c8e3c-2820-4bf2-a190-838e1ee26063','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Dictyophimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2080ec28-951d-42d8-b8d1-e5f67ffc38cf','','','cea2caff-422b-55fa-b944-2965093bd553','Maoricicada hamiltoni (Myers, 1926)','(Myers, 1926)',1926,0,'cc018ae4-728c-5f76-b41f-77193b61db2e','Maoricicada hamiltoni','cc018ae4-728c-5f76-b41f-77193b61db2e','Maoricicada hamiltoni','95d67782-b3ff-5c2c-bc31-7160dec0addc','Maoricicada hamilton','2080ec28-951d-42d8-b8d1-e5f67ffc38cf','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('208821f9-5ee1-429c-a126-2345977760c2','','','d464b074-1ed1-5021-a1df-4ae5be1fa5bc','Mycena coccinea Cleland & Cheel','Cleland & Cheel',0,0,'82f7d865-6749-5f97-a680-3df3b3c8623b','Mycena coccinea','82f7d865-6749-5f97-a680-3df3b3c8623b','Mycena coccinea','3053d053-814c-59cb-a053-a800796a8e7e','Mycena coccine','2b712f65-dd09-4da4-b25f-722a5100ed31','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2084484b-0070-40a0-9b2e-732d80c21d8b','','','4e2eab3e-0f72-534b-a3d3-81a1ef0a9037','Haliphron','',0,0,'4e2eab3e-0f72-534b-a3d3-81a1ef0a9037','Haliphron','4e2eab3e-0f72-534b-a3d3-81a1ef0a9037','Haliphron','4e2eab3e-0f72-534b-a3d3-81a1ef0a9037','Haliphron','2084484b-0070-40a0-9b2e-732d80c21d8b','Animalia|Mollusca|Cephalopoda|Octopoda|Alloposidae|Haliphron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2085f0d3-8dc8-43fc-a57d-9bd1895cec43','','','13e08a83-f868-59ac-a16b-e705e593450f','Vankya ornithogali (J.C. Schmidt & Kunze) Ershad','(J.C. Schmidt & Kunze) Ershad',0,0,'1b06260f-0227-5742-a129-ece9f113bd0a','Vankya ornithogali','1b06260f-0227-5742-a129-ece9f113bd0a','Vankya ornithogali','a382d87a-dc47-5850-9f8c-f48efaf69d27','Vankya ornithogal','2085f0d3-8dc8-43fc-a57d-9bd1895cec43','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Vankya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('208cf3bc-1db1-4617-88e1-49ad044a4594','','','8fe40f78-efa2-5851-874a-aa4428d69982','Hypogymnia minarum (Vain.) Krog & Swinscow','(Vain.) Krog & Swinscow',0,0,'92560453-b608-5bbf-be15-0fdfecef9dd0','Hypogymnia minarum','92560453-b608-5bbf-be15-0fdfecef9dd0','Hypogymnia minarum','ab908821-af66-5715-8c77-2e669ae78c40','Hypogymnia minar','208cf3bc-1db1-4617-88e1-49ad044a4594','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypogymnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('208e7bbd-a679-4fe7-9aa3-7af032164c40','','','43e52a9a-2346-541a-ab0e-1d6c47ff4df5','Schizodiscus','',0,0,'43e52a9a-2346-541a-ab0e-1d6c47ff4df5','Schizodiscus','43e52a9a-2346-541a-ab0e-1d6c47ff4df5','Schizodiscus','43e52a9a-2346-541a-ab0e-1d6c47ff4df5','Schizodiscus','208e7bbd-a679-4fe7-9aa3-7af032164c40','Chromista|Radiozoa|Polycystinea|Spumellaria|Spongodiscidae|Schizodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('208c0c4e-0639-4d3d-b6ec-7f3b02559869','','','4b197cd4-8489-5513-8a00-fe6044dcd01b','Crocus sibthorpianus Herb.','Herb.',0,0,'bef60516-cd70-5ca2-aa9b-d59ab48853ab','Crocus sibthorpianus','bef60516-cd70-5ca2-aa9b-d59ab48853ab','Crocus sibthorpianus','dda19b87-9500-548f-9223-b42ea70d9405','Crocus sibthorpian','208c0c4e-0639-4d3d-b6ec-7f3b02559869','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('209160cd-f6ab-4bd8-bb4d-864006095be0','','','2ff02600-747e-514a-a633-4f30485cc423','Cladosporium buteicola Cooke','Cooke',0,0,'5793988b-e46d-518e-adc7-315f177f0ec0','Cladosporium buteicola','5793988b-e46d-518e-adc7-315f177f0ec0','Cladosporium buteicola','d803936d-90b9-5c25-a77a-e14631d1a990','Cladosporium buteicol','209160cd-f6ab-4bd8-bb4d-864006095be0','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2094c0fc-fae8-4854-b14c-0c7a2e4b6042','','','67691ab1-ff9e-5e47-9f84-0bc7df0ab211','Farysia nigra (G. Cunn.) G. Cunn.','(G. Cunn.) G. Cunn.',0,0,'da80073b-9032-53c0-b7cd-274be2f97908','Farysia nigra','da80073b-9032-53c0-b7cd-274be2f97908','Farysia nigra','0d78a686-694d-5eb9-868a-da2e5f34d347','Farysia nigr','2094c0fc-fae8-4854-b14c-0c7a2e4b6042','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Farysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20925d0b-03c1-46e4-9673-21f119c82155','','','7efcb358-cd63-5078-bb38-166568ff9ff9','Acrostalagmus fungicola Preuss','Preuss',0,0,'fca4ecd2-cbcb-5f8f-a335-0846411109cb','Acrostalagmus fungicola','fca4ecd2-cbcb-5f8f-a335-0846411109cb','Acrostalagmus fungicola','d60c7266-dbc4-5ec2-bbbb-826f9ed0ab04','Acrostalagmus fungicol','67394fae-8744-42ad-9563-cf5ca9cec462','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Acrostalagmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20958ec5-5e61-4b5f-89cf-257052989a81','','','290ed0ab-124b-5223-9e59-086c149cf2bf','Aneura pallidivirens Steph.','Steph.',0,0,'f3af2039-a377-5720-be3e-7eac5c2c8221','Aneura pallidivirens','f3af2039-a377-5720-be3e-7eac5c2c8221','Aneura pallidivirens','d7856a39-7ae1-5b7a-a3b1-837a23ae52fa','Aneura pallidiuirens','','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20927ec0-874d-4281-b93c-7efc2fad0184','','','1cc23db9-6eb9-58f8-965a-dd52027d5a35','Parapagurus abyssorum (Filhol, 1885)','(Filhol, 1885)',1885,0,'91158bc1-6514-537b-8c1b-4532ccf22304','Parapagurus abyssorum','91158bc1-6514-537b-8c1b-4532ccf22304','Parapagurus abyssorum','69962b02-1771-5597-92d8-4f0a3104d2ab','Parapagurus abyssor','20927ec0-874d-4281-b93c-7efc2fad0184','Animalia|Arthropoda|Malacostraca|Decapoda|Parapaguridae|Parapagurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20a02da3-df45-4c0f-9f46-31c311d905d9','','','059e1abb-f29d-54a8-b3b2-35b6b1bfd2de','Phemus scabralis Broun, 1893','Broun, 1893',1893,0,'8576a3a3-c8dd-5331-919d-29e960efa509','Phemus scabralis','8576a3a3-c8dd-5331-919d-29e960efa509','Phemus scabralis','f0e39f20-a4b6-5eaa-8369-073479c5c2e8','Phemus scabral','20a02da3-df45-4c0f-9f46-31c311d905d9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20995a78-7015-469d-94cc-8062d97f2928','','','2ff5f0cb-22ac-54ae-8f47-605d099385df','Serrata fasciata (G.B. Sowerby II, 1846)','(G.B. Sowerby II, 1846)',1846,0,'fc50458e-6283-50e5-a01a-3dbd1f763d7d','Serrata fasciata','fc50458e-6283-50e5-a01a-3dbd1f763d7d','Serrata fasciata','9e42be10-5b90-520a-8321-c957c3c6415c','Serrata fasciat','20995a78-7015-469d-94cc-8062d97f2928','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Serrata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('209f8519-7420-42ea-a379-dc398000245b','','','8aa99f1e-1d65-5ee4-8888-4a10a7a824cf','Schusterella australis (R.M.Schust.) S.Hatt., Sharp & Mizut.','(R.M.Schust.) S.Hatt., Sharp & Mizut.',0,0,'95521718-9eae-5975-8ca2-ff8ddb3083ce','Schusterella australis','95521718-9eae-5975-8ca2-ff8ddb3083ce','Schusterella australis','b5fab471-5739-5258-9f00-e92dd89819d2','Schusterella austral','324a9239-ce94-48f6-bcdf-e2574dbff790','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Schusterella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20a28019-505f-4089-bac0-9f5b6d0a8fe4','','','fe662c54-e776-5634-a2b4-f6a891e547f2','Kali indica Lloyd, 1909','Lloyd, 1909',1909,0,'e6cd940d-142b-5cd9-a8a5-5a40d78d7632','Kali indica','e6cd940d-142b-5cd9-a8a5-5a40d78d7632','Kali indica','407a2e50-b42b-5e0f-8bdd-d21d4cc8a6d0','Kali indic','20a28019-505f-4089-bac0-9f5b6d0a8fe4','Animalia|Chordata|Actinopterygii|Perciformes|Chiasmodontidae|Kali','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21d4d9dc-85ec-4396-b288-ff37dbf88fbe','','','326312bb-4c80-595d-ae2b-38c1d29d5954','Pieridae Swainson, 1820','Swainson, 1820',1820,0,'0d6c8488-9421-5385-941c-29fa3ef66e42','Pieridae','0d6c8488-9421-5385-941c-29fa3ef66e42','Pieridae','0d6c8488-9421-5385-941c-29fa3ef66e42','Pieridae','21d4d9dc-85ec-4396-b288-ff37dbf88fbe','Animalia|Arthropoda|Insecta|Lepidoptera|Pieridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('20a3c3c5-b248-4fc4-a776-e79087532244','','','971bdcc9-0671-5d17-8148-b2f488176ecd','Myosotis concinna Cheeseman','Cheeseman',0,0,'c682e775-ab4c-5257-b68d-ef2f72712e42','Myosotis concinna','c682e775-ab4c-5257-b68d-ef2f72712e42','Myosotis concinna','4f6f90de-a1f8-5c58-86d7-3e8c8f8e114d','Myosotis concinn','20a3c3c5-b248-4fc4-a776-e79087532244','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21dbdfcc-eafd-433f-a734-196f53ddd55b','','','510ad2b1-17f1-52e2-8664-b961f8e45f16','Pneumocystidomycetidae','',0,0,'510ad2b1-17f1-52e2-8664-b961f8e45f16','Pneumocystidomycetidae','510ad2b1-17f1-52e2-8664-b961f8e45f16','Pneumocystidomycetidae','510ad2b1-17f1-52e2-8664-b961f8e45f16','Pneumocystidomycetidae','21dbdfcc-eafd-433f-a734-196f53ddd55b','Fungi|Ascomycota|Pneumocystidomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('21d67ab2-9b5e-4fbb-857b-20672621d4f5','','','c551c834-8332-5ffa-b45a-6deb4ff6b1d5','Cribrariidae','',0,0,'c551c834-8332-5ffa-b45a-6deb4ff6b1d5','Cribrariidae','c551c834-8332-5ffa-b45a-6deb4ff6b1d5','Cribrariidae','c551c834-8332-5ffa-b45a-6deb4ff6b1d5','Cribrariidae','21d67ab2-9b5e-4fbb-857b-20672621d4f5','Protozoa|Amoebozoa|Myxogastrea|Liceida|Cribrariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('21d56572-19c7-4ba0-a68f-2629c7686830','','','a14f4366-7055-531f-b6c5-286b713e17b7','Mycosphaerella vogelii (Syd. & P. Syd.) Tomilin','(Syd. & P. Syd.) Tomilin',0,0,'a2c190f3-f41f-5958-bebd-a4d97c0449e6','Mycosphaerella vogelii','a2c190f3-f41f-5958-bebd-a4d97c0449e6','Mycosphaerella vogelii','06b2a795-9c56-5da2-a73c-68679db95efe','Mycosphaerella uogel','21d56572-19c7-4ba0-a68f-2629c7686830','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21e0d567-9c4c-4400-9aaa-31aa22f1af92','','','d44fe411-b3dd-5ba7-9abd-034027fe7632','Supercytis','',0,0,'d44fe411-b3dd-5ba7-9abd-034027fe7632','Supercytis','d44fe411-b3dd-5ba7-9abd-034027fe7632','Supercytis','d44fe411-b3dd-5ba7-9abd-034027fe7632','Supercytis','21e0d567-9c4c-4400-9aaa-31aa22f1af92','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Theonoidae|Supercytis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('21e3aeda-5a7a-4b91-9a21-1ffa258be53b','','','f36633b3-60b8-5747-8bd8-8162041986e4','Cosmarium trilobulatum var. trilobulatum Reinsch','Reinsch',0,0,'a17a4b0d-cab1-57de-9547-7f7cfa70f2e0','Cosmarium trilobulatum trilobulatum','52cbd2ad-5c5d-5d90-a87c-fa33b335770d','Cosmarium trilobulatum var. trilobulatum','83bc2b27-8eae-5c82-846a-d0a07cfae9b8','Cosmarium trilobulat trilobulat','21e3aeda-5a7a-4b91-9a21-1ffa258be53b','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('21e0212c-573e-4e2d-b42e-26dd5f2350bb','','','ff2a856a-25ea-5110-8954-bbd76cf18c86','Trichostrongylus retortaeformis (Zeder, 1800)','(Zeder, 1800)',1800,0,'60713d33-86ee-5401-9bcf-55a97c3cc5a1','Trichostrongylus retortaeformis','60713d33-86ee-5401-9bcf-55a97c3cc5a1','Trichostrongylus retortaeformis','573e1c04-f05c-5f83-b78c-ea0ef007bf07','Trichostrongylus retortaeform','21e0212c-573e-4e2d-b42e-26dd5f2350bb','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Trichostrongylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21e465b0-2dc3-42cf-8f84-684655260136','','','6915af90-f044-5629-9c33-e5b0b0926625','Cystostereum artocreas (Berk. & M.A. Curtis ex Cooke) Hallenb. & Ryvarden','(Berk. & M.A. Curtis ex Cooke) Hallenb. & Ryvarden',0,0,'d1a0a7ce-0771-593b-952b-d9d9ba9337dc','Cystostereum artocreas','d1a0a7ce-0771-593b-952b-d9d9ba9337dc','Cystostereum artocreas','63ae396e-dcbe-5016-be47-d912bea4cb6b','Cystostereum artocre','7d6e3f8c-0d15-451b-988e-df7a5f8ad1e2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cystostereaceae|Cystostereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('21defee1-7875-445e-a36e-e1408e7856e0','','','3cad93b6-7921-53b8-9e1f-f1236f7551f7','Rhynchodemus sylvaticus (Leidy, 1851)','(Leidy, 1851)',1851,0,'b51c0c76-b335-5944-a31b-b3dc4de55e22','Rhynchodemus sylvaticus','b51c0c76-b335-5944-a31b-b3dc4de55e22','Rhynchodemus sylvaticus','eb132900-251e-53ce-995a-2d3255e34913','Rhynchodemus syluatic','21defee1-7875-445e-a36e-e1408e7856e0','Animalia|Platyhelminthes|Neoophora|Tricladida|Rhynchodemidae|Rhynchodemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21ea41a5-1e5b-4f3b-9adb-4378148cc940','','','46df3219-70b9-5aa1-a9b5-808515d4afdf','Peyssonnelia capensis Mont.','Mont.',0,0,'758bd548-6b80-54e0-9008-5eae673350b0','Peyssonnelia capensis','758bd548-6b80-54e0-9008-5eae673350b0','Peyssonnelia capensis','aa929024-52ff-5a71-b10e-dd087e4cd7b4','Peyssonnelia capens','21ea41a5-1e5b-4f3b-9adb-4378148cc940','Plantae|Rhodophyta|Florideophyceae|Peyssonneliales|Peyssonneliaceae|Peyssonnelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21e9436c-956c-4839-81ef-0bca860a8fab','','','7d4a2c5f-d05f-5796-9604-fccf81b47d41','Maoricicada oromelaena (Myers, 1926)','(Myers, 1926)',1926,0,'5c30abed-15bd-5d2e-bc52-9f36dad3df7d','Maoricicada oromelaena','5c30abed-15bd-5d2e-bc52-9f36dad3df7d','Maoricicada oromelaena','836c19b7-61a2-50c1-93f3-7663c9d6f426','Maoricicada oromelaen','21e9436c-956c-4839-81ef-0bca860a8fab','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21e8d3c6-cc20-42a8-b4cd-4a9fa6cda20c','','','7f93cc2b-1e04-59ae-81f7-eea3de48e92c','Populus tremula L.','L.',0,0,'bc7aa101-7253-52c5-a5b5-15af182139c0','Populus tremula','bc7aa101-7253-52c5-a5b5-15af182139c0','Populus tremula','6cd39767-423b-5de0-a301-16c802aeaf80','Populus tremul','21e8d3c6-cc20-42a8-b4cd-4a9fa6cda20c','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Populus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21e7130d-1f54-4647-be94-52b40131f2e2','','','72627643-e999-5bc8-b491-77762e37ce8b','Pimelea barbata C.J.Burrows subsp. barbata','',0,0,'963617d7-33f3-5342-b8f6-64929ab03778','Pimelea barbata barbata','8b895ab6-2941-559b-8d22-eb3f577443b1','Pimelea barbata subsp. barbata','283b54e2-c862-50bd-b33e-f6edd628bb29','Pimelea barbat barbat','21e7130d-1f54-4647-be94-52b40131f2e2','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('21e70308-6a0a-4d86-8eb2-ed1d0d7caac2','','','7c733d31-2bde-547e-b0a5-a4f097a2ee46','Amarrendia oleosa Bougher & T. Lebel','Bougher & T. Lebel',0,0,'d5c5fecc-9ecb-58b4-b02b-b7841080635c','Amarrendia oleosa','d5c5fecc-9ecb-58b4-b02b-b7841080635c','Amarrendia oleosa','d9be6b80-78c4-5ddf-b330-02fd2bf549b0','Amarrendia oleos','ce3006c3-80c1-41c5-8de0-dc565a293ee9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amarrendia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21f31175-a946-4f4c-adc6-706e1cab679c','','','6f67f255-b1b5-5099-a3ef-7a8663cbdb2b','Poecilochaetus species 1','',0,0,'12979f7f-da2d-5083-ad4b-16b7829f43e6','Poecilochaetus','12979f7f-da2d-5083-ad4b-16b7829f43e6','Poecilochaetus','12979f7f-da2d-5083-ad4b-16b7829f43e6','Poecilochaetus','21f31175-a946-4f4c-adc6-706e1cab679c','Animalia|Annelida||Spionida|Poecilochaetidae|Poecilochaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('21f344bf-535e-4fde-a574-90039b02868a','','','2e5f4ba6-7d94-5c56-bcc4-cca81545b1fa','Acanthocolpura brunnea Breddin, 1900','Breddin, 1900',1900,0,'895108c6-3b98-5e75-bb72-383f4351705e','Acanthocolpura brunnea','895108c6-3b98-5e75-bb72-383f4351705e','Acanthocolpura brunnea','2159d045-8a25-51f9-ad47-53200b469376','Acanthocolpura brunne','31d582d0-b667-49c2-850e-63b8d6b30c65','Animalia|Arthropoda|Insecta|Hemiptera|Coreidae|Acanthocolpura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21f3044f-2db2-4b7f-a4d9-b1fdb421c91c','','','1be448d0-291e-5076-ba9d-99a1629043f0','Chlorovibrissea korfii H.D. Zheng & W.Y. Zhuang','H.D. Zheng & W.Y. Zhuang',0,0,'4f5054bd-02d3-5601-a2d7-3eefccda6e8f','Chlorovibrissea korfii','4f5054bd-02d3-5601-a2d7-3eefccda6e8f','Chlorovibrissea korfii','b8216f4c-7d5e-5154-8ce3-03ce08588071','Chlorovibrissea korf','21f3044f-2db2-4b7f-a4d9-b1fdb421c91c','Fungi|Ascomycota|Leotiomycetes|Helotiales||Chlorovibrissea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21f829f6-18c2-4f69-b0c8-a1f9eea19bea','','','22af5921-7d24-543e-a72b-bb25efdf49d8','Cylindrocladiopsis J.M. Yen','J.M. Yen',0,0,'fbdc447c-7bdb-5f45-bc6b-21abda3ee002','Cylindrocladiopsis','fbdc447c-7bdb-5f45-bc6b-21abda3ee002','Cylindrocladiopsis','fbdc447c-7bdb-5f45-bc6b-21abda3ee002','Cylindrocladiopsis','47f70a25-0c1b-42b8-8811-fe5c950a6dce','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocladiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('21fbdefb-27f8-47ac-af08-e50a2b68393e','','','4f631501-6d35-529b-bce5-471f50cbea11','Acanthuridae','',0,0,'4f631501-6d35-529b-bce5-471f50cbea11','Acanthuridae','4f631501-6d35-529b-bce5-471f50cbea11','Acanthuridae','4f631501-6d35-529b-bce5-471f50cbea11','Acanthuridae','21fbdefb-27f8-47ac-af08-e50a2b68393e','Animalia|Chordata|Actinopterygii|Perciformes|Acanthuridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('21f56c8f-b130-49c1-956c-a96ec2dc34a8','','','4830697f-186a-5409-9f09-c2dde2e86f93','Dermocybe palustris (M.M. Moser) M.M. Moser','(M.M. Moser) M.M. Moser',0,0,'815f5bae-d7a5-564a-ab69-37cd159af09b','Dermocybe palustris','815f5bae-d7a5-564a-ab69-37cd159af09b','Dermocybe palustris','48743c54-3235-55f9-85f9-d6648328bc34','Dermocybe palustr','194c480f-3ef1-4e34-80a2-0eb1a8ca7485','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22034639-185c-4c11-b4cd-6fe6b2791d86','','','7f3c8ef0-845d-50da-a1c1-1e18aa60a1b7','Agaricus porrigens Pers.','Pers.',0,0,'6cdb8cd8-e88e-5a6a-b473-ca2012f7e202','Agaricus porrigens','6cdb8cd8-e88e-5a6a-b473-ca2012f7e202','Agaricus porrigens','6cdb8cd8-e88e-5a6a-b473-ca2012f7e202','Agaricus porrigens','4796179a-fc89-4866-a4ff-5da54a772565','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21fbbde1-ccf3-4a0c-bde4-f9adecd163b4','','','6c7e07f2-8551-5e5f-a8fe-b0e59bd90a02','Laurencia gracilis Hook.f. & Harv.','Hook.f. & Harv.',0,0,'50882f9f-ac57-5ccb-8bad-f6ccdb696e61','Laurencia gracilis','50882f9f-ac57-5ccb-8bad-f6ccdb696e61','Laurencia gracilis','8a48546f-da9e-5c4d-89b1-96326d37d777','Laurencia gracil','21fbbde1-ccf3-4a0c-bde4-f9adecd163b4','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Laurencia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2202b219-d6d7-4021-84c5-8d82d7c344f9','','','ec4baa5d-ed4e-5719-ad8a-b25c676b1515','Aplidium novaezelandiae Brewin, 1952','Brewin, 1952',1952,0,'eb2944fc-f730-517b-905f-e320b3c2629f','Aplidium novaezelandiae','eb2944fc-f730-517b-905f-e320b3c2629f','Aplidium novaezelandiae','f8086fa6-2fa1-51aa-91a8-e2f3bf35ceba','Aplidium nouaezelandi','2202b219-d6d7-4021-84c5-8d82d7c344f9','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Aplidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21feab5f-2e92-45d5-8fab-8fc2caafe716','','','c8c7c89b-0a9d-552b-ad51-75f0fa16b960','Olearia townsonii Cheeseman','Cheeseman',0,0,'bef10362-aca9-53d6-9446-aa50d14cf6ce','Olearia townsonii','bef10362-aca9-53d6-9446-aa50d14cf6ce','Olearia townsonii','fb022d94-35e6-507f-9827-021d3a373d00','Olearia townson','21feab5f-2e92-45d5-8fab-8fc2caafe716','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2200e2a8-29a4-4d99-a33a-a2fd370471fa','','','9d9a5ad3-de4c-542a-8761-78f4010cd9e5','Penicillium mononematosum (Frisvad, Filt. & Wicklow) Frisvad','(Frisvad, Filt. & Wicklow) Frisvad',0,0,'afa78c96-3bb4-543c-942d-94c5de75788b','Penicillium mononematosum','afa78c96-3bb4-543c-942d-94c5de75788b','Penicillium mononematosum','cf850ca1-4523-5320-ba69-4c9f2870b3eb','Penicillium mononematos','2200e2a8-29a4-4d99-a33a-a2fd370471fa','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2207c6d6-502b-4e15-9396-4df08c05de58','','','dfff813d-b2c6-5234-9bc6-a4be530c3299','Agrostis solandri F.Muell.','F.Muell.',0,0,'02069d54-32b0-5b89-8bd1-64f08be1edf7','Agrostis solandri','02069d54-32b0-5b89-8bd1-64f08be1edf7','Agrostis solandri','22ada62f-aa1b-5250-9eb4-fef6e77d9bf3','Agrostis solandr','29aebd69-62dc-4b66-8d59-fd43e04a70d6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22082590-9d7b-44f2-9b38-75b16fdd506d','','','dca0df01-9446-5aa0-9a81-e4f8975879a5','Peziza vitellina Pers.','Pers.',0,0,'858ae6da-df09-5435-9c4a-8f33fa827352','Peziza vitellina','858ae6da-df09-5435-9c4a-8f33fa827352','Peziza vitellina','bd9d5707-73f5-5672-9e31-dcfb191a6d40','Peziza uitellin','eeb96698-3064-4b73-9ada-1ee43291e105','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2207a53d-325f-4b24-9d73-d5132892c606','','','9836e2d2-d108-5d41-b7df-870dd6123524','Crambus siriellus Meyrick, 1882','Meyrick, 1882',1882,0,'63b68817-7ed4-504f-988e-da8cccd064ac','Crambus siriellus','63b68817-7ed4-504f-988e-da8cccd064ac','Crambus siriellus','e3d5fa46-4acd-5e8a-bc15-c258e961bda8','Crambus siriell','ea3cb434-c6fb-45a1-a57f-38b38c192bf2','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22050bb2-7deb-4816-af5e-ca95b2a5862f','','','72e72645-26f9-5dd0-9e24-62c277faa394','Sciacharis tunakinoi (Franz, 1975)','(Franz, 1975)',1975,0,'57a8c934-38bf-5a83-9f49-24bd088b6c75','Sciacharis tunakinoi','57a8c934-38bf-5a83-9f49-24bd088b6c75','Sciacharis tunakinoi','36e284b0-381c-5747-89b5-8a34d28d7154','Sciacharis tunakino','22050bb2-7deb-4816-af5e-ca95b2a5862f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('220cc8f6-0904-4670-adaf-47c2259f2eed','','','27f8305d-9c7f-5ff4-ab51-7524f9f2b5b9','Carduiceps cingulatus (Denny, 1842)','(Denny, 1842)',1842,0,'be419dfe-e0e6-5ee0-a40d-a60802629c92','Carduiceps cingulatus','be419dfe-e0e6-5ee0-a40d-a60802629c92','Carduiceps cingulatus','ebdbd590-fd92-5f10-8dc8-1ce68ed43f4e','Carduiceps cingulat','220cc8f6-0904-4670-adaf-47c2259f2eed','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Carduiceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('220f2872-f8d5-454c-a1d1-5bc21fe423ca','','','9dbdfa1a-6e84-5255-a68b-ca37c04ae85e','Brouniphylax sternalis (Broun, 1904)','(Broun, 1904)',1904,0,'e8551b44-6920-5a57-b1a1-6b50ef86075c','Brouniphylax sternalis','e8551b44-6920-5a57-b1a1-6b50ef86075c','Brouniphylax sternalis','92aa5d99-fe8f-5ab6-853d-adcf24a58a62','Brouniphylax sternal','220f2872-f8d5-454c-a1d1-5bc21fe423ca','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Brouniphylax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2211b10c-1461-48c3-b1ce-5974c1b26720','','','ac886b42-4f3b-5ad0-bd6c-0eda0b28a3a5','Adiantum polymorphum Colenso','Colenso',0,0,'c19f8e08-dc1b-591a-8c92-2e42f37a36d5','Adiantum polymorphum','c19f8e08-dc1b-591a-8c92-2e42f37a36d5','Adiantum polymorphum','31e2e3e5-ac3f-523e-9656-963e5b1e3572','Adiantum polymorph','e5c6ab5f-657d-495d-8586-224cc7bcad17','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22180975-ec0f-441b-bbd4-4d5c27f21de5','','','6128607d-5b1b-53ce-85de-4abc7eaac75d','Monochaetia karstenii (Sacc. & P. Syd.) B. Sutton','(Sacc. & P. Syd.) B. Sutton',0,0,'4018a4be-7eca-5e82-b147-64afbbae89f2','Monochaetia karstenii','4018a4be-7eca-5e82-b147-64afbbae89f2','Monochaetia karstenii','604fe62b-43bc-53d5-835d-0c6c43f79892','Monochaetia karsten','b6728222-0f66-40a1-b66a-31652b5fd41d','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Monochaetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('201c375a-c7e7-44c0-b048-31a0b1dfa90b','','','f15af061-87cf-5260-91ab-0f08dff376a0','Siphula medioxima Nyl.','Nyl.',0,0,'78a10c9f-f2cc-5341-87b4-7cbd64209d4b','Siphula medioxima','78a10c9f-f2cc-5341-87b4-7cbd64209d4b','Siphula medioxima','ef98605c-2eb9-5c05-8e01-c92f5901fe9c','Siphula medioxim','6acc21be-c51b-49ac-bc82-71e9f4055782','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Siphula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('221b49dc-0800-4d17-b95c-9c52aa954d20','','','0ae2ca7f-5565-576f-aed4-a847ada2e7d0','Tortula lithophila Dusén','Dusén',0,0,'a1c9fa3a-5845-5f97-80be-3963426a6065','Tortula lithophila','a1c9fa3a-5845-5f97-80be-3963426a6065','Tortula lithophila','d03ad3cb-38f4-5df1-94f8-3f2717ec8259','Tortula lithophil','a588600a-5c3a-48f2-a94d-1a0ca1d0b394','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('221c3ae2-9c5f-4727-9b19-e3a215fdfe68','','','2380ddaf-57c1-5752-8f88-77271d994278','Petrochelidon','',0,0,'2380ddaf-57c1-5752-8f88-77271d994278','Petrochelidon','2380ddaf-57c1-5752-8f88-77271d994278','Petrochelidon','2380ddaf-57c1-5752-8f88-77271d994278','Petrochelidon','221c3ae2-9c5f-4727-9b19-e3a215fdfe68','Animalia|Chordata|Aves|Passeriformes|Hirundinidae|Petrochelidon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('201c27b1-c937-48ed-a014-96fc0bdd33a3','','','eb70b357-cfd0-56f1-8551-e3d29023f5ff','Campylopus pallidus Hook.f. & Wilson','Hook.f. & Wilson',0,0,'a8275ac4-b48c-5c47-9721-af1970c67954','Campylopus pallidus','a8275ac4-b48c-5c47-9721-af1970c67954','Campylopus pallidus','eae28836-c07e-5c1e-bbc7-4b06105c0f8a','Campylopus pallid','201c27b1-c937-48ed-a014-96fc0bdd33a3','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('201c3e30-12f8-4737-9108-f7f8d32d7315','','','8c6e6e4d-2dc0-500a-8f51-6e31e6efa6aa','Jungermannia bicrenata Schmidel ex Hoffm.','Schmidel ex Hoffm.',0,0,'43843892-7f78-55ed-9e09-c50079ec1456','Jungermannia bicrenata','43843892-7f78-55ed-9e09-c50079ec1456','Jungermannia bicrenata','aff7e1ab-9ed7-5acd-8fc7-4f1122f14dbf','Jungermannia bicrenat','c96eeefc-8455-436b-9faf-f73b0135af9a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('201ce588-f8cd-41d6-a490-61f2f1d94a8c','','','d2218009-4ca8-53f3-81c4-98fea01ac49b','Cytherella paranitida Whatley & Downing, 1983','Whatley & Downing, 1983',1983,0,'83e8af87-8c6b-5930-b13a-0dd92fac5a96','Cytherella paranitida','83e8af87-8c6b-5930-b13a-0dd92fac5a96','Cytherella paranitida','3bdde45f-1808-5f8b-91bd-d5a123c63dc8','Cytherella paranitid','201ce588-f8cd-41d6-a490-61f2f1d94a8c','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherellidae|Cytherella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20255090-169f-43cb-a8a5-4d6f439c7d18','','','2a59e6fd-c155-5e9a-9f90-71253780c66b','Celleporina grandis Gordon, 1989','Gordon, 1989',1989,0,'a39849b0-0a4e-5457-b352-e2750fc62436','Celleporina grandis','a39849b0-0a4e-5457-b352-e2750fc62436','Celleporina grandis','24cfee2b-4271-511b-bd1c-89b3a7862852','Celleporina grand','20255090-169f-43cb-a8a5-4d6f439c7d18','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Celleporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2024e56b-147d-4d0a-837c-7cbd029a0e62','','','71a650c6-f9df-56e3-b417-67251e50dd14','Ilex integra Thunb.','Thunb.',0,0,'1c668e0d-5f55-555d-9982-23a0b62d7f35','Ilex integra','1c668e0d-5f55-555d-9982-23a0b62d7f35','Ilex integra','c51479e3-3da5-5cb8-8a68-cb43d5423646','Ilex integr','2024e56b-147d-4d0a-837c-7cbd029a0e62','Plantae|Tracheophyta|Magnoliopsida|Aquifoliales|Aquifoliaceae|Ilex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2021e4e0-d904-4f31-bd96-c3cc03ec80bb','','','8c72beda-7f92-534d-884c-8a193a7b90ac','Maoristolus parvulus Woodward, 1956','Woodward, 1956',1956,0,'69773846-796a-585c-b75f-23b1e5488d65','Maoristolus parvulus','69773846-796a-585c-b75f-23b1e5488d65','Maoristolus parvulus','b0f3e409-524b-51f6-ac35-418a4668ca9f','Maoristolus paruul','2021e4e0-d904-4f31-bd96-c3cc03ec80bb','Animalia|Arthropoda|Insecta|Hemiptera|Aenictopecheidae|Maoristolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20265694-fd74-4375-830e-d65ce5e6ecd9','','','9edd8275-6b62-5f69-8aa8-fe4735300e20','Mesoveliinae','',0,0,'9edd8275-6b62-5f69-8aa8-fe4735300e20','Mesoveliinae','9edd8275-6b62-5f69-8aa8-fe4735300e20','Mesoveliinae','9edd8275-6b62-5f69-8aa8-fe4735300e20','Mesoveliinae','20265694-fd74-4375-830e-d65ce5e6ecd9','Animalia|Arthropoda|Insecta|Hemiptera|Mesoveliidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('202372ea-9413-426c-ad9e-ea9665af9918','','','89e384b6-679c-5d5d-bbad-8de7899f54e9','Nidula niveotomentosa (Henn.) Lloyd','(Henn.) Lloyd',0,0,'0e80375b-8ee0-5bca-9e89-33fdfc2ca94d','Nidula niveotomentosa','0e80375b-8ee0-5bca-9e89-33fdfc2ca94d','Nidula niveotomentosa','4e722109-7bf1-55b7-810d-310822afe627','Nidula niueotomentos','202372ea-9413-426c-ad9e-ea9665af9918','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Nidula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20280ac9-ed43-4e48-bd51-42d77b78fe0b','','','8a8079c2-3350-5ac6-ab31-990e012cdb62','Veronica colensoi Hook.f.','Hook.f.',0,0,'f0e1383f-a994-5f97-bdb4-e3eec9a78a0f','Veronica colensoi','f0e1383f-a994-5f97-bdb4-e3eec9a78a0f','Veronica colensoi','ad480dd5-e71a-593a-a26e-63bed91d24cd','Veronica colenso','20280ac9-ed43-4e48-bd51-42d77b78fe0b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('202c5649-22d4-4f65-8c35-4eea30011b7e','','','314d8f6b-1f8a-5e90-84de-6a46a939848e','Idioglochina kronei (Mik, 1881)','(Mik, 1881)',1881,0,'5545d1ef-f6fd-5ca9-80aa-a099c01de6c8','Idioglochina kronei','5545d1ef-f6fd-5ca9-80aa-a099c01de6c8','Idioglochina kronei','e2f99488-8c20-5293-9293-e5e68f48ddd0','Idioglochina krone','202c5649-22d4-4f65-8c35-4eea30011b7e','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Idioglochina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('202b4826-0751-4399-8c1d-62d8a7fd4ec4','','','5485d88f-569f-543f-a47c-0ed6331b0199','Bartlettina sordida (Less.) R.M.King & H.Rob.','(Less.) R.M.King & H.Rob.',0,0,'d9d9b089-b47d-5fab-ba4a-acb2a2c25669','Bartlettina sordida','d9d9b089-b47d-5fab-ba4a-acb2a2c25669','Bartlettina sordida','1b038c23-5c29-5c5a-b936-bca6189e27f8','Bartlettina sordid','202b4826-0751-4399-8c1d-62d8a7fd4ec4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Bartlettina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('202ae489-51c6-4ab5-9c95-f42229b387ef','','','c1a60a9e-821b-520a-87d8-9dfe7d275df5','Geum aucklandicum Greene','Greene',0,0,'d6d60662-19dd-54bf-89b0-38adc9df66b7','Geum aucklandicum','d6d60662-19dd-54bf-89b0-38adc9df66b7','Geum aucklandicum','5a62ff13-14a7-50c8-8382-aad1c6b7f797','Geum aucklandic','4d18c252-b201-48c9-ba2f-66bdd74144cf','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Geum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2033d6a8-dedf-4422-804d-375be527eaea','','','fc241c7c-724c-5c9d-af0a-63d45ee0f827','Smittium bullatum Lichtw. & M.C. Williams','Lichtw. & M.C. Williams',0,0,'89da0f3a-adcc-508e-9b43-531a7401e7ca','Smittium bullatum','89da0f3a-adcc-508e-9b43-531a7401e7ca','Smittium bullatum','d84f60cd-3521-5b09-868d-2e5519ffd1ee','Smittium bullat','2033d6a8-dedf-4422-804d-375be527eaea','Fungi|Kickxellomycota|Harpellomycetes|Harpellales|Legeriomycetaceae|Smittium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('202da19d-7584-434b-afc8-b6a3977bfa69','','','2a4b92a4-f945-5166-9d98-12561890ce8f','Diastylis','',0,0,'2a4b92a4-f945-5166-9d98-12561890ce8f','Diastylis','2a4b92a4-f945-5166-9d98-12561890ce8f','Diastylis','2a4b92a4-f945-5166-9d98-12561890ce8f','Diastylis','202da19d-7584-434b-afc8-b6a3977bfa69','Animalia|Arthropoda|Malacostraca|Cumacea|Diastylidae|Diastylis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('202f6731-3001-42ef-be48-beda292f0d9f','','','2b240bfc-8de1-5878-a9a6-0b5e8f96337a','Fregata minor peninsulae Mathews','Mathews',0,0,'5549e1b2-9fb4-5968-afec-90609c7cddbd','Fregata minor peninsulae','5549e1b2-9fb4-5968-afec-90609c7cddbd','Fregata minor peninsulae','1f3b8194-24ff-55ba-a7d2-b58dfe04add1','Fregata minor peninsul','202f6731-3001-42ef-be48-beda292f0d9f','Animalia|Chordata|Aves|Pelecaniformes|Fregatidae|Fregata','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('202df2c1-2162-4a08-915f-e15986753146','','','4e058842-3b11-5047-aeb7-f1871b46eafb','Peritropis aotearoae Gorczyca & Eyles, 1997','Gorczyca & Eyles, 1997',1997,0,'16f6ae6e-a4bc-513e-8ae0-e3a31dadc5cd','Peritropis aotearoae','16f6ae6e-a4bc-513e-8ae0-e3a31dadc5cd','Peritropis aotearoae','0b9797a9-6eaa-5a9d-a127-e1e7976d1dd7','Peritropis aotearo','202df2c1-2162-4a08-915f-e15986753146','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Peritropis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20364180-3410-4172-bc53-87a1f3166a50','','','a28370e6-173b-5548-9764-0af62c7ba157','Thetys','',0,0,'a28370e6-173b-5548-9764-0af62c7ba157','Thetys','a28370e6-173b-5548-9764-0af62c7ba157','Thetys','a28370e6-173b-5548-9764-0af62c7ba157','Thetys','20364180-3410-4172-bc53-87a1f3166a50','Animalia|Tunicata|Thaliacea|Salpida|Salpidae|Thetys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2038909c-913f-4300-8b4a-79ac39fbffcc','','','c1474f12-fe48-5915-b54c-bf8d8852f478','Varicellaria Nyl.','Nyl.',0,0,'6e49d108-cfdc-5105-8bbf-1738e32a1387','Varicellaria','6e49d108-cfdc-5105-8bbf-1738e32a1387','Varicellaria','6e49d108-cfdc-5105-8bbf-1738e32a1387','Varicellaria','2038909c-913f-4300-8b4a-79ac39fbffcc','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Varicellariaceae|Varicellaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2038ae14-b407-48b7-81dd-9dd3a6577077','','','ec0f8c71-1d55-57e4-85ab-9a1f5b2a1816','Cercosporella acroptili (Bremer) U. Braun','(Bremer) U. Braun',0,0,'3024c096-0438-5ab9-b8db-866b9231f254','Cercosporella acroptili','3024c096-0438-5ab9-b8db-866b9231f254','Cercosporella acroptili','95ed9e2a-f1e0-5817-bc2b-215172d7fbd6','Cercosporella acroptil','4e1a59fc-298a-4d86-b877-afe6414ba412','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('203b07f5-925f-405f-ac9f-0cb29f21c825','','','61a9306a-fa7d-578c-a57f-42f2c7b88162','Staurastrum sebaldi Reinsch','Reinsch',0,0,'25b00a2f-f28a-54c4-937a-eebc819620ce','Staurastrum sebaldi','25b00a2f-f28a-54c4-937a-eebc819620ce','Staurastrum sebaldi','10b6b784-3d66-544a-b8d3-9d4360ba53f1','Staurastrum sebald','203b07f5-925f-405f-ac9f-0cb29f21c825','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('203ab0ec-f399-482b-aed8-4a00874d15dd','','','f5dc799e-f24a-5ced-a644-a6e3c1ec3dfc','Brachythecium subplicatum (Hampe) A.Jaeger','(Hampe) A.Jaeger',0,0,'1c908aaa-df54-53d9-b693-2a208d7f88a9','Brachythecium subplicatum','1c908aaa-df54-53d9-b693-2a208d7f88a9','Brachythecium subplicatum','b0939e89-0bc9-573e-ba40-d59a0eb205bc','Brachythecium subplicat','203ab0ec-f399-482b-aed8-4a00874d15dd','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Brachythecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('203b5d12-4965-47a1-bb92-8f902707770b','','','97803bb3-e7fa-58f3-a4d2-1e5d7845b13d','Protithona potamias (Meyrick, 1909)','(Meyrick, 1909)',1909,0,'d1ad05c5-bcba-5f0f-a265-3332b6049c40','Protithona potamias','d1ad05c5-bcba-5f0f-a265-3332b6049c40','Protithona potamias','9e051d55-c60f-5b53-8af1-b6e51e371840','Protithona potami','203b5d12-4965-47a1-bb92-8f902707770b','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Protithona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('203ee52f-d9c5-44b4-8844-eafed44a0fdf','','','970b7258-a415-5367-a2f6-c9ba48a89d92','Chlorococcum tatrense Archibald','Archibald',0,0,'18fc0672-3f0c-51f8-b792-00131e60cb14','Chlorococcum tatrense','18fc0672-3f0c-51f8-b792-00131e60cb14','Chlorococcum tatrense','dde385b8-c512-50bd-a739-07639da1c8ac','Chlorococcum tatrens','203ee52f-d9c5-44b4-8844-eafed44a0fdf','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Chlorococcum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('204669da-ec31-4f66-b1b8-61025f8ee4ec','','','1eccbc56-7bb7-5abb-9123-873d37ccc3ef','Lagenipora crenulata Gordon, 1984','Gordon, 1984',1984,0,'ce3ea64e-57e9-5efb-a0a9-dc8c28495906','Lagenipora crenulata','ce3ea64e-57e9-5efb-a0a9-dc8c28495906','Lagenipora crenulata','36c4717a-b7c2-5ebe-8e21-f92f9c2a0cd2','Lagenipora crenulat','204669da-ec31-4f66-b1b8-61025f8ee4ec','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Lagenipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20401e8e-b5ce-45d9-af36-c228ff3c5066','','','3dac1389-2989-5feb-b01c-6d52dfcf80ae','Diapriidae','',0,0,'3dac1389-2989-5feb-b01c-6d52dfcf80ae','Diapriidae','3dac1389-2989-5feb-b01c-6d52dfcf80ae','Diapriidae','3dac1389-2989-5feb-b01c-6d52dfcf80ae','Diapriidae','20401e8e-b5ce-45d9-af36-c228ff3c5066','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('204564ba-167e-41ca-9a5d-947f9c306d41','','','04a4d7a6-1614-544c-9fb8-1cf7e10be706','Mucor flavus Bainier','Bainier',0,0,'312848ce-b1a6-527e-8886-10c8a98e5c3e','Mucor flavus','312848ce-b1a6-527e-8886-10c8a98e5c3e','Mucor flavus','aca6ed09-84f5-5810-aa0d-1eb0f7f52305','Mucor flau','204564ba-167e-41ca-9a5d-947f9c306d41','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20447310-20a1-4023-9b23-c72993c4bdd3','','','9f2e2a71-f35a-57ae-8c42-51db14fa9fdf','Fraxinus sieboldiana Blume','Blume',0,0,'cfd35409-ed4f-5272-a3e9-1befbaf2500c','Fraxinus sieboldiana','cfd35409-ed4f-5272-a3e9-1befbaf2500c','Fraxinus sieboldiana','5bf90c16-c135-5adf-9c9d-c0ae3d76ee61','Fraxinus sieboldian','20447310-20a1-4023-9b23-c72993c4bdd3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Fraxinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20494a05-0c75-41bc-8bfc-030090ddeee5','','','cd5d83e0-a8ba-5902-b970-825778ea51ea','Erythrobarbula binnsii (R.Br.bis) Sainsbury','(R.Br.bis) Sainsbury',0,0,'4fbbb442-0cdb-58ea-957d-a1b4636aba8b','Erythrobarbula binnsii','4fbbb442-0cdb-58ea-957d-a1b4636aba8b','Erythrobarbula binnsii','063c4ba8-34f3-57bc-b9d2-e4ba3fd56a55','Erythrobarbula binns','2f24e58e-4ec4-4db0-af88-c35cb6c72fb6','Plantae||Bryopsida|Pottiales|Pottiaceae|Erythrobarbula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('204bfbc3-7694-4e73-9b8c-97a2be92e9f3','','','598cf576-b76a-59c4-8c42-213c295eae80','Dietes Salisb. ex Klatt','Salisb. ex Klatt',0,0,'3dbde5e4-74c6-5b33-871e-3de0cc2db547','Dietes','3dbde5e4-74c6-5b33-871e-3de0cc2db547','Dietes','3dbde5e4-74c6-5b33-871e-3de0cc2db547','Dietes','204bfbc3-7694-4e73-9b8c-97a2be92e9f3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Dietes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('2049c3b9-07c3-4873-aff7-baa74348b412','','','1c4d1381-6e53-5c0f-9348-2008ba9f1d83','Mycosyrinx cissi (DC.) Beck','(DC.) Beck',0,0,'225a5f1e-5b22-5dc3-83e4-2a0e95d0f9c9','Mycosyrinx cissi','225a5f1e-5b22-5dc3-83e4-2a0e95d0f9c9','Mycosyrinx cissi','51f44331-f238-59f3-a7eb-0f0b5136d413','Mycosyrinx ciss','2049c3b9-07c3-4873-aff7-baa74348b412','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Mycosyringaceae|Mycosyrinx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2052f188-620c-4457-a9a2-47121be0ff6d','','','fde80a13-9fc7-5ca1-9f81-7421a92d1be2','Rhus L.','L.',0,0,'d10142b1-9e81-5c7c-9599-b4c2a25b6507','Rhus','d10142b1-9e81-5c7c-9599-b4c2a25b6507','Rhus','d10142b1-9e81-5c7c-9599-b4c2a25b6507','Rhus','2052f188-620c-4457-a9a2-47121be0ff6d','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Anacardiaceae|Rhus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('20497a92-a8d0-458b-9ef1-d32790efb5c4','','','bfc00118-d277-5399-b867-d43cd879742b','Flavoparmelia rutidota (Hook.f. & Taylor) Hale','(Hook.f. & Taylor) Hale',0,0,'4d68da95-a8f9-5601-95bc-a46d8cddbd47','Flavoparmelia rutidota','4d68da95-a8f9-5601-95bc-a46d8cddbd47','Flavoparmelia rutidota','3bed3240-8f61-5380-831d-0b6cb31296a8','Flavoparmelia rutidot','20497a92-a8d0-458b-9ef1-d32790efb5c4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Flavoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('204e1567-33a0-49f8-98a8-6b91416026d8','','','ac9b60ed-f789-51f2-bee9-1dd2e2518e5b','Peziza brunnea Alb. & Schwein.','Alb. & Schwein.',0,0,'7e6351ed-ad02-5233-aedf-db45bdb19815','Peziza brunnea','7e6351ed-ad02-5233-aedf-db45bdb19815','Peziza brunnea','3efda71c-e7a8-5c30-885f-4b71c2361e06','Peziza brunne','0a959459-f689-47a0-9f4c-66dfd7f5997e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('204dc41e-460f-418e-bc56-a4fecde9919c','','','4ac86d1a-1f72-5dae-9994-dd1d8bf23eac','Pyrenula Ach.','Ach.',0,0,'2deb1c34-79d0-545c-ae1b-51616e9d814e','Pyrenula','2deb1c34-79d0-545c-ae1b-51616e9d814e','Pyrenula','2deb1c34-79d0-545c-ae1b-51616e9d814e','Pyrenula','204dc41e-460f-418e-bc56-a4fecde9919c','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('213d1817-3ce5-45ab-a24a-29a521842781','','','213e3ab2-68a4-5af6-a9f6-7d2b86576cb0','Cactus L.','L.',0,0,'56d13ded-3178-5c4f-b346-3214f040ab0e','Cactus','56d13ded-3178-5c4f-b346-3214f040ab0e','Cactus','56d13ded-3178-5c4f-b346-3214f040ab0e','Cactus','','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Cactus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('205022bf-8b69-446e-8cbd-f02e356790f1','','','02aa847e-042d-5a17-b6bd-be06f2c3aa4d','Poinciana L.','L.',0,0,'8f3c3ca8-236e-5cd1-bc0e-bc8bb36976d9','Poinciana','8f3c3ca8-236e-5cd1-bc0e-bc8bb36976d9','Poinciana','8f3c3ca8-236e-5cd1-bc0e-bc8bb36976d9','Poinciana','205022bf-8b69-446e-8cbd-f02e356790f1','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Poinciana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('213ce996-ecee-4f75-bf39-32a985d3a0af','','','fca5f22e-cf48-55ab-aaff-54c70a92ebfc','Sabatinca aemula Philpott, 1924','Philpott, 1924',1924,0,'fb554b9c-c874-51b2-9977-bcc47b34f1a2','Sabatinca aemula','fb554b9c-c874-51b2-9977-bcc47b34f1a2','Sabatinca aemula','17ede8b3-7b52-5983-924b-76cba10c24f6','Sabatinca aemul','213ce996-ecee-4f75-bf39-32a985d3a0af','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('213c4d18-eb03-4a5b-8237-b9bdce3cc590','','','37ccb1a7-d1bc-5119-9f1e-377cbb95ea4f','Raoulia australis var. albosericea (Colenso) Kirk','(Colenso) Kirk',0,0,'92775fe9-690e-5395-9481-813960171b04','Raoulia australis albosericea','12dd661e-346c-5ae2-89b8-4eba740a0e70','Raoulia australis var. albosericea','61a17115-834e-5479-9725-754103468b4f','Raoulia austral alboserice','42dc484e-a662-4567-8ff0-5a90a24f213b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('214310a1-d47c-4e1f-82f9-09d9241c3a21','','','a7d22b9e-a0be-5b64-b971-372d6a91d51f','Physcomitrellopsis africana Broth. & Wager ex Dixon','Broth. & Wager ex Dixon',0,0,'36f07121-e389-5d18-8085-2a6aa501e6de','Physcomitrellopsis africana','36f07121-e389-5d18-8085-2a6aa501e6de','Physcomitrellopsis africana','3086edc8-6929-51a8-ac18-6c8b06621d83','Physcomitrellopsis african','214310a1-d47c-4e1f-82f9-09d9241c3a21','Plantae||Bryopsida|Funariales|Funariaceae|Physcomitrellopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('21406fb0-39e8-4c8c-912d-7bf8eb0e9445','','','8933abf7-fbfb-5f0c-9171-a069ca39cc87','Nassaria problematica (Iredale, 1936)','(Iredale, 1936)',1936,0,'a95fb8e2-d91c-5701-a8e1-235be626d463','Nassaria problematica','a95fb8e2-d91c-5701-a8e1-235be626d463','Nassaria problematica','9fbe1349-8e73-5c6d-8d11-efc13c0551ab','Nassaria problematic','21406fb0-39e8-4c8c-912d-7bf8eb0e9445','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Nassaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('214217b4-4747-4b15-a7bf-a817b52391b4','','','eb50409e-8644-5ea0-927c-a5289d71bf5b','Podocarpus laetus Hooibr. ex Endl.','Hooibr. ex Endl.',0,0,'df1dc6a0-3aa1-5830-b29d-3bff8091b484','Podocarpus laetus','df1dc6a0-3aa1-5830-b29d-3bff8091b484','Podocarpus laetus','f613e45c-bbbf-574b-8ce5-1890c2ded7d8','Podocarpus laet','214217b4-4747-4b15-a7bf-a817b52391b4','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('214d125f-d159-43da-b12d-a0917a6a42c9','','','315f5c08-0d9f-501d-b9e6-e549adba9a88','Ptenidium','',0,0,'315f5c08-0d9f-501d-b9e6-e549adba9a88','Ptenidium','315f5c08-0d9f-501d-b9e6-e549adba9a88','Ptenidium','315f5c08-0d9f-501d-b9e6-e549adba9a88','Ptenidium','214d125f-d159-43da-b12d-a0917a6a42c9','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Ptenidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('214a96a3-64d5-426c-9e08-8784d6a8729e','','','e35fc206-da57-5deb-a07f-85f46401e281','Brookula contigua Powell, 1940','Powell, 1940',1940,0,'129020b4-13ed-5625-972c-0d2474d3bfc1','Brookula contigua','129020b4-13ed-5625-972c-0d2474d3bfc1','Brookula contigua','8d0599fe-7544-5678-8f60-4ed2485c6d71','Brookula contigu','214a96a3-64d5-426c-9e08-8784d6a8729e','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Brookula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('214f2272-5681-41b3-8943-321870d80e3d','','','eb4fed61-af29-578e-8d0f-eb48225765b0','Schizonella isolepidis Vánky','Vánky',0,0,'642f09c9-3463-5b98-9d5c-50fada314164','Schizonella isolepidis','642f09c9-3463-5b98-9d5c-50fada314164','Schizonella isolepidis','f855c20e-1330-5fac-8074-f6bf409eee61','Schizonella isolepid','957021a5-6602-4956-9cb1-70afe565e059','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Schizonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('214fcdbb-705d-4f46-b152-474e924fc27d','','','635bee6d-0a93-54ed-aee9-f3433779b8c7','Eragrostis plumosa (Retz.) Link','(Retz.) Link',0,0,'345670fb-5a83-584f-94ce-bd3fd83b0e72','Eragrostis plumosa','345670fb-5a83-584f-94ce-bd3fd83b0e72','Eragrostis plumosa','f2162a6a-fa3b-5b0d-bb2c-22b1c7eca248','Eragrostis plumos','0b171749-0da7-4da9-8610-aaa0cea4c557','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Eragrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('215097be-f2eb-4de2-974f-6421d3988bc3','','','24714bc2-95e3-5fe7-9891-a88eacc11973','Veronica ciliolata (Hook.f.) Cheeseman var. ciliolata','',0,0,'2355e745-10e4-5139-8b36-d8be9a2daea0','Veronica ciliolata ciliolata','842f942c-6640-54ff-8437-7a6e68f02b15','Veronica ciliolata var. ciliolata','ccbf938a-af1c-5ecf-9e91-8139712b9985','Veronica ciliolat ciliolat','215097be-f2eb-4de2-974f-6421d3988bc3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('214ee3de-af3a-414b-bb89-a409018093fd','','','aa4c6472-0fca-5a2a-9c48-3349d59ca770','Asplenium raoulii Mett.','Mett.',0,0,'62eb9c47-8f4c-5e2e-b3a1-ae1322eb57aa','Asplenium raoulii','62eb9c47-8f4c-5e2e-b3a1-ae1322eb57aa','Asplenium raoulii','dd180541-1e5b-5a20-880c-2403b49025f7','Asplenium raoul','9862dbb2-7b53-4f48-bd74-cd7a7e7cdd7c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2158d1c5-7887-4abc-9c5f-432e8d9c2e73','','','681508e7-fff3-52ef-94a7-e5412ff4b83b','Trichopsida robusta (Broun, 1921)','(Broun, 1921)',1921,0,'46dc5811-c181-5e88-a077-ec1d50500779','Trichopsida robusta','46dc5811-c181-5e88-a077-ec1d50500779','Trichopsida robusta','072a1019-aba7-51d2-9597-894599d8ad75','Trichopsida robust','2158d1c5-7887-4abc-9c5f-432e8d9c2e73','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21562b4c-5635-4a2c-b38a-6205e022b71c','','','0b759f36-8ed2-5791-b36d-cd707742406c','Kunzea ericifolia (Sm.) Rchb. ex Heynh. subsp. ericifolia','',0,0,'de5a4448-4bfe-5b16-b4af-1e7c4585f14e','Kunzea ericifolia ericifolia','ec37c3d6-8508-56ae-b4b5-81860cd8bf1d','Kunzea ericifolia subsp. ericifolia','5b2bc28c-845e-58a1-9046-4c98c23c8c49','Kunzea ericifol ericifol','21562b4c-5635-4a2c-b38a-6205e022b71c','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('215ae4c6-718d-4df5-a2e5-13e989a865a2','','','e20b132e-6b03-5da4-8b8f-94af33c6e43f','Rakiuraperla','',0,0,'e20b132e-6b03-5da4-8b8f-94af33c6e43f','Rakiuraperla','e20b132e-6b03-5da4-8b8f-94af33c6e43f','Rakiuraperla','e20b132e-6b03-5da4-8b8f-94af33c6e43f','Rakiuraperla','215ae4c6-718d-4df5-a2e5-13e989a865a2','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Rakiuraperla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('216020c2-495b-41fb-8d56-1ec8a336fcf7','','','04d36dbe-fd87-53f9-979e-4e6d2adaa597','Semperella','',0,0,'04d36dbe-fd87-53f9-979e-4e6d2adaa597','Semperella','04d36dbe-fd87-53f9-979e-4e6d2adaa597','Semperella','04d36dbe-fd87-53f9-979e-4e6d2adaa597','Semperella','216020c2-495b-41fb-8d56-1ec8a336fcf7','Animalia|Porifera|Hexactinellida|Amphidiscosida|Pheronematidae|Semperella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('215a3311-6151-4cb0-9c77-f2839aeadacd','','','39d40c0c-81a9-5a68-89f5-be60b37deeed','Valenzuela','',0,0,'39d40c0c-81a9-5a68-89f5-be60b37deeed','Valenzuela','39d40c0c-81a9-5a68-89f5-be60b37deeed','Valenzuela','39d40c0c-81a9-5a68-89f5-be60b37deeed','Valenzuela','215a3311-6151-4cb0-9c77-f2839aeadacd','Animalia|Arthropoda|Insecta|Psocoptera|Caeciliusidae|Valenzuela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('21579763-4f28-4fd9-ab54-e3b708c7bb3a','','','69c5e20e-6e66-5df9-aef3-529e6521733a','Mecodema Blanchard, 1853','Blanchard, 1853',1853,0,'5eae6670-234f-5097-a884-b3702f3b563a','Mecodema','5eae6670-234f-5097-a884-b3702f3b563a','Mecodema','5eae6670-234f-5097-a884-b3702f3b563a','Mecodema','21579763-4f28-4fd9-ab54-e3b708c7bb3a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('215bec9d-3cba-4ac3-821c-359008140b8b','','','206a3c64-2eea-5b96-9b88-126f49b30dad','Pinnularia lagerstedtii (Cleve) Cleve-Euler','(Cleve) Cleve-Euler',0,0,'3f2fe41e-7fe4-5971-a3d2-cdd968b2413d','Pinnularia lagerstedtii','3f2fe41e-7fe4-5971-a3d2-cdd968b2413d','Pinnularia lagerstedtii','95f2bda2-0eee-5019-aec2-a16e3e846b9b','Pinnularia lagerstedt','215bec9d-3cba-4ac3-821c-359008140b8b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('215ad921-715a-4180-9abf-344634c79b5b','','','7c3531b8-b0e9-5edf-abd8-ffa4a0eaa423','Pontoscolex corethrurus (Muller, 1856)','(Muller, 1856)',1856,0,'c454c659-bce2-5a28-8e7a-d5b4871eac22','Pontoscolex corethrurus','c454c659-bce2-5a28-8e7a-d5b4871eac22','Pontoscolex corethrurus','b8ab40c2-3cce-5393-82fc-173f33c2d87f','Pontoscolex corethrur','215ad921-715a-4180-9abf-344634c79b5b','Animalia|Annelida|Clitellata|Opisthopora|Glossoscolecidae|Pontoscolex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('215d950d-2fd9-46ee-b298-c80f4bec24ec','','','0d7a2764-11c3-501a-922d-58df4f2cc243','Fusarium candidum Ehrenb.','Ehrenb.',0,0,'8edd34a6-6c86-5688-8614-b7836239bcc9','Fusarium candidum','8edd34a6-6c86-5688-8614-b7836239bcc9','Fusarium candidum','bbeae69c-5762-5f17-92a1-d3efd88ddfb2','Fusarium candid','de596bc8-8571-4b7e-a020-2cf27c8a6ec0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('216656a3-a356-4f7e-a34a-70361195501d','','','73069360-dca4-574a-9a47-0dfc35cd04b8','Gen. n. species','',0,0,'','','','','','','216656a3-a356-4f7e-a34a-70361195501d','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Gen. n.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('2163ae18-31ec-4d92-9bb2-1583ae9210bf','','','ac199704-8e1e-5763-8947-278957c27b11','Fomitella Murrill','Murrill',0,0,'a55d229c-6cec-511a-b7cc-41a6b2dbbc2d','Fomitella','a55d229c-6cec-511a-b7cc-41a6b2dbbc2d','Fomitella','a55d229c-6cec-511a-b7cc-41a6b2dbbc2d','Fomitella','2163ae18-31ec-4d92-9bb2-1583ae9210bf','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomitella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('21683a42-f02e-44eb-9aba-752efc4fbbfd','','','77ddb301-4244-5b6a-8042-9cdd69e04bfc','Thraustochytrium kinnei A. Gaertn.','A. Gaertn.',0,0,'eb34e1af-1897-5103-be97-d6e3f5d6c7ad','Thraustochytrium kinnei','eb34e1af-1897-5103-be97-d6e3f5d6c7ad','Thraustochytrium kinnei','132091a5-5f78-5d97-a6bb-747a1b0499ea','Thraustochytrium kinne','21683a42-f02e-44eb-9aba-752efc4fbbfd','Chromista|Bigyra|Labyrinthulea|Thraustochytriales|Thraustochytriaceae|Thraustochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2161cd62-d95d-4ab5-a200-eb8b86d6ae23','','','43ecae77-dc6c-58e8-a0f9-56edc1945ff5','Veronica albicans ''Wiri''','',0,0,'51f2843e-d384-5345-a049-203cb6821759','Veronica albicans','51f2843e-d384-5345-a049-203cb6821759','Veronica albicans','51f2843e-d384-5345-a049-203cb6821759','Veronica albicans','2161cd62-d95d-4ab5-a200-eb8b86d6ae23','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('216fcefd-5bcd-44ae-ae4d-00e3e81d1f52','','','97e83211-eb63-5a95-a074-d028702ba512','Gephyrocapsa ericsonii McIntyre & Bé','McIntyre & Bé',0,0,'551a9ef9-56d5-5818-9548-5852940d760f','Gephyrocapsa ericsonii','551a9ef9-56d5-5818-9548-5852940d760f','Gephyrocapsa ericsonii','8c753f5e-b4a3-5f52-89ee-bc547d68d402','Gephyrocapsa ericson','216fcefd-5bcd-44ae-ae4d-00e3e81d1f52','Chromista|Haptophyta|Coccolithophyceae|Isochrysidales|Gephyrocapsaceae|Gephyrocapsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('216a77cb-3e11-4f15-8621-6d9f59119f76','','','6b96325d-c4e1-5332-8eb4-f732b769f817','Calanthe R.Br.','R.Br.',0,0,'5a509235-ac87-5f46-8d5f-94a74ddeaf98','Calanthe','5a509235-ac87-5f46-8d5f-94a74ddeaf98','Calanthe','5a509235-ac87-5f46-8d5f-94a74ddeaf98','Calanthe','216a77cb-3e11-4f15-8621-6d9f59119f76','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Calanthe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('216f745e-dd7b-40cb-9767-3e1aff4e0c9b','','','d84b58e7-bc8e-5468-8b6b-819e9dd5900f','Carissa macrocarpa (Eckl.) A.DC.','(Eckl.) A.DC.',0,0,'66c424b5-5361-5ec4-a892-13a709ae7b63','Carissa macrocarpa','66c424b5-5361-5ec4-a892-13a709ae7b63','Carissa macrocarpa','0d86a005-b186-52c8-8107-6bf5f2546b4c','Carissa macrocarp','216f745e-dd7b-40cb-9767-3e1aff4e0c9b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Carissa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2169ad25-3a6b-45dd-b2b0-8b3dbbb3b42a','','','13cfb34a-27e3-59cd-83db-646c45ef7e74','Prevotella oralis (Loesche et al. 1964) Shah and Collins, 1990','(Loesche et al. 1964) Shah and Collins, 1990',1964,0,'cd966eca-bec6-52c9-a118-00c80a28516d','Prevotella oralis','cd966eca-bec6-52c9-a118-00c80a28516d','Prevotella oralis','cb2fb3ab-fef1-5ab7-94c1-1c07c7771b74','Prevotella oral','2169ad25-3a6b-45dd-b2b0-8b3dbbb3b42a','Bacteria|Bacteroidota|Bacteroidia|Bacteroidales|Prevotellaceae|Prevotella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('216a285d-2cef-4fe0-b6cc-fb74d16a5601','','','445b8424-9f00-5cf8-a807-f7eabfbda890','Riccardia cochleata (Hook.f. & Taylor) Kuntze','(Hook.f. & Taylor) Kuntze',0,0,'3c8151e6-34e3-5ffa-8220-9600b625619d','Riccardia cochleata','3c8151e6-34e3-5ffa-8220-9600b625619d','Riccardia cochleata','1fae0977-c4c8-505d-9fb8-81a2376dd122','Riccardia cochleat','216a285d-2cef-4fe0-b6cc-fb74d16a5601','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21737881-3b56-401f-91df-b292e51d6f88','','','40ee981e-6c38-5f4d-bf21-06587e29d2f7','Paraleptamphopus','',0,0,'40ee981e-6c38-5f4d-bf21-06587e29d2f7','Paraleptamphopus','40ee981e-6c38-5f4d-bf21-06587e29d2f7','Paraleptamphopus','40ee981e-6c38-5f4d-bf21-06587e29d2f7','Paraleptamphopus','21737881-3b56-401f-91df-b292e51d6f88','Animalia|Arthropoda|Malacostraca|Amphipoda|Paracalliopiidae|Paraleptamphopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('217e71e6-9de4-4fa7-835c-31996e0891f6','','','a54de4c2-d0f6-585d-bcb2-e806142f3122','Inophloeus quadrinodosus Brookes, 1934','Brookes, 1934',1934,0,'1e90db40-da96-51cf-84ae-11b5434e0b66','Inophloeus quadrinodosus','1e90db40-da96-51cf-84ae-11b5434e0b66','Inophloeus quadrinodosus','56c61c28-ceeb-5f30-b76b-d7bbf433258f','Inophloeus quadrinodos','217e71e6-9de4-4fa7-835c-31996e0891f6','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2180dd08-c006-437e-b5e4-3aa99e149a30','','','6dab1060-6978-559f-8894-0eef0a3517e5','Hamamelis chinensis R.Br.','R.Br.',0,0,'13d6ae40-ca4a-574d-925c-3b97d6b23488','Hamamelis chinensis','13d6ae40-ca4a-574d-925c-3b97d6b23488','Hamamelis chinensis','eef18874-602b-57f3-bbd4-3250952898d0','Hamamelis chinens','a883443e-d621-4043-a28a-0b47c7e90580','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Hamamelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('217f2c8e-6c8c-4d0a-8cb3-94afa4f0581b','','','6717c522-b143-56d1-875b-8606b3390a53','Neoregelia concentrica (Vell.) L.B.Sm.','(Vell.) L.B.Sm.',0,0,'a0cd6953-c2df-579f-b878-2fd5c3481c68','Neoregelia concentrica','a0cd6953-c2df-579f-b878-2fd5c3481c68','Neoregelia concentrica','27b611b6-2ac3-56ab-9782-4430510b8159','Neoregelia concentric','217f2c8e-6c8c-4d0a-8cb3-94afa4f0581b','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Neoregelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('217fc75f-fd6a-478b-98f3-c63d5ea7a02a','','','290bf697-5a2d-578e-a5dc-ad6fd366bff5','Barbarea intermedia Boreau','Boreau',0,0,'3b33d9bf-0b8c-5bff-8d8a-23049d50b3f9','Barbarea intermedia','3b33d9bf-0b8c-5bff-8d8a-23049d50b3f9','Barbarea intermedia','ecdc0378-5319-5a0d-9f4c-06d08f9aad0d','Barbarea intermed','217fc75f-fd6a-478b-98f3-c63d5ea7a02a','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Barbarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2182329f-a39f-41ca-b2e3-701238e72925','','','83f63281-8b66-502f-be85-15b0975393e0','Hebe recurva G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'918eaaaa-60c6-5f50-9700-aa704e23ceb6','Hebe recurva','918eaaaa-60c6-5f50-9700-aa704e23ceb6','Hebe recurva','510dae89-2b78-5a7e-ba8c-b28056c0819f','Hebe recuru','5b58de06-7027-43b7-8bdd-2e3165eefe9a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2229e040-11a6-478b-bbfb-09d2286894ef','','','edd4b6e7-1689-55a0-8147-57c3d0ef8de9','Falco cenchroides Vigors & Horsfield','Vigors & Horsfield',0,0,'39309698-05ef-59b6-883b-ff39d1f02d16','Falco cenchroides','39309698-05ef-59b6-883b-ff39d1f02d16','Falco cenchroides','13c23d07-47a0-5d47-8b38-740132207cb2','Falco cenchroid','2229e040-11a6-478b-bbfb-09d2286894ef','Animalia|Chordata|Aves|Falconiformes|Falconidae|Falco','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('222552d6-98f9-42f6-942f-2e573b46905d','','','a3d20038-7739-569c-9f74-9d6e34509704','Rhodobryum giganteum (Schwägr.) Paris','(Schwägr.) Paris',0,0,'44ffcb9c-a150-564f-8036-59d7a3024221','Rhodobryum giganteum','44ffcb9c-a150-564f-8036-59d7a3024221','Rhodobryum giganteum','8f830b87-4467-503e-98b6-49f8c4d6f0f3','Rhodobryum gigante','222552d6-98f9-42f6-942f-2e573b46905d','Plantae||Bryopsida|Bryales|Bryaceae|Rhodobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2226aa46-23a5-436e-9d2e-94fc0f3998d1','','','30842bab-e383-5d8e-8ce5-66a7e9251aeb','Crustacea','',0,0,'30842bab-e383-5d8e-8ce5-66a7e9251aeb','Crustacea','30842bab-e383-5d8e-8ce5-66a7e9251aeb','Crustacea','30842bab-e383-5d8e-8ce5-66a7e9251aeb','Crustacea','2226aa46-23a5-436e-9d2e-94fc0f3998d1','Animalia|Arthropoda||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('22226aa4-7d43-4b98-ae28-affbdafe9aa5','','','de64ba0e-f57c-50bb-9ff9-59cc0ac98405','Blindia tenuifolia Mitt.','Mitt.',0,0,'b228a800-21e9-5dfa-93de-dabf937fea35','Blindia tenuifolia','b228a800-21e9-5dfa-93de-dabf937fea35','Blindia tenuifolia','5501543b-792f-5608-b5a3-c7d3627ec4be','Blindia tenuifol','de34cdde-72c9-40a3-9342-fb50e4594f7b','Plantae||Bryopsida|Grimmiales|Seligeriaceae|Blindia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22298059-d544-4ccb-802d-cbe062d9f096','','','654d3ebf-9bcc-59cd-ad8c-58c764aaf79d','Lissanthe acerosa (Gaertn.) Spreng.','(Gaertn.) Spreng.',0,0,'957d731d-876d-59c2-88a0-e8973883e844','Lissanthe acerosa','957d731d-876d-59c2-88a0-e8973883e844','Lissanthe acerosa','08bff755-c058-5b36-aa64-08268dd8acbc','Lissanthe aceros','fca949c2-5aff-4d78-955b-840a2bae6dd6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Lissanthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('222ed9fd-e70f-4ebb-a9fa-25eef94573d0','','','b477c1b8-c4d3-5b71-964d-f7f379b42efe','Urocystis pulsatillae (Bubák) Moesz','(Bubák) Moesz',0,0,'7d775763-f741-5840-9c9e-3c0c0929291a','Urocystis pulsatillae','7d775763-f741-5840-9c9e-3c0c0929291a','Urocystis pulsatillae','d6950770-fce4-56bc-929b-aa939a56b229','Urocystis pulsatill','222ed9fd-e70f-4ebb-a9fa-25eef94573d0','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('222c2fec-8242-4182-9e79-8ae82c610e08','','','4113a816-2453-51db-92a0-c9b0be50d9bd','Actinidia deliciosa var. longipila (Liang & Wang) C.F.Liang & A.R.Ferguson','(Liang & Wang) C.F.Liang & A.R.Ferguson',0,0,'06899ea1-1052-5a54-b5fa-277b00b57a90','Actinidia deliciosa longipila','44eb6103-b738-5db3-8908-e92a6f009c32','Actinidia deliciosa var. longipila','ea51e09a-d9a0-5896-b722-06d00fd37230','Actinidia delicios longipil','3d5683fc-5b70-4415-8b9a-786cf98e4ecb','Plantae|Tracheophyta|Magnoliopsida|Ericales|Actinidiaceae|Actinidia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('222ae377-165b-483e-95ae-e5850535eb5c','','','6b14262d-b037-5286-9b3c-e3558192a90a','Dolichoenterum','',0,0,'6b14262d-b037-5286-9b3c-e3558192a90a','Dolichoenterum','6b14262d-b037-5286-9b3c-e3558192a90a','Dolichoenterum','6b14262d-b037-5286-9b3c-e3558192a90a','Dolichoenterum','222ae377-165b-483e-95ae-e5850535eb5c','Animalia|Platyhelminthes|Neoophora|Strigeidida|Bucephalidae|Dolichoenterum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('22347903-b104-4b21-9f51-2947253b32d2','','','d58c10ca-2f46-5c5f-8c09-cec4a309159d','Peniophora aspera (Pers.) Sacc.','(Pers.) Sacc.',0,0,'d5fd3a96-48d1-54d5-885d-6df3b26faa2c','Peniophora aspera','d5fd3a96-48d1-54d5-885d-6df3b26faa2c','Peniophora aspera','2e7d0346-205c-5a53-afb0-7a946eb59a65','Peniophora asper','94c20c1c-a28c-40e7-a8db-bee2fbe46588','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2230b686-906b-42de-af9d-2e545f1fdc8d','','','efbf687e-376c-541a-b6e1-1ddbb5f9c4cb','Lophodermium rotundatum Syd. & P. Syd.','Syd. & P. Syd.',0,0,'4a36625b-dfb1-56ba-bdbf-4f4fed6af918','Lophodermium rotundatum','4a36625b-dfb1-56ba-bdbf-4f4fed6af918','Lophodermium rotundatum','8563fc24-9e08-5478-93b8-4bdda26292f8','Lophodermium rotundat','2230b686-906b-42de-af9d-2e545f1fdc8d','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('222f92c9-3875-414c-9ab2-a961d2a33fb9','','','a6cd8b59-d102-5dfe-bb10-076f544fc806','Cortinarius cagei Melot','Melot',0,0,'b003e5dd-f33e-5a05-87e2-a7fddf0b2a30','Cortinarius cagei','b003e5dd-f33e-5a05-87e2-a7fddf0b2a30','Cortinarius cagei','04643680-f8ae-597f-9444-71a42ee81fa6','Cortinarius cage','222f92c9-3875-414c-9ab2-a961d2a33fb9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('222f68e2-a41c-4af8-94c1-f0e16c18140e','','','201249f8-4dcb-5cfa-9db0-69756cc336c5','Molophilus bidens Alexander, 1923','Alexander, 1923',1923,0,'cc7776a6-80e4-5269-983b-395dcbef2d24','Molophilus bidens','cc7776a6-80e4-5269-983b-395dcbef2d24','Molophilus bidens','cc7776a6-80e4-5269-983b-395dcbef2d24','Molophilus bidens','222f68e2-a41c-4af8-94c1-f0e16c18140e','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2231c701-26c2-4417-8c2c-c429e7161f03','','','3f27dc28-09bd-5713-a8e4-c63a942639dd','Mauiulus luma Towns & Peters, 1979','Towns & Peters, 1979',1979,0,'9a835d62-d3d3-55cc-9ad7-8a5a05f21b15','Mauiulus luma','9a835d62-d3d3-55cc-9ad7-8a5a05f21b15','Mauiulus luma','147b73aa-4597-5f0f-bbd4-bf0d1ff36daf','Mauiulus lum','2231c701-26c2-4417-8c2c-c429e7161f03','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Mauiulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('223df168-f6d5-4c72-9dd5-3c7c3d5f0437','','','fcddfd6e-93e5-54d8-b86a-598f42d4af98','Bryum blandum Hook.f. & Wilson subsp. blandum','',0,0,'694d0b59-1398-5bb2-876c-f9c8152818ed','Bryum blandum blandum','152cac28-9c95-5d51-b07f-b709f76242bc','Bryum blandum subsp. blandum','9e9a6d1e-3df8-5540-bb64-a29f0214abc3','Bryum bland bland','','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('223f32e1-ecc7-4d23-a2fd-72dcf25b1921','','','f4aeb47d-8088-5089-835f-09d2e3469912','Meta','',0,0,'f4aeb47d-8088-5089-835f-09d2e3469912','Meta','f4aeb47d-8088-5089-835f-09d2e3469912','Meta','f4aeb47d-8088-5089-835f-09d2e3469912','Meta','223f32e1-ecc7-4d23-a2fd-72dcf25b1921','Animalia|Arthropoda|Arachnida|Araneae|Tetragnathidae|Meta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('223fb773-97c6-44c5-9e17-828d5494f330','','','a0a302f2-3f3f-5086-8b28-c3f3d44c6d01','Pinnularia parvula Hustedt','Hustedt',0,0,'44b041df-b8bd-54a5-aead-4e878e4b72c2','Pinnularia parvula','44b041df-b8bd-54a5-aead-4e878e4b72c2','Pinnularia parvula','97946d37-7279-582f-a43a-cea2f9d25d8b','Pinnularia paruul','223fb773-97c6-44c5-9e17-828d5494f330','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('223c8130-8d33-440d-ba65-7f673469869f','','','346faf4c-da3e-5389-9345-57cabaf6fd97','Asteridiella astilbincola Petr.','Petr.',0,0,'73757f25-0ce3-5aac-b873-515d65e1ec2b','Asteridiella astilbincola','73757f25-0ce3-5aac-b873-515d65e1ec2b','Asteridiella astilbincola','2c17071a-c2f9-5fb4-bafe-2751a6a352c6','Asteridiella astilbincol','223c8130-8d33-440d-ba65-7f673469869f','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Asteridiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2243df46-66e4-484d-bd8d-3171e910ce6c','','','f73b539f-a912-5f7d-acf0-b5cdcb2d1445','Allophylus L.','L.',0,0,'c3b4f111-e809-560a-a927-f2a4c4642114','Allophylus','c3b4f111-e809-560a-a927-f2a4c4642114','Allophylus','c3b4f111-e809-560a-a927-f2a4c4642114','Allophylus','2243df46-66e4-484d-bd8d-3171e910ce6c','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Allophylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('224207d1-9b1b-48aa-b65e-443179507d1f','','','540c875e-a9c8-50bf-93c1-bdf545c273f2','Aphelaria dendroides (Jungh.) Corner','(Jungh.) Corner',0,0,'7d1ebb87-14c8-569f-9c23-32532da46250','Aphelaria dendroides','7d1ebb87-14c8-569f-9c23-32532da46250','Aphelaria dendroides','21bda7f1-fe47-5b02-be4d-d044356f0742','Aphelaria dendroid','224207d1-9b1b-48aa-b65e-443179507d1f','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Aphelariaceae|Aphelaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22471897-a8e6-4346-9eb1-7451d6a551bb','','','648acfc9-6884-5049-9a12-8423d37d6f08','Allophrys','',0,0,'648acfc9-6884-5049-9a12-8423d37d6f08','Allophrys','648acfc9-6884-5049-9a12-8423d37d6f08','Allophrys','648acfc9-6884-5049-9a12-8423d37d6f08','Allophrys','22471897-a8e6-4346-9eb1-7451d6a551bb','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Allophrys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('22421809-7a91-4ff5-a702-c8d7870964e3','','','9fbeda6c-d41c-50ed-bb1e-9612ef9f8b53','Philodendron speciosum Schott ex Endl.','Schott ex Endl.',0,0,'4b7634d8-7fc8-50b0-ad5a-77cb765ab099','Philodendron speciosum','4b7634d8-7fc8-50b0-ad5a-77cb765ab099','Philodendron speciosum','abe79258-e7eb-5f3e-8622-514268254de4','Philodendron specios','90d483e2-9c7a-44c5-b9a8-6f72468361e6','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Philodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('22456578-b036-44a7-a947-e8854b1fa8ef','','','eecb4d27-a49b-5928-86d7-b4891dd0224d','Periconiaceae Nann.','Nann.',0,0,'d473fb71-8cff-5d73-9b41-18b3226962a5','Periconiaceae','d473fb71-8cff-5d73-9b41-18b3226962a5','Periconiaceae','d473fb71-8cff-5d73-9b41-18b3226962a5','Periconiaceae','22456578-b036-44a7-a947-e8854b1fa8ef','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Periconiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('22417797-4d65-4728-b8aa-fb34fb5106a5','','','f52abd04-b09b-51cc-b51b-c1c55e86add8','Sciacharis subg. Maorinus','',0,0,'4128c468-01bb-5522-94f1-8a3869c05242','Maorinus','6300e31d-b948-5e9c-98cb-cd708a16d233','Sciacharis subgen. Maorinus','4128c468-01bb-5522-94f1-8a3869c05242','Maorinus','22417797-4d65-4728-b8aa-fb34fb5106a5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('224a3cc1-f6f0-44fd-a4dc-4efea340ab85','','','71b91155-9bd8-598a-aa99-3c32cb0bb113','Dryopteris filix-mas ''Linearis Polydactyla''','',0,0,'705e2b34-2114-5fe3-bfb6-d0998c67f403','Dryopteris filix-mas','705e2b34-2114-5fe3-bfb6-d0998c67f403','Dryopteris filix-mas','c6127368-f34e-5250-9b1b-1c6226c4ea62','Dryopteris filix-m','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('224ab242-6e5c-4306-a163-552b8a200361','','','9de25e98-c342-5fe3-9894-7ab74a0978b2','Perforaria thelioplaca (Nyl.) C.W.Dodge','(Nyl.) C.W.Dodge',0,0,'b1a9ee64-1e22-56f9-8b14-9be2f2843df0','Perforaria thelioplaca','b1a9ee64-1e22-56f9-8b14-9be2f2843df0','Perforaria thelioplaca','eff1b06f-00e3-58d6-8a6b-4e1ae01b073a','Perforaria thelioplac','83f94655-3a47-4f07-aa9d-277d7815d6c5','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Coccotremataceae|Perforaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('224c40f0-e006-4f78-a36c-a4565978e3d5','','','94ebc269-5c42-572d-b650-3c0582aa75e9','Trapelia placodioides Coppins & P.James','Coppins & P.James',0,0,'1902a275-1dfc-556c-9e6c-84bc1109a529','Trapelia placodioides','1902a275-1dfc-556c-9e6c-84bc1109a529','Trapelia placodioides','c2967044-9fb5-5798-bf77-c43ff97608a3','Trapelia placodioid','224c40f0-e006-4f78-a36c-a4565978e3d5','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Trapelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('225312a0-c14e-427e-be8e-0606daeea3f2','','','67643b60-1606-59fb-85b7-dd9f6f7fff3a','Anoectangium compactum Schwägr.','Schwägr.',0,0,'c92c17b6-80b9-5c82-8375-0f508007d13f','Anoectangium compactum','c92c17b6-80b9-5c82-8375-0f508007d13f','Anoectangium compactum','1f09fd7b-0744-5b73-b879-8fb43f753e2b','Anoectangium compact','518b5316-2574-4608-bdb0-ffac5a7a15d1','Plantae||Bryopsida|Pottiales|Pottiaceae|Anoectangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2252e3fc-c49f-49dc-b95a-232d69083c57','','','65354def-cfb8-55f9-b3c9-14c2d7b9604a','Spectrunculus grandis (Gunther, 1877)','(Gunther, 1877)',1877,0,'cb09d4f0-fcfc-51bf-aff6-abe273273a2a','Spectrunculus grandis','cb09d4f0-fcfc-51bf-aff6-abe273273a2a','Spectrunculus grandis','3d0a5cf1-656e-5730-be73-40b62fe440aa','Spectrunculus grand','2252e3fc-c49f-49dc-b95a-232d69083c57','Animalia|Chordata|Actinopterygii|Ophidiiformes|Ophidiidae|Spectrunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('224f3d52-bda1-4ef6-bb44-4d25b489f841','','','9ad534bb-6a79-5887-aafc-5ed2f67f810c','Scirpus subtilissimus (Boeckeler) S.T.Blake','(Boeckeler) S.T.Blake',0,0,'78fc3c84-e1bb-51ba-95e4-2bcd334263cd','Scirpus subtilissimus','78fc3c84-e1bb-51ba-95e4-2bcd334263cd','Scirpus subtilissimus','4ad69f4b-9e18-561b-813a-066bbbc9b8e8','Scirpus subtilissim','742b81ff-7d1d-456f-a37a-b922b32f7214','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('224e0632-09a5-4ee8-98f0-c4f331fcbe15','','','f4db8fe5-1a63-5954-98e6-d22e99551f0d','Scopodes laevigatus Bates, 1878','Bates, 1878',1878,0,'dd3fca8d-c2dc-5e6a-92a8-414ef2aa383d','Scopodes laevigatus','dd3fca8d-c2dc-5e6a-92a8-414ef2aa383d','Scopodes laevigatus','dee3bdba-55c7-5750-b2b7-2f815030246b','Scopodes laeuigat','224e0632-09a5-4ee8-98f0-c4f331fcbe15','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Scopodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('225db052-67e3-4e22-87bc-4abf47500cb2','','','82355a87-a510-581f-9827-c92796d8064c','Metrosideros linearifolia Link','Link',0,0,'ec5ad1cc-ba41-5a48-8f68-143627a61304','Metrosideros linearifolia','ec5ad1cc-ba41-5a48-8f68-143627a61304','Metrosideros linearifolia','76b13e11-f64c-5d52-bb33-5d69148c4786','Metrosideros linearifol','da2e16b0-cc23-4b4a-a062-e1cf4a3bbffe','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('225c5571-17a1-466c-8c6c-5162620adae0','','','b6d5bd94-bf6b-5a9c-ad51-eac642e8957f','Oceanapia fistulosa Bowerbank, 1874','Bowerbank, 1874',1874,0,'055687cd-115c-5382-b05a-7c62dd9f6581','Oceanapia fistulosa','055687cd-115c-5382-b05a-7c62dd9f6581','Oceanapia fistulosa','cafdc140-b5d2-5d7b-87fa-6b6adc829cdc','Oceanapia fistulos','225c5571-17a1-466c-8c6c-5162620adae0','Animalia|Porifera|Demospongiae|Haplosclerida|Phloeodictyidae|Oceanapia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('225bfd52-0d51-47ff-90c7-6369a8e56271','','','82d3a19e-8dec-58e1-9ceb-58b680ebf067','Flammulina arboricola (Iredale, 1913)','(Iredale, 1913)',1913,0,'a60b4e22-af87-5fd3-aae7-bd546e7200b3','Flammulina arboricola','a60b4e22-af87-5fd3-aae7-bd546e7200b3','Flammulina arboricola','ffab0d11-6015-5c30-b410-89c2740934db','Flammulina arboricol','225bfd52-0d51-47ff-90c7-6369a8e56271','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Flammulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2259ed7e-29cb-4d4e-958f-e344c239728a','','','d06d1f67-0540-5792-ba2e-15c7b701c25b','Atheriniformes','',0,0,'d06d1f67-0540-5792-ba2e-15c7b701c25b','Atheriniformes','d06d1f67-0540-5792-ba2e-15c7b701c25b','Atheriniformes','d06d1f67-0540-5792-ba2e-15c7b701c25b','Atheriniformes','2259ed7e-29cb-4d4e-958f-e344c239728a','Animalia|Chordata|Actinopterygii|Atheriniformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('225dde21-9130-428b-a00a-c7d06605ba39','','','f00b65ec-0c01-5e67-9b04-9c61bf2878bc','Puccinia galii-cruciatae Duby','Duby',0,0,'71c9c4c0-f67d-594d-93f9-0fba0da1b4ed','Puccinia galii-cruciatae','71c9c4c0-f67d-594d-93f9-0fba0da1b4ed','Puccinia galii-cruciatae','39d0c733-89b8-5835-919c-f67d84204c61','Puccinia galii-cruciat','225dde21-9130-428b-a00a-c7d06605ba39','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2262b1a6-8c95-40ae-993a-5b8a727c7866','','','c9c19d25-9f91-5c75-afda-124325dce2db','Lophocolea notophylla (Hook.f. & Taylor) E.A.Hodgs.','(Hook.f. & Taylor) E.A.Hodgs.',0,0,'74f3aa70-2f03-5277-92bc-25a82cdcc22e','Lophocolea notophylla','74f3aa70-2f03-5277-92bc-25a82cdcc22e','Lophocolea notophylla','7e319e4a-c206-5eed-8b13-02c088110f67','Lophocolea notophyll','9504a278-5732-4295-b936-903137255825','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22634991-0223-4562-a257-a440850b9067','','','f15b3fdc-3409-57a6-aef8-8ab3b8f3c635','Cebysa Wlaker, 1854','Wlaker, 1854',1854,0,'778074f1-bfa1-599a-b659-74df809d5350','Cebysa','778074f1-bfa1-599a-b659-74df809d5350','Cebysa','778074f1-bfa1-599a-b659-74df809d5350','Cebysa','22634991-0223-4562-a257-a440850b9067','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Cebysa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('226a7c7c-736e-4aae-a83e-25c37341c3c9','','','2cad6570-7c01-58a7-bbc0-21246f577e54','Stenia','',0,0,'2cad6570-7c01-58a7-bbc0-21246f577e54','Stenia','2cad6570-7c01-58a7-bbc0-21246f577e54','Stenia','2cad6570-7c01-58a7-bbc0-21246f577e54','Stenia','226a7c7c-736e-4aae-a83e-25c37341c3c9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Stenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('22621a29-2bd2-48a0-a601-ae3ce6c3c444','','','8f4403e3-705f-5e24-9ee9-7492f39f781a','Dendrogaster argentinensis Grygier & Salvat, 1987','Grygier & Salvat, 1987',1987,0,'e9883567-7f78-5262-9702-f294866e8dbe','Dendrogaster argentinensis','e9883567-7f78-5262-9702-f294866e8dbe','Dendrogaster argentinensis','b7c829ee-6d3a-5daf-8319-7a248cd44b63','Dendrogaster argentinens','22621a29-2bd2-48a0-a601-ae3ce6c3c444','Animalia|Arthropoda|Maxilopoda|Dendrogastrida|Dendrogastridae|Dendrogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21850714-21a9-4b3a-b1b4-424a162a9714','','','561f8134-a253-5ad4-8b6e-64b38f8f02ee','Aloidendron barberae Klopper & Gideon F.Sm.','Klopper & Gideon F.Sm.',0,0,'768d025a-926f-5f51-ada3-ce0767136f3e','Aloidendron barberae','768d025a-926f-5f51-ada3-ce0767136f3e','Aloidendron barberae','d7988c0a-07b8-581f-9ef4-5b130732fd1a','Aloidendron barber','21850714-21a9-4b3a-b1b4-424a162a9714','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloidendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2184fca9-afe8-4ac8-a8dd-bacb04ac5a99','','','ab80113a-53ca-567a-961c-6b7bb1ec6f6c','Maoridrilus minor Lee, 1959','Lee, 1959',1959,0,'92f11aa9-2a96-547b-9a4a-31d132e65cf9','Maoridrilus minor','92f11aa9-2a96-547b-9a4a-31d132e65cf9','Maoridrilus minor','92f11aa9-2a96-547b-9a4a-31d132e65cf9','Maoridrilus minor','2184fca9-afe8-4ac8-a8dd-bacb04ac5a99','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Maoridrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2188df7e-c28c-4665-abff-07354865ecce','','','fd891c25-115f-5748-8238-01c1f714994b','Amaranthus hybridus L.','L.',0,0,'6fbb13fd-51ed-5b22-abf6-6e9548130856','Amaranthus hybridus','6fbb13fd-51ed-5b22-abf6-6e9548130856','Amaranthus hybridus','551c81b3-31a6-5486-a337-189123bac0a7','Amaranthus hybrid','2188df7e-c28c-4665-abff-07354865ecce','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Amaranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('226b8d15-60eb-413a-9110-efbeb2e91c78','','','ae157a0b-af11-5c8b-b911-d4ef85a12ca9','Aspicilia cinerea (L.) Körb.','(L.) Körb.',0,0,'0d73fdf9-b758-5e7a-9e73-01aa6a9c5be3','Aspicilia cinerea','0d73fdf9-b758-5e7a-9e73-01aa6a9c5be3','Aspicilia cinerea','1c25e308-16f5-59f6-92c4-7e0d97203149','Aspicilia cinere','226b8d15-60eb-413a-9110-efbeb2e91c78','Fungi||Ascomycetes|Lecanorales|Hymeneliaceae|Aspicilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21899c6d-fc31-412b-9f4a-b0b13063d19a','','','874140a3-4d42-599c-abdf-0bb261999e50','Callicostella (Müll.Hal.) MItt.','',0,0,'deca513d-9b4f-53f9-8b79-7f056d65e9a5','Callicostella','deca513d-9b4f-53f9-8b79-7f056d65e9a5','Callicostella','deca513d-9b4f-53f9-8b79-7f056d65e9a5','Callicostella','21899c6d-fc31-412b-9f4a-b0b13063d19a','Plantae||Bryopsida|Hookeriales|Pilotrichaceae|Callicostella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('218ed000-0284-4186-90bc-f76d7959c4c5','','','ef6dd533-fc76-5fb7-a7a1-f4f481a8a8bb','Epuraea subg. Haptoncus','',0,0,'01cc86ca-e375-57df-b5ca-c95e751516ed','Haptoncus','9620356a-1fe6-568b-96da-bcd6d27cf643','Epuraea subgen. Haptoncus','01cc86ca-e375-57df-b5ca-c95e751516ed','Haptoncus','218ed000-0284-4186-90bc-f76d7959c4c5','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Epuraea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('2195ca4d-5529-479a-b28d-3e86c4f0916b','','','edb32365-afdb-53a1-99bd-086e6b41e014','Spilomena nozela Vardy, 1987','Vardy, 1987',1987,0,'08bdd416-38aa-5234-bdc1-3da711131e2d','Spilomena nozela','08bdd416-38aa-5234-bdc1-3da711131e2d','Spilomena nozela','0c7a3012-89ef-504c-80da-55a6673632d2','Spilomena nozel','2195ca4d-5529-479a-b28d-3e86c4f0916b','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Spilomena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21988bec-7252-4594-b228-066a9a174857','','','05916e65-517f-54b3-be6e-29a97195868e','Dicranosterna','',0,0,'05916e65-517f-54b3-be6e-29a97195868e','Dicranosterna','05916e65-517f-54b3-be6e-29a97195868e','Dicranosterna','05916e65-517f-54b3-be6e-29a97195868e','Dicranosterna','21988bec-7252-4594-b228-066a9a174857','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Dicranosterna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('219331fd-825e-4afc-bc5b-24bf477eaaa0','','','4fbf50e5-cd15-5b4d-96aa-f125c456175a','Meteorus novazealandicus Cameron, 1898','Cameron, 1898',1898,0,'34a2644d-68f2-5aaf-9cef-5a82234855a3','Meteorus novazealandicus','34a2644d-68f2-5aaf-9cef-5a82234855a3','Meteorus novazealandicus','ee8fcd64-bdec-5737-8bf9-edf287a9d9ff','Meteorus nouazealandic','219331fd-825e-4afc-bc5b-24bf477eaaa0','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Meteorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2198d159-3d21-4cfa-8dd4-b7ad23ca9723','','','e7768850-473f-520a-9b24-e3f19e2a5341','Grapholitha punana Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'3c0c071b-2eae-5692-a429-47c168a02be6','Grapholitha punana','3c0c071b-2eae-5692-a429-47c168a02be6','Grapholitha punana','38a9ef49-62c0-5686-9889-21405e6a1bcc','Grapholitha punan','5d82d40d-a05f-49d4-abca-188d24e21208','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Grapholitha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('219d6c6f-48a2-4d14-b389-04c80c4100a8','','','0b045b56-e3be-54bb-a12c-3c4a9e548b4a','Grammistes','',0,0,'0b045b56-e3be-54bb-a12c-3c4a9e548b4a','Grammistes','0b045b56-e3be-54bb-a12c-3c4a9e548b4a','Grammistes','0b045b56-e3be-54bb-a12c-3c4a9e548b4a','Grammistes','219d6c6f-48a2-4d14-b389-04c80c4100a8','Animalia|Chordata|Actinopterygii|Perciformes|Serranidae|Grammistes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('219dd42b-8e38-4542-a7fc-2c93aab28868','','','996f07df-c23f-5ca3-9c65-f21102659cf6','Gymnomitrion strictum var. inaequalis R.M.Schust.','R.M.Schust.',0,0,'b0633b8a-5cd0-5c50-a3e2-014dc845ea6e','Gymnomitrion strictum inaequalis','e8c08d5d-fe57-5451-9e3b-6fc39138ea9e','Gymnomitrion strictum var. inaequalis','82015b17-1a9f-51f5-831b-ba3aad18e5d4','Gymnomitrion strict inaequal','219dd42b-8e38-4542-a7fc-2c93aab28868','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Gymnomitrion','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('21a6c67f-b57e-4b95-8d93-12b1e4456ce5','','','e6716dad-ab62-5e28-849c-f0afad9a9498','Petroica (Miro) australis ( (Sparrman), 1788) australis','',0,0,'f36caa5f-76fd-5d4c-a0f9-68558d53f86e','Petroica australis','f36caa5f-76fd-5d4c-a0f9-68558d53f86e','Petroica australis','5b63e79d-9bb2-59d5-9bf8-866cb6a48a89','Petroica austral','21a6c67f-b57e-4b95-8d93-12b1e4456ce5','Animalia|Chordata|Aves|Passeriformes|Petroicidae|Petroica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('21a709a4-b141-4955-bb75-12b3deb94b0a','','','88a21cae-954c-5f1f-9ac1-7430de71cf8d','Macropiper excelsum var. majus (Cheeseman) Allan','(Cheeseman) Allan',0,0,'02b58568-a53d-5220-86a9-5a8435f1383f','Macropiper excelsum majus','0d36788d-a077-51f9-8907-e3348ba2b23e','Macropiper excelsum var. majus','422aea58-8c1a-51cb-b9ed-908525cadd39','Macropiper excels ma','03b28831-3754-44ad-8deb-04e897557c12','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Macropiper','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('21a286cd-14d9-4941-8f8a-595dcf1c44a0','','','e1adc4db-6f8e-5509-a768-80b98c9e603a','Cymbopleura rupicola (Grunow) Krammer','(Grunow) Krammer',0,0,'fc663fde-2dd4-5636-98f6-1c338fdf5f22','Cymbopleura rupicola','fc663fde-2dd4-5636-98f6-1c338fdf5f22','Cymbopleura rupicola','853279aa-f430-55be-b69a-f6e8d75d6c8e','Cymbopleura rupicol','21a286cd-14d9-4941-8f8a-595dcf1c44a0','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Cymbopleura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21a3dca2-8b5d-4f0a-9f53-913f91723f0c','','','99bf01b5-55f8-5195-8862-818b8e357ad0','Aciphylla pinnatifida Petrie','Petrie',0,0,'e8206e23-3aa0-5803-a254-35543e37a2c9','Aciphylla pinnatifida','e8206e23-3aa0-5803-a254-35543e37a2c9','Aciphylla pinnatifida','800383e7-d7cc-5f4d-8380-96da131f04f9','Aciphylla pinnatifid','21a3dca2-8b5d-4f0a-9f53-913f91723f0c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21a38747-deaa-4d09-b96c-e780c9d4cd60','','','09d8fbfd-93a1-59b7-bf6f-72820235f96e','Sciacharis fulva Broun, 1893','Broun, 1893',1893,0,'3d251bbd-9871-55b3-b699-c1b0355797d3','Sciacharis fulva','3d251bbd-9871-55b3-b699-c1b0355797d3','Sciacharis fulva','69a7e235-5110-5985-9a7a-0c620a637e42','Sciacharis fulu','0cd078d0-cfb1-40d8-90c4-5b2412d5dd50','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21a44e83-d81f-42a0-b67d-cd3c72d300e1','','','8ddadde7-b5fd-5ca3-b1c1-6a2d64dda247','Chalara urceolata Nag Raj & W.B. Kendr.','Nag Raj & W.B. Kendr.',0,0,'ec6db45d-5cb3-5146-ac27-6592e28d348d','Chalara urceolata','ec6db45d-5cb3-5146-ac27-6592e28d348d','Chalara urceolata','c495fad4-6b3b-57e2-ac49-36497d9a0c2a','Chalara urceolat','21a44e83-d81f-42a0-b67d-cd3c72d300e1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21a7b3ef-ce3f-460d-b684-35ddfaccfb9a','','','60997a3f-8609-5966-afb6-674d32851063','Guepinia elegans Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'0216ff70-1dab-59de-bcef-f275bfd02597','Guepinia elegans','0216ff70-1dab-59de-bcef-f275bfd02597','Guepinia elegans','0216ff70-1dab-59de-bcef-f275bfd02597','Guepinia elegans','b5e93df2-bab4-4678-b3e8-6a8e6c6d00bf','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Guepinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21b5748e-3b76-45b2-82fc-252c658578b1','','','cd0c8d6f-06b0-503c-8e8d-e80d107ec20b','Pseudopisalia species','',0,0,'2d702260-6c77-5bd2-98e8-203367c40313','Pseudopisalia','2d702260-6c77-5bd2-98e8-203367c40313','Pseudopisalia','2d702260-6c77-5bd2-98e8-203367c40313','Pseudopisalia','21b5748e-3b76-45b2-82fc-252c658578b1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudopisalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('21af869e-f750-4383-87a8-2a3cb37ae840','','','2280f569-2d4f-564a-a67e-d86fe89d8af7','Alisma plantago-aquatica L.','L.',0,0,'b38c5223-d31f-569b-9008-928746270ab4','Alisma plantago-aquatica','b38c5223-d31f-569b-9008-928746270ab4','Alisma plantago-aquatica','97166c75-7fc3-5a51-ba25-fc1384aabb58','Alisma plantago-aquatic','21af869e-f750-4383-87a8-2a3cb37ae840','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Alismataceae|Alisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21b502e1-7a34-449e-a79f-2aad7782b36f','','','bd0170ac-3ca8-5350-8c9b-3afed09a6ed4','Tachysoma','',0,0,'bd0170ac-3ca8-5350-8c9b-3afed09a6ed4','Tachysoma','bd0170ac-3ca8-5350-8c9b-3afed09a6ed4','Tachysoma','bd0170ac-3ca8-5350-8c9b-3afed09a6ed4','Tachysoma','21b502e1-7a34-449e-a79f-2aad7782b36f','Chromista|Ciliophora|Spirotrichea|Sporadotrichida|Oxytrichidae|Tachysoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('21b11611-7fe9-4f75-9445-315b39757f5f','','','5495bfa8-c206-5020-9086-aecdc2833993','Allium albopilosum C.H.Wright','C.H.Wright',0,0,'f58694e9-f52d-52b7-868b-6939d35d94c4','Allium albopilosum','f58694e9-f52d-52b7-868b-6939d35d94c4','Allium albopilosum','3b2a7c69-7987-55a9-9211-3b1f3d6ead8d','Allium albopilos','2e955b18-44c8-4b51-9c54-decab76f571f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21b3e92e-aa7b-4473-8b1c-5c519a1b209b','','','71c449c3-7631-5185-910c-7e9d875e704b','Plethochaetigera Malloch, 1938','Malloch, 1938',1938,0,'355546e7-0beb-57c5-93f2-b49534c46f1f','Plethochaetigera','355546e7-0beb-57c5-93f2-b49534c46f1f','Plethochaetigera','355546e7-0beb-57c5-93f2-b49534c46f1f','Plethochaetigera','21b3e92e-aa7b-4473-8b1c-5c519a1b209b','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Plethochaetigera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('21b3e54d-5bb3-4123-8857-9805cd4952a3','','','2358dda4-c94e-5271-83f4-d8079a5c4ce7','Acrosporium Bonord.','Bonord.',0,0,'71d33cb9-dbb0-5bd1-bde8-eee8b7ff3ae1','Acrosporium','71d33cb9-dbb0-5bd1-bde8-eee8b7ff3ae1','Acrosporium','71d33cb9-dbb0-5bd1-bde8-eee8b7ff3ae1','Acrosporium','21b3e54d-5bb3-4123-8857-9805cd4952a3','Fungi|Ascomycota||||Acrosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('21b00e71-3bad-47f9-b33c-5e408dce61e4','','','ed640e2e-1105-5067-a2f9-1c853e15d50f','Pythiacystis R.E. Sm. & E.H. Sm.','R.E. Sm. & E.H. Sm.',0,0,'deb7d07a-08aa-5e8d-b390-08ff30ce149e','Pythiacystis','deb7d07a-08aa-5e8d-b390-08ff30ce149e','Pythiacystis','deb7d07a-08aa-5e8d-b390-08ff30ce149e','Pythiacystis','347dd6c6-35c8-40c9-b04a-1b4514bd5ea0','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Pythiacystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('21b73390-5319-4097-8a24-1b545f802993','','','1282fc74-6889-5f6d-a52a-eae040fdb9db','Ligusticum aromaticum var. lanuginosum Kirk','Kirk',0,0,'a28dd042-bd88-5ea7-b26b-39aab53d23bf','Ligusticum aromaticum lanuginosum','4109e42e-2f78-5636-9fd8-a71e068a9e54','Ligusticum aromaticum var. lanuginosum','73fe9658-9b07-59ec-be62-403aa5915655','Ligusticum aromatic lanuginos','d6a7474d-01bd-4618-bf58-0af3edb91da0','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Ligusticum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('21bb29a8-58eb-4538-bf5e-74559f1105c9','','','2e5c4ae4-7cb2-59cb-ad84-6b0f7b901ff2','Peplis portula L.','L.',0,0,'47cb562b-cb0f-5f45-b84f-4231acd26c0b','Peplis portula','47cb562b-cb0f-5f45-b84f-4231acd26c0b','Peplis portula','28de21c8-9064-5a9c-967f-f96320b19ac9','Peplis portul','9cfd8454-f11b-42cd-bb90-7dc79c763e45','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Peplis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21ba490f-a2fc-4d69-9c1d-ac562105e02f','','','f348e677-08d1-5dc2-9b08-f84f1c1619b3','Serinus','',0,0,'f348e677-08d1-5dc2-9b08-f84f1c1619b3','Serinus','f348e677-08d1-5dc2-9b08-f84f1c1619b3','Serinus','f348e677-08d1-5dc2-9b08-f84f1c1619b3','Serinus','21ba490f-a2fc-4d69-9c1d-ac562105e02f','Animalia|Chordata|Aves|Passeriformes|Fringillidae|Serinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('21b74016-b1d5-4c55-a60d-a53453a4e436','','','07429b8d-f6ac-5b64-b139-53972214e9d7','Lasiostemma cordiicola (Henn.) Toro','(Henn.) Toro',0,0,'02438ecf-7a55-5f00-83fd-2390af2d867f','Lasiostemma cordiicola','02438ecf-7a55-5f00-83fd-2390af2d867f','Lasiostemma cordiicola','e73f6571-d94e-558f-a2c8-e5004e0144a4','Lasiostemma cordiicol','21b74016-b1d5-4c55-a60d-a53453a4e436','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Lasiostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21bc88d2-74f4-4722-a0da-9bfacb3af390','','','887cb5ec-a830-5db6-9190-220936cd151e','Arahura reticulata Knight, 1975','Knight, 1975',1975,0,'88e898e7-808b-5678-97ae-c357ffc90ebe','Arahura reticulata','88e898e7-808b-5678-97ae-c357ffc90ebe','Arahura reticulata','92ca2090-a36b-5b18-9513-8ce26be89d8c','Arahura reticulat','21bc88d2-74f4-4722-a0da-9bfacb3af390','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Arahura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21c42641-cea5-4ade-8539-211e0b4dee39','','','84acaac8-8418-5660-a9df-06e3acdc96c0','Prosthemadera novaeseelandiae novaeseelandiae (Gmelin)','(Gmelin)',0,0,'ef173f12-29c6-5e14-9ca2-d456fbf225aa','Prosthemadera novaeseelandiae novaeseelandiae','ef173f12-29c6-5e14-9ca2-d456fbf225aa','Prosthemadera novaeseelandiae novaeseelandiae','a0fba949-5c4b-5746-8c60-5e3a6fab44eb','Prosthemadera nouaeseelandi nouaeseelandi','21c42641-cea5-4ade-8539-211e0b4dee39','Animalia|Chordata|Aves|Passeriformes|Meliphagidae|Prosthemadera','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('21c4be3b-7e84-42dd-95ca-b7f40ee6490a','','','37189d03-7570-52b7-adb6-496b9a744e8a','Phymatosorus diversifolius (Willd.) Pic.Serm.','(Willd.) Pic.Serm.',0,0,'7b3b15e5-3ea7-551a-aaa4-3316ef15c6d4','Phymatosorus diversifolius','7b3b15e5-3ea7-551a-aaa4-3316ef15c6d4','Phymatosorus diversifolius','e595e710-580f-57f6-90c7-1222f6ea4c7e','Phymatosorus diuersifol','941e1a7f-578b-451e-9483-5767034cbbab','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Phymatosorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21cc505f-b42f-430e-91b1-2a1f1f9caea5','','','971dbdb6-4ad0-5ed9-b5f2-d6817f8866c7','Inovicellina','',0,0,'971dbdb6-4ad0-5ed9-b5f2-d6817f8866c7','Inovicellina','971dbdb6-4ad0-5ed9-b5f2-d6817f8866c7','Inovicellina','971dbdb6-4ad0-5ed9-b5f2-d6817f8866c7','Inovicellina','21cc505f-b42f-430e-91b1-2a1f1f9caea5','Animalia|Bryozoa|Gymnolaemata|Cheilostomata||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('21cb24fa-fe86-4628-b7ea-11a41313ab13','','','de3633f9-20ae-5ee2-99ca-e663c41f3aa5','Burkholderia species','',0,0,'765d6f08-af00-5763-9c5b-9dbdf1596075','Burkholderia','765d6f08-af00-5763-9c5b-9dbdf1596075','Burkholderia','765d6f08-af00-5763-9c5b-9dbdf1596075','Burkholderia','','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Burkholderia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('21c858a1-2080-4ae1-923e-756c99817624','','','b890ff87-ef2a-5d49-af80-cfcd450a29de','Megadromus (Megadromus) rectalis (Broun, 1881)','(Broun, 1881)',1881,0,'49de0749-212b-5c3a-ac22-f1b3c4da186d','Megadromus rectalis','49de0749-212b-5c3a-ac22-f1b3c4da186d','Megadromus rectalis','29874718-790d-57ac-a3a5-2ec02dac4bcd','Megadromus rectal','21c858a1-2080-4ae1-923e-756c99817624','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21cbcc5e-ae15-4de9-90cf-6e7c799fb3db','','','a1e6bd26-2a40-5785-9295-5d1b02c58c96','Anthracocystis dembianensis (Bacc.) McTaggart & R.G. Shivas','(Bacc.) McTaggart & R.G. Shivas',0,0,'5ee48bc5-2624-58f5-a0d1-291a63a84844','Anthracocystis dembianensis','5ee48bc5-2624-58f5-a0d1-291a63a84844','Anthracocystis dembianensis','5523016f-064f-5f1c-a0ac-47f10e6830e9','Anthracocystis dembianens','21cbcc5e-ae15-4de9-90cf-6e7c799fb3db','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fb79dcd-de32-4132-97e5-7bcb2107d967','','','42cadf79-152c-50e6-b915-53576a458707','Theaceae','',0,0,'42cadf79-152c-50e6-b915-53576a458707','Theaceae','42cadf79-152c-50e6-b915-53576a458707','Theaceae','42cadf79-152c-50e6-b915-53576a458707','Theaceae','1fb79dcd-de32-4132-97e5-7bcb2107d967','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('21cfcf2e-ff53-416b-9d3f-486e5fbd7661','','','bbb1f0d2-76a8-5094-8204-3016b48b38a6','Cladophora subsimplex Kütz.','Kütz.',0,0,'786c7754-f633-5fbb-9f44-07208220ec08','Cladophora subsimplex','786c7754-f633-5fbb-9f44-07208220ec08','Cladophora subsimplex','786c7754-f633-5fbb-9f44-07208220ec08','Cladophora subsimplex','21cfcf2e-ff53-416b-9d3f-486e5fbd7661','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Cladophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fb85cec-7fdb-40df-8ca0-a8969b187117','','','67909dd2-15ca-5fd4-9ab4-f82f66540867','Sagola frontalis Raffray, 1893','Raffray, 1893',1893,0,'8c72b269-a31a-5684-9dea-17ca069699f2','Sagola frontalis','8c72b269-a31a-5684-9dea-17ca069699f2','Sagola frontalis','b8cc503e-7e24-519e-a5f8-46153c889e6b','Sagola frontal','e313d952-dbce-4dbf-839c-e76ba76078db','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fbcf1b7-1a54-4524-99ca-4110a1f3f43e','','','4280a61d-e8ee-5b38-a1eb-94b5e0ce1353','Eguchipsammia japonica (Rehberg, 1892)','(Rehberg, 1892)',1892,0,'3f0cf107-844f-5741-8d2e-2e5b697f47f7','Eguchipsammia japonica','3f0cf107-844f-5741-8d2e-2e5b697f47f7','Eguchipsammia japonica','09229f55-abed-5d89-bbe0-c6dc2feea7c3','Eguchipsammia iaponic','1fbcf1b7-1a54-4524-99ca-4110a1f3f43e','Animalia|Cnidaria||Scleractinia|Dendrophylliidae|Eguchipsammia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fba48ef-632d-4d99-a7cc-7e9efe0b9683','','','6513e1b6-710d-5b4e-8a12-e1358b667f9b','Hierodoris illita (Felder & Rogenhofer, 1875)','(Felder & Rogenhofer, 1875)',1875,0,'f042d894-3d4b-5ea3-9b6a-12cc33112a0d','Hierodoris illita','f042d894-3d4b-5ea3-9b6a-12cc33112a0d','Hierodoris illita','7b8c497c-7ef5-5eb8-9872-df604729b422','Hierodoris illit','1fba48ef-632d-4d99-a7cc-7e9efe0b9683','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Hierodoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fc2f840-5b4d-4d78-bd9e-3defcf6d8f89','','','bf61f2f1-60c6-5407-8590-e38939f01b2f','Sphaerozosma aubertianum West','West',0,0,'166ecc4a-56eb-5cc0-9abf-b3c601472504','Sphaerozosma aubertianum','166ecc4a-56eb-5cc0-9abf-b3c601472504','Sphaerozosma aubertianum','ce590f8d-f72b-56bc-9f28-52fbce174c41','Sphaerozosma aubertian','1fc2f840-5b4d-4d78-bd9e-3defcf6d8f89','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Sphaerozosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fc5e777-6e65-474c-b22a-3ff9ff1d6c18','','','d22a1467-363e-596b-854b-e790bad8a71a','Crocus kosaninii Pulević','Pulević',0,0,'20359263-d766-5c34-be5d-6e7f64b3baa3','Crocus kosaninii','20359263-d766-5c34-be5d-6e7f64b3baa3','Crocus kosaninii','bc38e5af-7bd5-5980-a667-ce88f38dc410','Crocus kosanin','1fc5e777-6e65-474c-b22a-3ff9ff1d6c18','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fc5a800-7e92-4c9c-8589-aeed0b0a897a','','','a995e2dd-832f-5102-b769-4918692804b2','Corybas vitreus Lehnebach','Lehnebach',0,0,'9b7151f4-ff47-55c3-95c5-4a211db825ba','Corybas vitreus','9b7151f4-ff47-55c3-95c5-4a211db825ba','Corybas vitreus','f84dcf0e-3a94-5c76-a7c5-a534a7150a85','Corybas uitre','1fc5a800-7e92-4c9c-8589-aeed0b0a897a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fc56110-2e44-4c87-a5e6-96bc66a45aa9','','','b425ffad-f2ff-5a0d-9883-9371f386194a','Diplazium plantaginifolium (L.) Urb.','(L.) Urb.',0,0,'71790f7d-e79c-5248-9a39-40afbffc5358','Diplazium plantaginifolium','71790f7d-e79c-5248-9a39-40afbffc5358','Diplazium plantaginifolium','4ca9969d-ca3a-5731-bbe1-fecb3d63088d','Diplazium plantaginifoli','1fc56110-2e44-4c87-a5e6-96bc66a45aa9','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|Diplazium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fc62c51-01bd-451a-b6eb-0330bcfa9a3c','','','7d8b7e8e-da43-5fab-9754-a6391ff733e5','Hybolasius lanipes Sharp, 1877','Sharp, 1877',1877,0,'5495a1b2-5e1f-54a8-aa4d-5b4bfeac014a','Hybolasius lanipes','5495a1b2-5e1f-54a8-aa4d-5b4bfeac014a','Hybolasius lanipes','13fc673d-a8b4-58c1-8575-01ff7d6c1a48','Hybolasius lanip','1fc62c51-01bd-451a-b6eb-0330bcfa9a3c','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Hybolasius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fcb4fd7-c234-4809-9454-d839c87c93e6','','','45c97182-93d7-5399-825c-bf45fede8a37','Dentinum Gray','Gray',0,0,'813d0f81-844f-521b-a8bb-c078daff99e7','Dentinum','813d0f81-844f-521b-a8bb-c078daff99e7','Dentinum','813d0f81-844f-521b-a8bb-c078daff99e7','Dentinum','310687d2-d282-4746-8c2b-133a772dc95f','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Dentinum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fcdbd8a-3a40-4ae6-9753-223301e85a4c','','','10cc071f-6dd4-5967-8fb0-cf37c1e31381','Bathylagichthys greyae (Cohen, 1958)','(Cohen, 1958)',1958,0,'ba47fa2b-e38d-57bc-8864-454b328c3778','Bathylagichthys greyae','ba47fa2b-e38d-57bc-8864-454b328c3778','Bathylagichthys greyae','a7e438f0-77f2-5682-a094-c9192be3f53d','Bathylagichthys grey','1fcdbd8a-3a40-4ae6-9753-223301e85a4c','Animalia|Chordata|Actinopterygii|Osmeriformes|Bathylagidae|Bathylagichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fcea892-8c51-4ef6-aed5-a9f063ec6e51','','','6e0904cf-b2d9-5323-a2a7-a4f150beca4f','Sphaerella aquilina f. aspidiorum Sacc.','Sacc.',0,0,'edbefa89-e3dd-5081-aea5-fffdd7cf0b53','Sphaerella aquilina aspidiorum','1289f5ec-0d21-5246-8831-2e0833ec32ca','Sphaerella aquilina f. aspidiorum','7d07844e-3b50-57e6-917c-f77e90d87b6a','Sphaerella aquilin aspidior','b260e299-125f-45b5-b4e7-d4b24d150682','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fceb12d-ba04-49a3-93b3-f41a2e05882d','','','d657adc9-65c0-56ae-b3e8-5e6f6de7dd59','Strepsicrates charopa Meyrick, 1888','Meyrick, 1888',1888,0,'99f0188b-0ac3-58a4-b5f6-b6fbc92fff43','Strepsicrates charopa','99f0188b-0ac3-58a4-b5f6-b6fbc92fff43','Strepsicrates charopa','8a018d1b-8f71-5584-b0e2-a5f0b4af028c','Strepsicrates charop','eaa581cc-767e-43d6-8e1a-faa4ad5f926c','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Strepsicrates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23867c79-36d5-41cd-a329-f8a973335e16','','','f05f50f7-3240-56d7-ae3f-66693d9b58b1','Coccolithus','',0,0,'f05f50f7-3240-56d7-ae3f-66693d9b58b1','Coccolithus','f05f50f7-3240-56d7-ae3f-66693d9b58b1','Coccolithus','f05f50f7-3240-56d7-ae3f-66693d9b58b1','Coccolithus','23867c79-36d5-41cd-a329-f8a973335e16','Chromista|Haptophyta|Coccolithophyceae|Coccolithales|Coccolithaceae|Coccolithus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('239072e4-1194-48ba-a278-38e85661add1','','','79d08b36-07a3-5b81-8123-ed9e4fda1182','Liriodendron L.','L.',0,0,'78d3fb66-0ba7-595c-9728-578968b009f7','Liriodendron','78d3fb66-0ba7-595c-9728-578968b009f7','Liriodendron','78d3fb66-0ba7-595c-9728-578968b009f7','Liriodendron','239072e4-1194-48ba-a278-38e85661add1','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Liriodendron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('238cfbdf-f19c-4203-b316-bef78b10fe80','','','a78e91c3-beed-586c-a5c4-2b06bd432f59','Cornucalanus','',0,0,'a78e91c3-beed-586c-a5c4-2b06bd432f59','Cornucalanus','a78e91c3-beed-586c-a5c4-2b06bd432f59','Cornucalanus','a78e91c3-beed-586c-a5c4-2b06bd432f59','Cornucalanus','238cfbdf-f19c-4203-b316-bef78b10fe80','Animalia|Arthropoda|Maxilopoda|Calanoida|Phaennidae|Cornucalanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('238ac116-95e7-4e75-a447-4868331ea122','','','559bf183-1379-5369-87de-03c77c7cfb0e','Trichophyton violaceum Sabour. ex E.Bodin','Sabour. ex E.Bodin',0,0,'ba6ed7b4-6f2a-59d5-a879-8f54f98ba440','Trichophyton violaceum','ba6ed7b4-6f2a-59d5-a879-8f54f98ba440','Trichophyton violaceum','360bf3fe-f74d-51e6-8724-9d78bbf4e69e','Trichophyton uiolace','238ac116-95e7-4e75-a447-4868331ea122','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Trichophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('23923bff-330d-4d1b-b590-416ad2d2c7ee','','','5b8720db-2fae-5ce7-a8fd-0919581904cb','Scoparia pascoella Philpott, 1920','Philpott, 1920',1920,0,'00935bfb-eb9a-5ce8-9b5e-74256d842b05','Scoparia pascoella','00935bfb-eb9a-5ce8-9b5e-74256d842b05','Scoparia pascoella','fae4c6b7-80a7-5f96-a3dd-cc8597025032','Scoparia pascoell','23923bff-330d-4d1b-b590-416ad2d2c7ee','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2395f5b5-ff08-47e6-9aa2-63d6b28d40b8','','','b2623ff1-c19c-5f08-a505-44e7ae26d320','Collybiopsis ramealis (Bull.) Millsp.','(Bull.) Millsp.',0,0,'dfc95e80-ff96-562b-ab3e-9382386e944d','Collybiopsis ramealis','dfc95e80-ff96-562b-ab3e-9382386e944d','Collybiopsis ramealis','20065d8f-fb5b-577e-8d93-cb59e688bba3','Collybiopsis rameal','2395f5b5-ff08-47e6-9aa2-63d6b28d40b8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Collybiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('239129c7-e86f-4804-93c8-64355679415b','','','f1ff0ea1-5248-519b-b34d-17b826699121','Ficinia spiralis (A.Rich.) Muasya & de Lange','(A.Rich.) Muasya & de Lange',0,0,'b2efb917-a2c9-59c9-ac85-bd676b4b4c51','Ficinia spiralis','b2efb917-a2c9-59c9-ac85-bd676b4b4c51','Ficinia spiralis','92f35599-329c-5659-be26-bdc506c09abb','Ficinia spiral','239129c7-e86f-4804-93c8-64355679415b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Ficinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23981396-0fbd-40e8-b49b-c8e901aa8f51','','','509660e1-9f00-555e-97f9-1ea87f3ade24','Stephanorhynchus griseipictus Broun, 1886','Broun, 1886',1886,0,'00ddf228-4631-5c23-8044-543db0ea5f88','Stephanorhynchus griseipictus','00ddf228-4631-5c23-8044-543db0ea5f88','Stephanorhynchus griseipictus','f6de36f7-f57e-50c8-944f-70bdb4906fa1','Stephanorhynchus griseipict','23981396-0fbd-40e8-b49b-c8e901aa8f51','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Stephanorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('239dc851-f7f0-4228-9a97-68bc780b0f5b','','','a9e2622f-b507-5e8d-967d-567cc820a83d','Pseudobulweria rostrata (Peale, 1848)','(Peale, 1848)',1848,0,'3b82fc80-bca9-5601-bcac-0a2128cec384','Pseudobulweria rostrata','3b82fc80-bca9-5601-bcac-0a2128cec384','Pseudobulweria rostrata','fb5a915f-fa7b-5603-80fc-453d323fcb9c','Pseudobulweria rostrat','239dc851-f7f0-4228-9a97-68bc780b0f5b','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pseudobulweria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('239a041a-4a65-455b-9e93-f3144f8db8b1','','','ce79a8aa-bd0a-5e65-9924-b12cf0614ab8','Leptosphaeria perpusilla Auersw.','Auersw.',0,0,'ca37be71-f2de-50b6-8528-5785c9a4fdd1','Leptosphaeria perpusilla','ca37be71-f2de-50b6-8528-5785c9a4fdd1','Leptosphaeria perpusilla','1b71a47d-2841-5007-ae45-ac69fdf1c3bd','Leptosphaeria perpusill','239a041a-4a65-455b-9e93-f3144f8db8b1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('239baa50-c95b-4122-a12c-ffdb3167b708','','','823f2782-c543-5fdf-ae50-4d3ce389201e','Urtica perconfusa Grosse-Veldmann & Weigend','Grosse-Veldmann & Weigend',0,0,'065949a0-5a60-5cb0-804d-d32afee28cb3','Urtica perconfusa','065949a0-5a60-5cb0-804d-d32afee28cb3','Urtica perconfusa','6bbe856e-2855-5521-9501-4c184ef35887','Urtica perconfus','239baa50-c95b-4122-a12c-ffdb3167b708','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Urtica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23a0c783-b22a-45f7-842f-5f36e35c3643','','','0a38f9ba-1bc1-5362-89f6-d1af4af4334c','Nectria kowhai Dingley','Dingley',0,0,'8f5fd06b-d749-504c-8359-0f8b1502b329','Nectria kowhai','8f5fd06b-d749-504c-8359-0f8b1502b329','Nectria kowhai','0f251991-d4ec-5921-a5c3-797e50a45478','Nectria kowha','29360e32-4b1c-4320-a5e4-78c91da10848','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23a0fc1a-2c2c-469f-9472-5ee66c9f47a3','','','36f2f438-b59a-5758-99da-8613d1759248','Habrotrocha gracilis Montet, 1915','Montet, 1915',1915,0,'b3c6d664-2745-5c69-b848-8943da69703d','Habrotrocha gracilis','b3c6d664-2745-5c69-b848-8943da69703d','Habrotrocha gracilis','57a51374-6872-5749-8d60-07bd9f0b26b4','Habrotrocha gracil','23a0fc1a-2c2c-469f-9472-5ee66c9f47a3','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('23a20c46-7636-4ae4-ab72-8b3f49cce61d','','','279f336a-821b-529e-9e6c-b6c90c962216','Cominella (Josepha) quoyana accuminata Hutton, 1893','Hutton, 1893',1893,0,'7ebc57fe-5be8-5330-aef1-769484ca0a48','Cominella quoyana accuminata','7ebc57fe-5be8-5330-aef1-769484ca0a48','Cominella quoyana accuminata','6ea8bd73-8d38-5103-b9dd-673b98032f2e','Cominella quoyan accuminat','23a20c46-7636-4ae4-ab72-8b3f49cce61d','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('23a0150a-e4a8-426c-9240-a64bd6a9bb45','','','a152e395-6051-5385-82fa-868134540b10','Streptopelia roseogrisea (Sundevall, 1857)','(Sundevall, 1857)',1857,0,'47e436ba-b9a7-5a95-b27a-c9f7e3b7600a','Streptopelia roseogrisea','47e436ba-b9a7-5a95-b27a-c9f7e3b7600a','Streptopelia roseogrisea','649fe3a3-a5b3-50a1-aa92-b8e6dce1f874','Streptopelia roseogrise','23a0150a-e4a8-426c-9240-a64bd6a9bb45','Animalia|Chordata|Aves|Columbiformes|Columbidae|Streptopelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23a37867-da7b-4975-943c-df9d9e7934c3','','','a46f1582-c3ce-5a80-9f30-9f46fe7a4d4e','Carmichaelia crassicaulis Hook.f.','Hook.f.',0,0,'84992270-693c-5e27-a6f4-95efaeeb8163','Carmichaelia crassicaulis','84992270-693c-5e27-a6f4-95efaeeb8163','Carmichaelia crassicaulis','c84a314a-f3de-5cc8-9394-94fdb934c300','Carmichaelia crassicaul','23a37867-da7b-4975-943c-df9d9e7934c3','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23a9d830-c8f8-4013-84d5-20643b888890','','','8ffa927a-2df8-553e-adf0-350a0a0692b9','Sticta colensoi var. pinnatifida C.Bab.','C.Bab.',0,0,'21b443ed-a49d-5f8f-94d9-3c9df7ee6335','Sticta colensoi pinnatifida','d1e2493b-2dd9-59a0-b389-9837d8a4704a','Sticta colensoi var. pinnatifida','17d3e4bc-8702-5153-a21f-a9fbd757eba2','Sticta colenso pinnatifid','1f112799-2fe2-4836-b6ff-10012513c75d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('23abc127-268e-49a7-b276-7db6b25dcb2b','','','ba0610f4-4139-5ca1-b3b9-367a90458fdb','Semixestoleberis','',0,0,'ba0610f4-4139-5ca1-b3b9-367a90458fdb','Semixestoleberis','ba0610f4-4139-5ca1-b3b9-367a90458fdb','Semixestoleberis','ba0610f4-4139-5ca1-b3b9-367a90458fdb','Semixestoleberis','23abc127-268e-49a7-b276-7db6b25dcb2b','Animalia|Arthropoda|Ostracoda|Podocopida|Xestoleberididae|Semixestoleberis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('23a69bbe-2d4e-4a4b-8fc4-864ff733e07c','','','e773372f-bc6c-511a-931d-7785aec87171','Leptacis claviger Buhl, 2011','Buhl, 2011',2011,0,'6f7a639a-ae64-5500-8b06-79fce91cc35d','Leptacis claviger','6f7a639a-ae64-5500-8b06-79fce91cc35d','Leptacis claviger','b49acd19-51ec-5667-87c5-eb849a45caff','Leptacis clauiger','23a69bbe-2d4e-4a4b-8fc4-864ff733e07c','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Leptacis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23b07ed1-055e-422a-a6c4-04f0a1c2d35d','','','6a5e1826-8f0d-51fb-9976-63055628dcc3','Scytalidium Pesante','Pesante',0,0,'322eab17-21e3-55ba-ac56-d8edf7829de6','Scytalidium','322eab17-21e3-55ba-ac56-d8edf7829de6','Scytalidium','322eab17-21e3-55ba-ac56-d8edf7829de6','Scytalidium','23b07ed1-055e-422a-a6c4-04f0a1c2d35d','Fungi|Ascomycota|Leotiomycetes|Helotiales||Scytalidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('23ac5670-fe86-4081-b2d2-0af6e44a3fa0','','','fdb01dbf-8cbd-51bd-85a9-5195cfde666f','Allodiscus absidatus Marshall & Barker, 2008','Marshall & Barker, 2008',2008,0,'35b73a93-4294-5f94-adbd-62d8af6be153','Allodiscus absidatus','35b73a93-4294-5f94-adbd-62d8af6be153','Allodiscus absidatus','93bb58b1-112d-50af-8c91-04a9b20cdc46','Allodiscus absidat','23ac5670-fe86-4081-b2d2-0af6e44a3fa0','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Allodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23ad1c4b-726d-4882-a51e-aab57f23bcfe','','','7f484411-17ff-533e-a35a-c31c38bb268d','Staurastrum alternans var. alternans Brébisson','Brébisson',0,0,'8c1da506-3742-5769-ab8b-9a54256af9e1','Staurastrum alternans alternans','4ccaaf77-5043-5ac9-8a2a-751e3afb2268','Staurastrum alternans var. alternans','8c1da506-3742-5769-ab8b-9a54256af9e1','Staurastrum alternans alternans','23ad1c4b-726d-4882-a51e-aab57f23bcfe','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('23abcb33-23a2-4775-9d13-e1fd736fc87b','','','b49e4ff3-8fc5-59c4-a758-d9c37fdf1678','Lepidium panniforme de Lange & Heenan','de Lange & Heenan',0,0,'be4be1b4-53f4-52e4-935e-cf5612797001','Lepidium panniforme','be4be1b4-53f4-52e4-935e-cf5612797001','Lepidium panniforme','5929abc0-7cb0-5128-85fc-71d9cd1d3f78','Lepidium panniform','23abcb33-23a2-4775-9d13-e1fd736fc87b','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23b59084-64b9-469c-9abe-6077e2c3b022','','','9ec0ad1a-21b8-5fb8-9fee-b70b79bf5470','Zenascus coloratus (Broun, 1893)','(Broun, 1893)',1893,0,'86be1e3b-22b1-5c25-a95e-c6eaab8f4ecd','Zenascus coloratus','86be1e3b-22b1-5c25-a95e-c6eaab8f4ecd','Zenascus coloratus','0f388783-649b-5e0b-a1d1-3806512b3c68','Zenascus colorat','23b59084-64b9-469c-9abe-6077e2c3b022','Animalia|Arthropoda|Insecta|Coleoptera|Aderidae|Zenascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23ba4100-2619-41fe-859f-810f07bfeeed','','','bd0b31ca-c974-5f36-86ef-fc8d711145d6','Betula alnus var. incana L.','L.',0,0,'857bd3e0-6bcd-5376-9e34-5fceffd11fc5','Betula alnus incana','0c43a83a-84c8-5232-aef1-0f48b5ce89d9','Betula alnus var. incana','1bfd8873-2f7e-5b68-8707-a0d4522bde70','Betula aln incan','aa5c5c75-119a-47e7-b690-068ef5c64630','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('23b5ca4a-e687-45be-a2d5-c18b2e297e90','','','8002658b-7df2-5d38-8e68-4b6775c93f88','Usnea dasypogoides Nyl.','Nyl.',0,0,'c6fc50b1-4bb8-58d4-b6ab-8670ec942668','Usnea dasypogoides','c6fc50b1-4bb8-58d4-b6ab-8670ec942668','Usnea dasypogoides','1cc69f2f-d24d-547e-a3bd-2fc08887a866','Usnea dasypogoid','23b5ca4a-e687-45be-a2d5-c18b2e297e90','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23b44dca-bff1-4023-a40b-c86b4ea9ec22','','','e5275bb3-9d50-5759-b40d-bd09448cd9dc','Pilidium Kunze','Kunze',0,0,'90c47fcb-71c9-56ee-8bea-22210347e4fe','Pilidium','90c47fcb-71c9-56ee-8bea-22210347e4fe','Pilidium','90c47fcb-71c9-56ee-8bea-22210347e4fe','Pilidium','23b44dca-bff1-4023-a40b-c86b4ea9ec22','Fungi|Ascomycota|Leotiomycetes|Chaetomellales|Chaetomellaceae|Pilidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('23bd0997-47f3-44c2-a581-0c46d1ba2db0','','','50707ce2-5be6-5066-abdf-0cec62c42d31','Rhododendron teysmannii Miq.','Miq.',0,0,'ead9728d-6112-52a4-ad3a-e8bf6aea6bf2','Rhododendron teysmannii','ead9728d-6112-52a4-ad3a-e8bf6aea6bf2','Rhododendron teysmannii','0175d3c4-6fed-5f72-83d0-ad27c86394f5','Rhododendron teysmann','d83932d5-15d9-481e-8f4e-1ab59409227a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23bda903-0923-4481-9430-045983522723','','','cc759c79-8030-533a-9876-c87a989a5ba8','Heliohebe maccaskillii (Allan) D.A.Norton & Molloy','(Allan) D.A.Norton & Molloy',0,0,'18b07c51-a380-56f5-a19c-2642264c1c9c','Heliohebe maccaskillii','18b07c51-a380-56f5-a19c-2642264c1c9c','Heliohebe maccaskillii','8dab1f69-bfb7-54b2-890e-52ba4164e4c7','Heliohebe maccaskill','60a0b52a-4673-4402-b62d-6c37d96cf7ac','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Heliohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23bddde6-a870-4e5f-9fb5-1d794e5c8748','','','ce47e4eb-3ff3-5e3b-a4e2-9abe846036f2','Peziza araneosa Berk.','Berk.',0,0,'095efde6-ec43-59d8-97f3-2e80967ddc78','Peziza araneosa','095efde6-ec43-59d8-97f3-2e80967ddc78','Peziza araneosa','97de7907-ca74-51cb-8583-f03e4621f22a','Peziza araneos','f54e5b44-5dee-468a-bba6-e03e0a1d35b0','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23bb2576-e2a4-4901-946a-a8db5bcf9fb2','','','57d72643-5030-5dba-b84f-1c65b69bc61d','Megathyrsus maximus (Jacq.) B.K.Simon & S.W.L.Jacobs','(Jacq.) B.K.Simon & S.W.L.Jacobs',0,0,'80f5cdce-2cf5-5f5d-8aa0-d628cc1fef44','Megathyrsus maximus','80f5cdce-2cf5-5f5d-8aa0-d628cc1fef44','Megathyrsus maximus','bdb81d9d-e33f-5570-ab6f-3effe2396458','Megathyrsus maxim','23bb2576-e2a4-4901-946a-a8db5bcf9fb2','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Megathyrsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23c96a2e-50c6-495f-857c-5a275041feb3','','','01602246-1b81-5c0d-b04a-f7d9970d173a','Micronellides oliveri Salmon, 1944','Salmon, 1944',1944,0,'89d11325-5277-5acc-85be-e35e94e57335','Micronellides oliveri','89d11325-5277-5acc-85be-e35e94e57335','Micronellides oliveri','c24ab90c-07e1-58b5-8b64-6db9f069c82e','Micronellides oliuer','23c96a2e-50c6-495f-857c-5a275041feb3','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Micronellides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23c13be2-b965-4ada-b567-88fb6639d814','','','a14576b0-68d3-5d51-9022-7a4f8375c357','Puccinia superior H.S. Jacks.','H.S. Jacks.',0,0,'4ca1e10d-d19d-53ff-83c8-0cca0f0a9321','Puccinia superior','4ca1e10d-d19d-53ff-83c8-0cca0f0a9321','Puccinia superior','4ca1e10d-d19d-53ff-83c8-0cca0f0a9321','Puccinia superior','23c13be2-b965-4ada-b567-88fb6639d814','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23c5c2d2-7100-4f2f-a5f8-c1a9597c3bfe','','','e157bdbc-f169-5f7c-9e79-7f4e19b19822','Peridermium pini (Willd.) Lév.','(Willd.) Lév.',0,0,'90fecb19-963e-5447-91f9-8a942b17b6c5','Peridermium pini','90fecb19-963e-5447-91f9-8a942b17b6c5','Peridermium pini','d6bb4cbc-97dd-514f-a498-39f4e5d48d6b','Peridermium pin','f2c291f3-d59d-4dbc-9604-ae6110879e3a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Peridermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23c10220-81e0-4fa5-9787-caf62131d13c','','','e26dd6c2-cc61-52d2-bce3-108af0ee986b','Euphrasia monroi Hook.f.','Hook.f.',0,0,'434323ba-a408-5ffc-a5c6-b12b4150e3b7','Euphrasia monroi','434323ba-a408-5ffc-a5c6-b12b4150e3b7','Euphrasia monroi','69707314-2742-5d09-ae02-b7f13c324ebe','Euphrasia monro','23c10220-81e0-4fa5-9787-caf62131d13c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23ccbbca-4878-439c-a48d-9ab8224c102b','','','25515818-723e-5a9e-b3cc-5554895f453d','Helicoon fuscosporum Linder','Linder',0,0,'a18ea623-a372-5581-ae13-d8b06cb39118','Helicoon fuscosporum','a18ea623-a372-5581-ae13-d8b06cb39118','Helicoon fuscosporum','770ed283-5c62-578c-832c-2304795904bd','Helicoon fuscospor','1e8d14e3-2b6e-4b0a-b434-817ce3f5c9c6','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Helicoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23c9ab44-9f18-4bd1-a202-efacdd1c6e91','','','de1d22e2-c35a-5600-b4fc-8e2e7fa2f992','Chiodecton gelatinosum (Stirt.) Müll.Arg.','(Stirt.) Müll.Arg.',0,0,'ff1f7daf-b470-5833-89fc-8dd5cd07dffe','Chiodecton gelatinosum','ff1f7daf-b470-5833-89fc-8dd5cd07dffe','Chiodecton gelatinosum','dcced221-02f2-5797-ab4f-02b53c053074','Chiodecton gelatinos','444e33d8-fa23-4560-8241-eb899b7c6be1','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Chiodecton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22b7bb3c-5410-4f33-afc4-37ce46c4457a','','','504003fe-7cc1-5f47-a459-0e19263b60d6','Cryptachaea veruculata (Urquhart, 1886)','(Urquhart, 1886)',1886,0,'1ebae8d0-3015-5359-ac19-d762e5c9baac','Cryptachaea veruculata','1ebae8d0-3015-5359-ac19-d762e5c9baac','Cryptachaea veruculata','4a0c515a-fe0f-51f6-a787-257362238701','Cryptachaea ueruculat','22b7bb3c-5410-4f33-afc4-37ce46c4457a','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Cryptachaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22b8d892-d06a-40fa-8413-bcacb78d6e5b','','','fd5ef392-7a8b-5c6a-879b-c8375c3487e8','Pentarthrum castum Broun, 1881','Broun, 1881',1881,0,'caec8c04-99d8-5ce0-885f-70f8e4299a4f','Pentarthrum castum','caec8c04-99d8-5ce0-885f-70f8e4299a4f','Pentarthrum castum','c1bb8f74-1319-542c-a471-5c16ce67eac3','Pentarthrum cast','22b8d892-d06a-40fa-8413-bcacb78d6e5b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pentarthrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22b8c625-94a2-4934-a4fe-b906709a6a3b','','','d6af5bbb-0992-5d6c-a68f-8566de2dcc97','Vicia hirsuta (L.) Gray','(L.) Gray',0,0,'bc41ae98-6dc1-51cd-b754-43c9df058df7','Vicia hirsuta','bc41ae98-6dc1-51cd-b754-43c9df058df7','Vicia hirsuta','8306c43e-6ffd-5f3b-99d4-a286f91f0223','Vicia hirsut','22b8c625-94a2-4934-a4fe-b906709a6a3b','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22bcb78e-99a9-41cb-b6e9-fd9d3680bb53','','','0021e0b3-634a-5b82-8157-6e8cc58b9c96','Sclerophora sanguinea (Tibell) Tibell','(Tibell) Tibell',0,0,'62c4c9e5-c6e7-5480-a1fc-9babf3ab7d2c','Sclerophora sanguinea','62c4c9e5-c6e7-5480-a1fc-9babf3ab7d2c','Sclerophora sanguinea','53aa24c6-044d-5750-a291-4c629930fd4c','Sclerophora sanguine','22bcb78e-99a9-41cb-b6e9-fd9d3680bb53','Fungi||Ascomycetes|Caliciales|Coniocybaceae|Sclerophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22bf5ef0-3672-4886-b59f-6bca56d61b29','','','9a5900a4-ea7a-572c-b5c5-c2b904480090','Lomandra Labill.','Labill.',0,0,'9e809f52-cadc-56be-b33f-5ace1c502d0b','Lomandra','9e809f52-cadc-56be-b33f-5ace1c502d0b','Lomandra','9e809f52-cadc-56be-b33f-5ace1c502d0b','Lomandra','22bf5ef0-3672-4886-b59f-6bca56d61b29','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lomandra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('22c31f37-4dea-4ec3-b2d7-703d9fee2b39','','','77c4f604-573f-550d-9043-024a4b2b4829','Mycosphaerella rosicola B.H. Davis ex Deighton','B.H. Davis ex Deighton',0,0,'ada74ac9-4761-5e4e-bab9-53a48a57706a','Mycosphaerella rosicola','ada74ac9-4761-5e4e-bab9-53a48a57706a','Mycosphaerella rosicola','178bf13c-5a34-5a6f-9bab-b965f9424762','Mycosphaerella rosicol','25e6acfb-a2a9-4d87-81d6-b4c065c23114','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('22c4f4f8-38ae-4d10-a829-1d49b7797d99','','','ff13e080-1c2c-5699-97cd-72fb56fc78d2','Dischloridium B. Sutton','B. Sutton',0,0,'c5f500f4-40a7-5fc9-a383-6a3c35e98618','Dischloridium','c5f500f4-40a7-5fc9-a383-6a3c35e98618','Dischloridium','c5f500f4-40a7-5fc9-a383-6a3c35e98618','Dischloridium','2b4ceb8d-4cb1-4ba8-b0cf-6d1ac1e7d821','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Australiascaceae|Dischloridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('22c3a012-2dc5-41fe-9136-536095eed854','','','8fc2fa49-3ffd-59ff-a029-3935d914e8fc','Deconica horizontalis (Bull.) Noordel.','(Bull.) Noordel.',0,0,'4fc912a3-6d96-5c37-add7-3946bbf76bd4','Deconica horizontalis','4fc912a3-6d96-5c37-add7-3946bbf76bd4','Deconica horizontalis','45b74735-a29f-5ebd-b8f3-90a20e953703','Deconica horizontal','22c3a012-2dc5-41fe-9136-536095eed854','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Deconica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22c59fab-bd9d-49e2-ac60-582fb58fed1e','','','de18474e-90a2-50a4-ad0c-40d094765733','Zygoribatula terricola von der Hammen, 1952','von der Hammen, 1952',1952,0,'f1fe8918-b21c-5925-98ec-4a45c47aa946','Zygoribatula terricola','f1fe8918-b21c-5925-98ec-4a45c47aa946','Zygoribatula terricola','4f4ff09f-da95-5272-a82c-bc4d51c252f0','Zygoribatula terricol','22c59fab-bd9d-49e2-ac60-582fb58fed1e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribatulidae|Zygoribatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22c816f0-8cc1-4242-b563-90d48a6e02a5','','','df783a40-e080-5076-814d-35567cd719ac','Kuschelidium','',0,0,'df783a40-e080-5076-814d-35567cd719ac','Kuschelidium','df783a40-e080-5076-814d-35567cd719ac','Kuschelidium','df783a40-e080-5076-814d-35567cd719ac','Kuschelidium','22c816f0-8cc1-4242-b563-90d48a6e02a5','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Kuschelidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('22c5e77a-6592-4bdf-8564-ee71d37e2da0','','','00a49f1b-69d5-576c-b2e3-c54db9798730','Nomaua crinifrons (Urquhart, 1891)','(Urquhart, 1891)',1891,0,'cc9efb41-abdb-50f6-9383-51a298e60916','Nomaua crinifrons','cc9efb41-abdb-50f6-9383-51a298e60916','Nomaua crinifrons','cc9efb41-abdb-50f6-9383-51a298e60916','Nomaua crinifrons','22c5e77a-6592-4bdf-8564-ee71d37e2da0','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Nomaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22c9e7cb-2d3b-4ed2-9425-45eef921d8e3','','','af897f38-040b-5cca-848c-bab709fd91c6','Ligusticum intermedium Hook.f.','Hook.f.',0,0,'86158183-8f4f-59ab-8b41-3168d0f6e370','Ligusticum intermedium','86158183-8f4f-59ab-8b41-3168d0f6e370','Ligusticum intermedium','3f538ea9-9c23-54a6-b7c4-a6fb419bb2a1','Ligusticum intermedi','1ca79631-0183-4bee-86f4-2a468a3aec61','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Ligusticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22c8fd41-2df4-4203-8ee1-274dd8243cef','','','a02db673-e993-5d5f-8059-dff11d0ecfd9','Cyphon','',0,0,'a02db673-e993-5d5f-8059-dff11d0ecfd9','Cyphon','a02db673-e993-5d5f-8059-dff11d0ecfd9','Cyphon','a02db673-e993-5d5f-8059-dff11d0ecfd9','Cyphon','22c8fd41-2df4-4203-8ee1-274dd8243cef','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('22cce201-28c7-46e6-b604-6f7a7e17d097','','','01d5adb2-1791-582a-acf9-725ece7d8cae','Euchiton delicatus (D.G.Drury) Anderb.','(D.G.Drury) Anderb.',0,0,'5e7d5835-bc2e-5774-9c8d-6b160c2e3234','Euchiton delicatus','5e7d5835-bc2e-5774-9c8d-6b160c2e3234','Euchiton delicatus','84ee4eb7-9b2f-5cc0-8da2-be35696609c8','Euchiton delicat','ce7447c8-d50c-480f-9363-c5d64da6e3f6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22cd2acd-9e89-4491-a9af-c3bb82aad035','','','88e15807-ce80-5b7a-bd46-8bf33ecc9935','Ophryops medius (Broun, 1913)','(Broun, 1913)',1913,0,'7d20f094-57aa-5241-a9d7-df7d196d06d7','Ophryops medius','7d20f094-57aa-5241-a9d7-df7d196d06d7','Ophryops medius','7c9f65a9-ab04-55c1-96bb-6b5ef399f71b','Ophryops med','22cd2acd-9e89-4491-a9af-c3bb82aad035','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Ophryops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22d340e8-9fdd-4726-b0de-394e702c7b87','','','26af0796-e1af-5c76-a552-d07295853d72','Halosphaeriopsis T.W. Johnson','T.W. Johnson',0,0,'a4f91a7f-ab85-51b2-a5c3-7df48072b5d4','Halosphaeriopsis','a4f91a7f-ab85-51b2-a5c3-7df48072b5d4','Halosphaeriopsis','a4f91a7f-ab85-51b2-a5c3-7df48072b5d4','Halosphaeriopsis','22d340e8-9fdd-4726-b0de-394e702c7b87','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Halosphaeriopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('22cfc75d-e465-47b3-94b6-8426b222f991','','','704853b2-8731-572a-a73f-443fe9e7b985','Karayevia clevei','',0,0,'704853b2-8731-572a-a73f-443fe9e7b985','Karayevia clevei','704853b2-8731-572a-a73f-443fe9e7b985','Karayevia clevei','7b504f9a-dfd2-5bbf-857d-58c026a72851','Karayevia cleue','22cfc75d-e465-47b3-94b6-8426b222f991','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Karayevia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22d07c3b-2035-4dce-a316-88e0c8defca7','','','7bfe1b01-0931-55de-918c-5b2e9222f72b','Diaporthe actinidiae N.F. Sommer & Beraha','N.F. Sommer & Beraha',0,0,'6a03d97a-73c2-598b-bfe0-172df3bd69c6','Diaporthe actinidiae','6a03d97a-73c2-598b-bfe0-172df3bd69c6','Diaporthe actinidiae','a7ff9ffe-65d6-55a5-b28f-b19db46158e1','Diaporthe actinidi','22d07c3b-2035-4dce-a316-88e0c8defca7','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22ce3fd4-64a5-4f63-9f62-f3c9d7a1d114','','','b6bf64d3-6d0f-52df-8ac0-077520713f3b','Monochaetia kriegeriana (Bres.) Allesch.','(Bres.) Allesch.',0,0,'06c35b5a-ba5a-505f-b1e6-6806c58955db','Monochaetia kriegeriana','06c35b5a-ba5a-505f-b1e6-6806c58955db','Monochaetia kriegeriana','6de92c4b-a89b-5112-bbf5-5895d253fd67','Monochaetia kriegerian','92d9bb6e-0a96-434d-9418-3a0d284c10b6','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Monochaetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22d6c4fe-6ba0-4ceb-843a-14b8d96d9be9','','','1918249c-3406-557a-a87c-ae673e5c19b3','Neofuscelia petriseda (Zahlbr.) Essl.','(Zahlbr.) Essl.',0,0,'bd3a5d32-5805-5124-8582-aead68f0b6b4','Neofuscelia petriseda','bd3a5d32-5805-5124-8582-aead68f0b6b4','Neofuscelia petriseda','d3ddb644-14fd-561f-a636-b33ffcdd0cca','Neofuscelia petrised','49c8279e-cb8c-4858-9079-6eaa6e7593ca','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neofuscelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22d7b39e-905f-4c27-ab9b-1b515d23027e','','','359d8415-b8e6-5f9c-86fc-1779762d01ec','Ochrocydus Pascoe, 1876','Pascoe, 1876',1876,0,'5d85a6bf-3322-5940-8503-92cb06300a34','Ochrocydus','5d85a6bf-3322-5940-8503-92cb06300a34','Ochrocydus','5d85a6bf-3322-5940-8503-92cb06300a34','Ochrocydus','22d7b39e-905f-4c27-ab9b-1b515d23027e','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Ochrocydus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('22d5a981-2c98-469d-905b-63e92162277e','','','147e40bc-1202-5dfe-9396-c495cb744169','Hydnangium densum Rodway','Rodway',0,0,'e409fc51-dd13-5485-8318-f10bd9bc1937','Hydnangium densum','e409fc51-dd13-5485-8318-f10bd9bc1937','Hydnangium densum','2bd40e7b-73fc-5cd3-a097-888d04f13e09','Hydnangium dens','22d5a981-2c98-469d-905b-63e92162277e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Hydnangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22d68e3e-6bcb-4bc2-8a28-c5cc378afa97','','','ea47e446-8aae-5274-aeb5-2ae652e17196','Asplenium decurrens Willd.','Willd.',0,0,'f572de21-4615-536c-9412-a981c1a3cf9a','Asplenium decurrens','f572de21-4615-536c-9412-a981c1a3cf9a','Asplenium decurrens','f572de21-4615-536c-9412-a981c1a3cf9a','Asplenium decurrens','22d68e3e-6bcb-4bc2-8a28-c5cc378afa97','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22d5b86c-2f75-441f-9b71-e2bcd9ea7d11','','','dae257e7-440e-5d44-acd4-5421c4c5f6c5','Crinipellis novae-zelandiae G. Stev.','G. Stev.',0,0,'107bc260-2913-5088-9de0-d41eb6603815','Crinipellis novae-zelandiae','107bc260-2913-5088-9de0-d41eb6603815','Crinipellis novae-zelandiae','4a87ee35-fd87-59da-98a6-f1d5f02a163b','Crinipellis nouae-zelandi','f4f166c8-748b-4064-bbc2-6fd58adab87d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Crinipellis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22da51f6-7eec-41f9-916d-a45919ce114f','','','26087b09-0c88-51b2-bdf2-5f677d51f210','Lichen abietinus Ach.','Ach.',0,0,'abf14450-a369-575f-a773-d50ffb67d426','Lichen abietinus','abf14450-a369-575f-a773-d50ffb67d426','Lichen abietinus','4f3c1f89-9ea4-5b2c-b659-1dfd7568750b','Lichen abietin','efbcc83b-78d7-4dd1-8ef1-b5301bf4f35d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22dc0177-0f22-4d35-994a-c95c4e6d29c9','','','267feebb-0fe4-55cf-8160-5bdad298899c','Cylindroiulus','',0,0,'267feebb-0fe4-55cf-8160-5bdad298899c','Cylindroiulus','267feebb-0fe4-55cf-8160-5bdad298899c','Cylindroiulus','267feebb-0fe4-55cf-8160-5bdad298899c','Cylindroiulus','22dc0177-0f22-4d35-994a-c95c4e6d29c9','Animalia|Arthropoda|Diplopoda|Julida|Julidae|Cylindroiulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('22da4ddb-c058-4d65-bf25-b3822887327b','','','970e6574-fd9d-5ec2-ba72-3540a5126065','Cercospora cladosporioides Sacc.','Sacc.',0,0,'64df7c71-4077-5a2f-9377-6fd42066f9a0','Cercospora cladosporioides','64df7c71-4077-5a2f-9377-6fd42066f9a0','Cercospora cladosporioides','e55bed64-6591-5985-88bc-bc4b688d15cc','Cercospora cladosporioid','c6c3c851-425a-45ef-85bf-93f3a68981e7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22de447d-0a61-4bd0-8f0c-f630530f116c','','','aa450027-9c60-5b71-b0d2-fe4829470fcd','Ustilago intermedia J. Schröt.','J. Schröt.',0,0,'1f868bff-099a-5af6-8931-3f414b41683b','Ustilago intermedia','1f868bff-099a-5af6-8931-3f414b41683b','Ustilago intermedia','8c54a059-d9ad-55d1-8c10-316e657297a1','Ustilago intermed','9c4ff3b4-e343-4ad8-9d11-f405a8dbf523','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22e34706-a828-4ce2-bbf5-52534c58d450','','','bc9b4ccf-09ad-5cfe-8eda-09cc6e451b4e','Rotylenchus nelsonensis Ryss & Wouts, 1997','Ryss & Wouts, 1997',1997,0,'1df14083-e62a-5161-8714-91f3604c48bd','Rotylenchus nelsonensis','1df14083-e62a-5161-8714-91f3604c48bd','Rotylenchus nelsonensis','d29ec7bd-838f-5c75-bd52-bd1dad4e5ea1','Rotylenchus nelsonens','22e34706-a828-4ce2-bbf5-52534c58d450','Animalia|Nematoda|Secernentea|Tylenchida|Hoplolaimidae|Rotylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22e08b29-b8c0-4960-96d0-e519c1063de8','','','0aca875d-7121-5f41-b59a-1d324a70287b','Campanula rapunculus L.','L.',0,0,'27d2b3df-cafe-5fb0-9859-a6da1560b76c','Campanula rapunculus','27d2b3df-cafe-5fb0-9859-a6da1560b76c','Campanula rapunculus','d15b28da-2760-5129-87f7-871cacb335cc','Campanula rapuncul','22e08b29-b8c0-4960-96d0-e519c1063de8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Campanula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22e946ca-983a-4acf-b172-7af4c3c40f66','','','ce1d4760-ae47-5e19-bd91-eeb00fcdd974','Acaulopage pectospora Drechsler','Drechsler',0,0,'7c45b72d-8257-56d2-a61a-b05c020bd734','Acaulopage pectospora','7c45b72d-8257-56d2-a61a-b05c020bd734','Acaulopage pectospora','c0454275-9432-5c27-a798-3e2d7da89dec','Acaulopage pectospor','351bc5d5-9355-41e9-b761-52dcb680ea2b','Fungi|Zoopagomycota||Zoopagales|Zoopagaceae|Acaulopage','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22e8745f-91dc-4d46-945f-45f592743eb8','','','4b6e0ecf-f6e7-5bdf-9537-47ca24fcc780','Maxillaria galeata Lindl. ex Bosse','Lindl. ex Bosse',0,0,'9346b28b-ba01-5c20-ac76-8c3461206327','Maxillaria galeata','9346b28b-ba01-5c20-ac76-8c3461206327','Maxillaria galeata','ac6f07f7-23d9-5779-a69e-0dde0dfda9c9','Maxillaria galeat','60da8883-f8c3-49fd-b08e-8c1082a9fab2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Maxillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('22e9d043-f359-415a-8335-c95653833279','','','9b8235ec-77a5-5754-a13e-d9d1fab8b001','Cuphocybe alborosea R. Heim','R. Heim',0,0,'3d584b3d-d71d-5372-a21d-993cb2a8d4f4','Cuphocybe alborosea','3d584b3d-d71d-5372-a21d-993cb2a8d4f4','Cuphocybe alborosea','8f29c342-fc93-5044-9570-678c70deb9fb','Cuphocybe alborose','718dccd0-7b64-4f9e-bfa7-302538f82845','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cuphocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22eccadf-9382-4278-ac24-76cf93381d43','','','6e596a1f-a5e8-5368-9fdc-eea2b5d38562','Daedalea subsulcata Berk. & Broome','Berk. & Broome',0,0,'07ca1412-65cc-571e-b590-9edbfa8bb75d','Daedalea subsulcata','07ca1412-65cc-571e-b590-9edbfa8bb75d','Daedalea subsulcata','45f0b9f6-81a1-5588-bfc8-774eba7455dc','Daedalea subsulcat','6ea38975-60be-4f54-9f0f-4f83b1c90a02','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Daedalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22ec4582-79d2-421b-9c4e-dc1941aefe8e','','','335d6e5f-e02e-5474-b73a-5b0a2c022f3d','Eupines minuta Shen and Leschen, 2020','Shen and Leschen, 2020',2020,0,'6cc3646a-6a1c-5d6b-b1f6-470bbd1b1f70','Eupines minuta','6cc3646a-6a1c-5d6b-b1f6-470bbd1b1f70','Eupines minuta','f41ac3c1-928c-5adb-b4df-c93fc56dc3c3','Eupines minut','22ec4582-79d2-421b-9c4e-dc1941aefe8e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('246a2d5e-53e0-49f7-833c-3b7483b85032','','','68903a0d-d251-5538-8c24-7ee7f2344005','Balanococcus wisei (Williams & de Boer, 1973)','(Williams & de Boer, 1973)',1973,0,'5302a79e-003b-5e94-97e3-130e7fe5c550','Balanococcus wisei','5302a79e-003b-5e94-97e3-130e7fe5c550','Balanococcus wisei','5a253584-fab5-5610-87c2-36c548b085a5','Balanococcus wise','246a2d5e-53e0-49f7-833c-3b7483b85032','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Balanococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2471192e-5b53-46ca-97c3-3bfedb1253e8','','','1b8f9f74-cbd0-50ec-a702-043ecc7cf81f','Diachus auratus (Fabricius, 1801)','(Fabricius, 1801)',1801,0,'0acb266a-2fb5-5610-86e8-561fb78f0401','Diachus auratus','0acb266a-2fb5-5610-86e8-561fb78f0401','Diachus auratus','caab4494-9dd2-5fd3-896f-088854ab44a0','Diachus aurat','2471192e-5b53-46ca-97c3-3bfedb1253e8','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Diachus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24755173-e613-4f0d-a034-5178299fdf11','','','123ddf3c-b887-5b9e-ae64-535b1e0307b6','Pseudokatianna triverrucata Salmon, 1944','Salmon, 1944',1944,0,'6e738a96-89f4-5234-8a16-d175cad86fd4','Pseudokatianna triverrucata','6e738a96-89f4-5234-8a16-d175cad86fd4','Pseudokatianna triverrucata','a798d2f9-6c60-5e84-9dd9-b4f4ed9d198f','Pseudokatianna triuerrucat','24755173-e613-4f0d-a034-5178299fdf11','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Pseudokatianna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2471803d-68af-4fe6-b09f-7e14c9abbb83','','','c1e3a2d6-7f35-5ef5-85c2-53c27388a4fa','Perigona nigriceps (Dejean, 1831)','(Dejean, 1831)',1831,0,'3b4b09a5-1b63-58fd-b90b-5c2cad6b9480','Perigona nigriceps','3b4b09a5-1b63-58fd-b90b-5c2cad6b9480','Perigona nigriceps','3b4b09a5-1b63-58fd-b90b-5c2cad6b9480','Perigona nigriceps','2471803d-68af-4fe6-b09f-7e14c9abbb83','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Perigona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24711e53-edbe-4f4a-ae04-d834c068f558','','','b14f80c9-ce63-5e18-93f4-2c64ccce6bb8','Coprosma dodonaeifolia W.R.B.Oliv.','W.R.B.Oliv.',0,0,'2e2e5c0e-50af-5536-9a7f-aa652b53faf1','Coprosma dodonaeifolia','2e2e5c0e-50af-5536-9a7f-aa652b53faf1','Coprosma dodonaeifolia','1eb56354-cb6d-51be-be06-777e3b0c02bc','Coprosma dodonaeifol','24711e53-edbe-4f4a-ae04-d834c068f558','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2479a2d3-91eb-47a2-8c57-4d32759a5dae','','','9531ea8a-49d8-5952-9fd9-a7c4feb4d9af','Calliphora subg. Neocalliphora Brauer & Bergenstamm, 1891','Brauer & Bergenstamm, 1891',1891,0,'fcda7a52-53e9-5938-a721-cf92d33c8326','Neocalliphora','761ae191-200d-51b1-b43c-a07babf599d4','Calliphora subgen. Neocalliphora','fcda7a52-53e9-5938-a721-cf92d33c8326','Neocalliphora','2479a2d3-91eb-47a2-8c57-4d32759a5dae','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Calliphora','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('2475d696-1da4-494e-9c74-c57c85f0b445','','','aaab330b-afde-5f79-9f49-3399805c6490','Gnophomyia venustipennis Alexander, 1925','Alexander, 1925',1925,0,'16bbb51c-020c-5192-9494-bc33f0433627','Gnophomyia venustipennis','16bbb51c-020c-5192-9494-bc33f0433627','Gnophomyia venustipennis','1414b1f1-bb60-5958-a3f1-92a009b77bda','Gnophomyia uenustipenn','922a2598-3c2a-41ee-b6d5-dcb178abfcf7','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gnophomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24858dbf-235f-47da-a87b-23cc8a2c7384','','','8c667181-ee17-56c1-98a7-0d09c6899790','Vesiculomyces citrinus (Pers.) E. Hagstr.','(Pers.) E. Hagstr.',0,0,'6d07ac31-58cd-5079-9164-3696d88a50e1','Vesiculomyces citrinus','6d07ac31-58cd-5079-9164-3696d88a50e1','Vesiculomyces citrinus','5ff9687e-48b3-5490-9f76-0d6534574b10','Vesiculomyces citrin','24858dbf-235f-47da-a87b-23cc8a2c7384','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Vesiculomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2483baae-ac66-497e-8016-4579fa2755b8','','','ee3d7d09-91f9-5d4d-aca0-4df13671b343','Cladonia scabriuscula (Delise) Nyl.','(Delise) Nyl.',0,0,'37198bdf-85ef-5c2a-a56e-bd86f6c0c4ff','Cladonia scabriuscula','37198bdf-85ef-5c2a-a56e-bd86f6c0c4ff','Cladonia scabriuscula','63a88a6b-db32-5acd-bbae-b43fc658f6f9','Cladonia scabriuscul','2483baae-ac66-497e-8016-4579fa2755b8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2485093d-8b98-4414-96a0-50b0692ff1df','','','fdb0b61a-3be1-51cd-a8e6-38bf466cf682','Phyllosticta coralliobola Bubák & Kabát','Bubák & Kabát',0,0,'63326ad8-da9d-504e-987e-e0cb13cb1473','Phyllosticta coralliobola','63326ad8-da9d-504e-987e-e0cb13cb1473','Phyllosticta coralliobola','e2d9cf08-6565-507d-a4e5-3de2e7d525ae','Phyllosticta coralliobol','2485093d-8b98-4414-96a0-50b0692ff1df','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('248114f4-2768-46f7-906d-fa8f34d4bbfd','','','c14bba22-278b-5a3c-b274-d3d0b88d65e9','Microporus porphyritis (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'4df87fa6-568a-52c0-9fc9-caf0e92d4fdd','Microporus porphyritis','4df87fa6-568a-52c0-9fc9-caf0e92d4fdd','Microporus porphyritis','55426a16-f6c3-5502-9150-8aadede416d1','Microporus porphyrit','e8c5bd7e-e478-416b-a6c5-b7d88dbddcf6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Microporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('248d8052-f38b-41c1-8f66-5a87a0d8dd06','','','03eaa3f6-eedb-572a-a991-13357096c827','Falagriini','',0,0,'03eaa3f6-eedb-572a-a991-13357096c827','Falagriini','03eaa3f6-eedb-572a-a991-13357096c827','Falagriini','03eaa3f6-eedb-572a-a991-13357096c827','Falagriini','248d8052-f38b-41c1-8f66-5a87a0d8dd06','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('248d1560-02c1-45aa-82b8-083ce2d6eaed','','','bbd1198a-a318-5743-8513-3b9905800596','Microbotryum kuehneanum (R. Wolff) Vánky','(R. Wolff) Vánky',0,0,'471aac79-2bb6-5df3-8727-77eeff241c69','Microbotryum kuehneanum','471aac79-2bb6-5df3-8727-77eeff241c69','Microbotryum kuehneanum','365f861b-4ff1-51c6-994b-bc33f261e759','Microbotryum kuehnean','b0e1b34d-6ded-4981-aa7f-44ab48a95732','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('248cffe6-86cd-475a-8982-6ff8fa9beb4a','','','9b4c9c8e-4f43-52b5-b15c-dc18b68fdc59','Leptogyra constricta B. Marshall, 1988','B. Marshall, 1988',1988,0,'35ec5e0a-645b-560e-af08-0a1f6753b43e','Leptogyra constricta','35ec5e0a-645b-560e-af08-0a1f6753b43e','Leptogyra constricta','3af74b8a-417a-51a3-9f34-132bad62eb91','Leptogyra constrict','248cffe6-86cd-475a-8982-6ff8fa9beb4a','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Leptogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('248e52c2-5055-463b-976f-b273aff731f7','','','d4641e43-4600-5520-9a6d-aa5c62d1ef54','Paragnomonia Senan. & K.D. Hyde','Senan. & K.D. Hyde',0,0,'c30eccd5-177c-590c-aa3c-6e449bfea623','Paragnomonia','c30eccd5-177c-590c-aa3c-6e449bfea623','Paragnomonia','c30eccd5-177c-590c-aa3c-6e449bfea623','Paragnomonia','248e52c2-5055-463b-976f-b273aff731f7','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Sydowiellaceae|Paragnomonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2495831d-d8ba-4887-9dc0-15a5c68a4592','','','3bf06447-bebf-50e0-9fac-6a6d358c0b6f','Verrucaria maurospila Nyl.','Nyl.',0,0,'e971a1ae-ef3b-55ca-b4d1-82a1a52ddb1b','Verrucaria maurospila','e971a1ae-ef3b-55ca-b4d1-82a1a52ddb1b','Verrucaria maurospila','a1ea752e-532b-5c11-870c-5344d1e6b981','Verrucaria maurospil','23a6fb76-8204-4eb5-ba6c-d197424bc9e2','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2491a034-0f97-4d7f-ac3f-708e8b94ef78','','','31bfc75f-fc89-591b-b218-a9ceb6df67a9','Xanthomonas oryzae (ex Ishiyama 1922) Swings et al., 1990','',0,0,'2c4879a9-15eb-53f8-a0d5-435c5e6721bc','Xanthomonas oryzae','2c4879a9-15eb-53f8-a0d5-435c5e6721bc','Xanthomonas oryzae','64c41795-6e6b-5a81-9840-6b82a5f0ebc2','Xanthomonas oryz','2491a034-0f97-4d7f-ac3f-708e8b94ef78','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('2494b796-f76d-4772-8d6e-dd32f5ec87b4','','','237ccb42-23aa-5aed-99e4-6122479cc5b2','Stegobium paniceum (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'4c72d8ba-4829-528a-8db5-55261cfdbbf8','Stegobium paniceum','4c72d8ba-4829-528a-8db5-55261cfdbbf8','Stegobium paniceum','2aa2d775-fc03-5819-8927-a31c487fe04d','Stegobium panice','2494b796-f76d-4772-8d6e-dd32f5ec87b4','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Stegobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('249eac0a-b42d-4678-9b86-455267ebf6ca','','','673111b0-8611-59b9-8fc5-9e4493adbbf6','Lindiidae','',0,0,'673111b0-8611-59b9-8fc5-9e4493adbbf6','Lindiidae','673111b0-8611-59b9-8fc5-9e4493adbbf6','Lindiidae','673111b0-8611-59b9-8fc5-9e4493adbbf6','Lindiidae','249eac0a-b42d-4678-9b86-455267ebf6ca','Animalia|Gnathifera|Rotifera|Ploimida|Lindiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('249e5f9a-05bb-45cd-b2e0-21c685b96397','','','410e2b94-0e51-50ed-a6a4-a3704c3878dc','Anisoplaca acrodactyla (Meyrick, 1907)','(Meyrick, 1907)',1907,0,'7feeb42d-69ba-5852-980b-6bdbca8d9d36','Anisoplaca acrodactyla','7feeb42d-69ba-5852-980b-6bdbca8d9d36','Anisoplaca acrodactyla','12572e71-d48e-51c3-94fd-34285ef5c44b','Anisoplaca acrodactyl','249e5f9a-05bb-45cd-b2e0-21c685b96397','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Anisoplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('249cd264-d618-44a2-ad42-70a405c9b9c8','','','a0a80652-3d6c-57b2-a072-bbadc071109d','Veronica ''Trixie''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','249cd264-d618-44a2-ad42-70a405c9b9c8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('249e6ee7-a64d-403d-92fa-5d81e6494886','','','d007b8b0-246a-5fc3-8c77-329d61652f12','Rhabdomastix vittithorax Alexander, 1923','Alexander, 1923',1923,0,'9b1e935d-18d4-5436-b2dd-cfcc05042c53','Rhabdomastix vittithorax','9b1e935d-18d4-5436-b2dd-cfcc05042c53','Rhabdomastix vittithorax','576a6c24-dcb7-5f95-bcaf-ed860761ea96','Rhabdomastix uittithorax','249e6ee7-a64d-403d-92fa-5d81e6494886','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Rhabdomastix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2499073c-501a-435f-a38d-73b16f80e980','','','0ae277c3-fb1c-520a-8df2-54d345e1f3ac','Fissidens adianthoides Hedw.','Hedw.',0,0,'05d9d827-657e-5bd3-b05b-42cc54835b8f','Fissidens adianthoides','05d9d827-657e-5bd3-b05b-42cc54835b8f','Fissidens adianthoides','c3977fd1-60eb-534a-a8e4-997e04abe7b4','Fissidens adianthoid','2499073c-501a-435f-a38d-73b16f80e980','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24a203e4-4267-4323-91ae-0a412f1cd537','','','d1103191-8dd2-55b5-a49b-099d499d8cc0','Buddleja alternifolia Maxim.','Maxim.',0,0,'cd8607ca-4e93-572e-8843-c269159ab1d7','Buddleja alternifolia','cd8607ca-4e93-572e-8843-c269159ab1d7','Buddleja alternifolia','8647e0fb-4530-5c1b-a7d8-6523e95f4f89','Buddleja alternifol','24a203e4-4267-4323-91ae-0a412f1cd537','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Buddleja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24a3e81a-5697-4510-b13b-326b7fb1a022','','','5088e112-9744-5b21-9b53-3b1f06690769','Cicinnobella Henn.','Henn.',0,0,'f2313671-887d-5392-8368-de401524287e','Cicinnobella','f2313671-887d-5392-8368-de401524287e','Cicinnobella','f2313671-887d-5392-8368-de401524287e','Cicinnobella','24a3e81a-5697-4510-b13b-326b7fb1a022','Fungi|Ascomycota|Dothideomycetes||Parodiopsidaceae|Cicinnobella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('249f4f2d-9f32-45a9-aae1-887a3461b8d6','','','5b935847-7888-5ca2-9c75-81721755600f','Kendrickomyces B. Sutton, V.G. Rao & Mhaskar','B. Sutton, V.G. Rao & Mhaskar',0,0,'894e5c04-2d21-5930-b130-bbfc14123161','Kendrickomyces','894e5c04-2d21-5930-b130-bbfc14123161','Kendrickomyces','894e5c04-2d21-5930-b130-bbfc14123161','Kendrickomyces','249f4f2d-9f32-45a9-aae1-887a3461b8d6','Fungi|Ascomycota||||Kendrickomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('24a41f64-566b-467c-bdfd-fe9d9489b4f2','','','9bbab863-78ec-5c9c-bef8-b6f7f0428676','Pholetesor','',0,0,'9bbab863-78ec-5c9c-bef8-b6f7f0428676','Pholetesor','9bbab863-78ec-5c9c-bef8-b6f7f0428676','Pholetesor','9bbab863-78ec-5c9c-bef8-b6f7f0428676','Pholetesor','24a41f64-566b-467c-bdfd-fe9d9489b4f2','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Pholetesor','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('24af75b0-a465-42f5-9a31-0554ea82e861','','','f06b0143-b9b3-5b51-ae24-a70f5481628b','Ichneutica dione Hudson, 1898','Hudson, 1898',1898,0,'f7838f02-cb41-53f4-b666-1e9c391daf05','Ichneutica dione','f7838f02-cb41-53f4-b666-1e9c391daf05','Ichneutica dione','522db2dc-6b07-5abd-a8aa-ac1a87f74a44','Ichneutica dion','24af75b0-a465-42f5-9a31-0554ea82e861','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24ac09ee-bf79-4f87-96cf-4d0345c33980','','','35695dab-7205-5ba2-83f1-8dd55a5e7b09','Najadales','',0,0,'35695dab-7205-5ba2-83f1-8dd55a5e7b09','Najadales','35695dab-7205-5ba2-83f1-8dd55a5e7b09','Najadales','35695dab-7205-5ba2-83f1-8dd55a5e7b09','Najadales','f4496ebd-a7e5-44aa-825e-6d1c11700bbd','Plantae|Tracheophyta|Magnoliopsida|Najadales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('24a86d0e-bebb-4e94-82d4-3d05e55abcca','','','e371c976-4599-5de9-b31b-027e9b4df3bb','Orbilia coccinella Fr.','Fr.',0,0,'7423785e-de65-541a-9151-1600faadc5bd','Orbilia coccinella','7423785e-de65-541a-9151-1600faadc5bd','Orbilia coccinella','905a7b8b-f663-5acd-af42-7bd3d4cd99a0','Orbilia coccinell','24a86d0e-bebb-4e94-82d4-3d05e55abcca','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Orbilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24acbf49-19cb-40c0-9790-a510e6db2026','','','d87c742e-d8a5-50f8-8190-e76821bfa52b','Porina cerina (Zahlbr.) R.Sant.','(Zahlbr.) R.Sant.',0,0,'0297e044-849c-523e-aad3-95f926c48a75','Porina cerina','0297e044-849c-523e-aad3-95f926c48a75','Porina cerina','a95ad3ca-6bd8-50ab-9086-2afb8d897473','Porina cerin','24acbf49-19cb-40c0-9790-a510e6db2026','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24abf586-f110-4a77-ad9e-a7c3496dd492','','','a029246a-3f64-5f06-be98-dcd6b414ce97','Xanthoparmelia norcapnodes (Elix & J.Johnst.) Elix','(Elix & J.Johnst.) Elix',0,0,'e95bba5f-d2d1-5497-984b-637995e5e23b','Xanthoparmelia norcapnodes','e95bba5f-d2d1-5497-984b-637995e5e23b','Xanthoparmelia norcapnodes','6030e08e-c177-5353-8314-1d5ea4c1127a','Xanthoparmelia norcapnod','24abf586-f110-4a77-ad9e-a7c3496dd492','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24b1a365-3ec6-4fbf-8cf8-38daae0188c1','','','470987ef-a5ef-591a-b628-e506b15dec2f','Pseudoastrosphaeriella Phook., Z.L. Luo & K.D. Hyde','Phook., Z.L. Luo & K.D. Hyde',0,0,'bd539979-47a6-58eb-bd3d-cd65bfff759d','Pseudoastrosphaeriella','bd539979-47a6-58eb-bd3d-cd65bfff759d','Pseudoastrosphaeriella','bd539979-47a6-58eb-bd3d-cd65bfff759d','Pseudoastrosphaeriella','24b1a365-3ec6-4fbf-8cf8-38daae0188c1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pseudoastrosphaeriellaceae|Pseudoastrosphaeriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('24affe6f-89b2-4550-acaa-8179276083a7','','','fd7a3426-7fec-57ca-964d-148fe93cfb93','Poeltidea Hertel & Hafellner','Hertel & Hafellner',0,0,'d0195f85-5976-512d-8979-e4fb110410ff','Poeltidea','d0195f85-5976-512d-8979-e4fb110410ff','Poeltidea','d0195f85-5976-512d-8979-e4fb110410ff','Poeltidea','24affe6f-89b2-4550-acaa-8179276083a7','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Poeltidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('22edbc27-9e5c-4992-be35-cf01a459b40d','','','6b6e08cc-b4b5-5581-9e71-a97779306462','Pseudomenopon pilgrimi Price, 1974','Price, 1974',1974,0,'ad4d180e-a06c-5869-9dec-b48d7e0bbb03','Pseudomenopon pilgrimi','ad4d180e-a06c-5869-9dec-b48d7e0bbb03','Pseudomenopon pilgrimi','3850b804-054b-5acf-8540-aae1425e4d51','Pseudomenopon pilgrim','22edbc27-9e5c-4992-be35-cf01a459b40d','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Pseudomenopon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22f2ee3d-5965-41b4-89f3-6080b49cf3f4','','','f9d566b5-7574-582f-9712-0684bcb3ea52','Funalia Pat.','Pat.',0,0,'28d760bc-9b5a-5a63-99be-de1b1eb31acb','Funalia','28d760bc-9b5a-5a63-99be-de1b1eb31acb','Funalia','28d760bc-9b5a-5a63-99be-de1b1eb31acb','Funalia','85ae8863-9d1c-425f-809c-ec3596d9f3b3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Funalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('22f26a26-7578-476b-99f6-5550a6e4ae38','','','2698a2db-ec67-5c2c-8e20-9d5f9399fbe7','Peromyia','',0,0,'2698a2db-ec67-5c2c-8e20-9d5f9399fbe7','Peromyia','2698a2db-ec67-5c2c-8e20-9d5f9399fbe7','Peromyia','2698a2db-ec67-5c2c-8e20-9d5f9399fbe7','Peromyia','22f26a26-7578-476b-99f6-5550a6e4ae38','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Peromyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('22f358eb-8fec-46e3-94f9-c0f6aa8850cf','','','16545a36-9c42-5b5e-aa8b-5d6efe34cfc6','Palinuridae','',0,0,'16545a36-9c42-5b5e-aa8b-5d6efe34cfc6','Palinuridae','16545a36-9c42-5b5e-aa8b-5d6efe34cfc6','Palinuridae','16545a36-9c42-5b5e-aa8b-5d6efe34cfc6','Palinuridae','22f358eb-8fec-46e3-94f9-c0f6aa8850cf','Animalia|Arthropoda|Malacostraca|Decapoda|Palinuridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('22f9697d-f7c1-4632-b79f-12691c608042','','','44ca1c1f-7200-57af-8243-ca3ce4b7ae1d','Chauliodoniscus','',0,0,'44ca1c1f-7200-57af-8243-ca3ce4b7ae1d','Chauliodoniscus','44ca1c1f-7200-57af-8243-ca3ce4b7ae1d','Chauliodoniscus','44ca1c1f-7200-57af-8243-ca3ce4b7ae1d','Chauliodoniscus','22f9697d-f7c1-4632-b79f-12691c608042','Animalia|Arthropoda|Malacostraca|Isopoda|Haploniscidae|Chauliodoniscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('22f69501-080d-4168-9d29-40576c5b4c69','','','c8290298-70c1-5828-a98c-9545817bf439','Boletus ananas M.A. Curtis','M.A. Curtis',0,0,'c233edc5-8762-5722-b2c9-bba9072c9104','Boletus ananas','c233edc5-8762-5722-b2c9-bba9072c9104','Boletus ananas','d54a6932-8474-520c-9cd6-3eb584414661','Boletus anan','a4eb6558-814b-4c32-a28b-de5d540bf9cf','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22ff93fc-bbb4-45a6-9b85-57d3ed7d914b','','','3e4e0db3-7143-5b79-b908-c414013abfdc','Physalospora tucumanensis Speg.','Speg.',0,0,'e03b79bd-8fb3-5f85-bdcd-83df4b09f9dc','Physalospora tucumanensis','e03b79bd-8fb3-5f85-bdcd-83df4b09f9dc','Physalospora tucumanensis','39dbbb01-5568-53f7-9ec7-365da3665433','Physalospora tucumanens','d101c38a-8582-416d-8215-7e238ff7f893','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Physalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22f82ff7-0aee-4d1b-9075-8931e62437f3','','','09a3625a-4029-5357-b1c4-897d6b8191eb','Mucor circinelloides Tiegh.','Tiegh.',0,0,'f3f05beb-8c87-551e-95d2-5686c72f7a78','Mucor circinelloides','f3f05beb-8c87-551e-95d2-5686c72f7a78','Mucor circinelloides','2cba9161-abc2-5a33-9fc9-b8abf79e4831','Mucor circinelloid','22f82ff7-0aee-4d1b-9075-8931e62437f3','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22fbd6de-1999-4cc9-b8f6-cb9d0be7a248','','','4581590c-23b2-591d-bd04-2f59d521e399','Myricaria germanica (L.) Desv.','(L.) Desv.',0,0,'3f586b18-c862-50dd-9a12-7795b2fcea29','Myricaria germanica','3f586b18-c862-50dd-9a12-7795b2fcea29','Myricaria germanica','acc8e57e-53c3-50ba-8ba7-61e97f7971f6','Myricaria germanic','22fbd6de-1999-4cc9-b8f6-cb9d0be7a248','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Tamaricaceae|Myricaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2304e67c-85cf-45e7-ab72-60f0eebe278b','','','1868943a-47cd-5845-bffa-eacfb04dfaa8','Scheloribatidae','',0,0,'1868943a-47cd-5845-bffa-eacfb04dfaa8','Scheloribatidae','1868943a-47cd-5845-bffa-eacfb04dfaa8','Scheloribatidae','1868943a-47cd-5845-bffa-eacfb04dfaa8','Scheloribatidae','2304e67c-85cf-45e7-ab72-60f0eebe278b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Scheloribatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('23009d90-c61e-44df-8a7b-20af399c81fd','','','38875481-8d6f-543f-b791-a1075331738e','Dactylellina copepodorum (G.L. Barron) M. Scholler, Hagedorn & A. Rubner','(G.L. Barron) M. Scholler, Hagedorn & A. Rubner',0,0,'e4510d57-d881-5d72-a147-60a391f22253','Dactylellina copepodorum','e4510d57-d881-5d72-a147-60a391f22253','Dactylellina copepodorum','01e372aa-bedc-5afa-a3ca-3d509dd9f5bc','Dactylellina copepodor','23009d90-c61e-44df-8a7b-20af399c81fd','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Dactylellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2304657a-e057-4b89-8733-eeeb8eeff793','','','bd393cc9-486b-53c1-a5bc-fc221d34d110','Macrocera hudsoni Tonnoir, 1927','Tonnoir, 1927',1927,0,'5ae3f848-3cd7-58ef-b010-196f239adbbf','Macrocera hudsoni','5ae3f848-3cd7-58ef-b010-196f239adbbf','Macrocera hudsoni','f3ef9d36-67a7-5c5a-bbb9-f640fe0627e3','Macrocera hudson','2304657a-e057-4b89-8733-eeeb8eeff793','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Macrocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2307868c-ec08-4d39-9199-34af83ff54dd','','','71fac0ae-85da-5ff2-aa40-129397eca6ec','Lepidozia dispar (Mont. ex Taylor & Hook.f.) Mont.','(Mont. ex Taylor & Hook.f.) Mont.',0,0,'3a3ae8d5-8add-5d6a-9112-cc056ef15c74','Lepidozia dispar','3a3ae8d5-8add-5d6a-9112-cc056ef15c74','Lepidozia dispar','3a3ae8d5-8add-5d6a-9112-cc056ef15c74','Lepidozia dispar','bfd9c037-7d01-4096-94c4-4a7cace7ccc0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2308e980-bbbb-434d-8214-802b50c53fe8','','','e359b5e2-4838-5baa-94a0-a7a7d08fe459','Eriococcus brittini Hoy, 1962','Hoy, 1962',1962,0,'ee596277-f526-55d5-99dc-2c76ff3dd6b1','Eriococcus brittini','ee596277-f526-55d5-99dc-2c76ff3dd6b1','Eriococcus brittini','ade36f1e-c7fa-52e1-aa33-d4667524b84c','Eriococcus brittin','2308e980-bbbb-434d-8214-802b50c53fe8','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23107357-613a-4291-91d6-036ad4601f7d','','','ac3d1510-0f1f-5287-9493-48a1ef282918','Heliotropium L.','L.',0,0,'6c1f0afb-2452-5f5b-a862-d94a4f5faeaf','Heliotropium','6c1f0afb-2452-5f5b-a862-d94a4f5faeaf','Heliotropium','6c1f0afb-2452-5f5b-a862-d94a4f5faeaf','Heliotropium','23107357-613a-4291-91d6-036ad4601f7d','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Heliotropium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2307f739-a329-42fb-a434-bf4c2c66ae31','','','41cf354b-d1f9-55a5-9794-d2fd2b482246','Paraporpidia glauca (Taylor) Rambold','(Taylor) Rambold',0,0,'6ef8cd72-9e8e-5765-a90a-0f91c6be6417','Paraporpidia glauca','6ef8cd72-9e8e-5765-a90a-0f91c6be6417','Paraporpidia glauca','0ee93892-f71b-5372-87d6-4f69e2160029','Paraporpidia glauc','2307f739-a329-42fb-a434-bf4c2c66ae31','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Paraporpidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('230beb6a-fbb3-4842-a288-98b895e8f522','','','4f8ea919-251d-5968-b891-cd1489210cfb','Torula hysterioides Corda','Corda',0,0,'ca3c8ce4-291b-50ad-a86e-992a464b29de','Torula hysterioides','ca3c8ce4-291b-50ad-a86e-992a464b29de','Torula hysterioides','9c7214a2-b630-5d6d-a811-28be2c4e4b7b','Torula hysterioid','9133a73f-a4b8-421c-8384-adedf7a5110f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23160e85-20f8-402d-8af2-9a96b4bc3da8','','','70740962-f1ae-5fd3-bc80-17618e3cd43c','Eryngiopus bifidus Wood, 1967','Wood, 1967',1967,0,'ad779f4f-5061-5f70-8c04-73126b314fdd','Eryngiopus bifidus','ad779f4f-5061-5f70-8c04-73126b314fdd','Eryngiopus bifidus','ce4a705e-1b12-5844-a22e-255bc61cce20','Eryngiopus bifid','23160e85-20f8-402d-8af2-9a96b4bc3da8','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Eryngiopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('231e4e68-84e5-4eac-9947-421da369dc9c','','','336ae181-0675-5677-8b04-9cd8705a20aa','Caltha novae-zelandiae Hook.f.','Hook.f.',0,0,'276a5dec-d2b9-5cfb-90d3-14b095a53757','Caltha novae-zelandiae','276a5dec-d2b9-5cfb-90d3-14b095a53757','Caltha novae-zelandiae','403fe146-9bb5-5386-983e-9eec8e9ac8d2','Caltha nouae-zelandi','231e4e68-84e5-4eac-9947-421da369dc9c','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Caltha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('231c76f4-8e27-4e26-95eb-6ceea72b2090','','','58de648f-c89d-516e-845f-d3f416555d59','Eguchipsammia','',0,0,'58de648f-c89d-516e-845f-d3f416555d59','Eguchipsammia','58de648f-c89d-516e-845f-d3f416555d59','Eguchipsammia','58de648f-c89d-516e-845f-d3f416555d59','Eguchipsammia','231c76f4-8e27-4e26-95eb-6ceea72b2090','Animalia|Cnidaria||Scleractinia|Dendrophylliidae|Eguchipsammia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2316a09e-c147-4c51-a555-b7dabd99e565','','','d0e36741-2e9f-5e22-ba77-e24b28278540','Tillandsia distachia Vell.','Vell.',0,0,'a928031a-2a91-5226-bafb-4401993a7e37','Tillandsia distachia','a928031a-2a91-5226-bafb-4401993a7e37','Tillandsia distachia','e3e0a6bd-aadf-555c-b6b0-6e101c725420','Tillandsia distach','6221415e-9cd6-4e48-b1ec-560717460ae8','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Tillandsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2323b547-0a2f-431a-8d08-3789079bd750','','','09877ce1-3d4f-59e6-85f4-563c98e3c85a','Xanthomonas campestris pv. tribuli (Srinivasan and Patel 1956) Dye, 1978','(Srinivasan and Patel 1956) Dye, 1978',1956,0,'af629641-c599-5c6b-8e11-2de384042101','Xanthomonas campestris tribuli','682782ec-db5e-5838-a663-c8b5d7404ab7','Xanthomonas campestris pv. tribuli','10172d4c-1858-5462-8068-7a47feb8341d','Xanthomonas campestr tribul','fb19201d-1977-4fc8-b190-14624d6f237d','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('2323cfd1-a3e2-4662-a5dc-82bad9e876ff','','','57f1c1d2-e5fa-5fef-b34e-17faf838b8eb','Coriolellus cuneatus Murrill','Murrill',0,0,'9f15ba97-daa7-5311-b4c4-643021b974a4','Coriolellus cuneatus','9f15ba97-daa7-5311-b4c4-643021b974a4','Coriolellus cuneatus','b340f3d5-b831-5845-b69b-9642b6f66292','Coriolellus cuneat','56fd99ca-7d36-46a5-8dff-e1b106e57768','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Coriolellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('232409dc-57c3-4e45-a4a7-cd92baaf1779','','','d0b93b8a-5aa4-5a58-978f-98076638a219','Bryophila Treitschke, 1825','Treitschke, 1825',1825,0,'2434e87f-63ea-5395-8e59-ca1cc1ae9a52','Bryophila','2434e87f-63ea-5395-8e59-ca1cc1ae9a52','Bryophila','2434e87f-63ea-5395-8e59-ca1cc1ae9a52','Bryophila','232409dc-57c3-4e45-a4a7-cd92baaf1779','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Bryophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2327c55c-577a-4ae0-9239-85819c75d169','','','89667761-521c-5d56-9c34-31c508d65da2','Conger verreauxi Kaup, 1856','Kaup, 1856',1856,0,'cab6a22c-3f29-5efa-871c-0a8b48c4deb2','Conger verreauxi','cab6a22c-3f29-5efa-871c-0a8b48c4deb2','Conger verreauxi','9f1b5c3d-622f-55bd-a58f-5c3d4d38659d','Conger uerreaux','2327c55c-577a-4ae0-9239-85819c75d169','Animalia|Chordata|Actinopterygii|Anguilliformes|Congridae|Conger','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('232de292-6a2c-4f8e-b89e-3626e0872da2','','','8bd4e74f-dc3b-51dc-bb18-54056234c787','Deflexula Corner','Corner',0,0,'aad016b7-d28a-52f8-869f-e3c9243261e6','Deflexula','aad016b7-d28a-52f8-869f-e3c9243261e6','Deflexula','aad016b7-d28a-52f8-869f-e3c9243261e6','Deflexula','404ddf42-7f4f-4a72-8620-62e2b2ea6415','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pterulaceae|Deflexula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('23320473-4289-4206-86cd-460bc8b77b8e','','','8b578a47-c842-5920-b7a7-4d918a3a7035','Brachydesmus superus Latzel, 1884','Latzel, 1884',1884,0,'0657d65b-f3a7-521b-91c9-554891c3cb97','Brachydesmus superus','0657d65b-f3a7-521b-91c9-554891c3cb97','Brachydesmus superus','a0a0a07c-a80f-5b73-9cde-fe3d8777c834','Brachydesmus super','23320473-4289-4206-86cd-460bc8b77b8e','Animalia|Arthropoda|Diplopoda|Polydesmida|Polydesmidae|Brachydesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('232f0eca-3a54-40d2-800f-91c83734667e','','','7825b917-3da3-54ee-b3db-196264decf91','Sagolonus arohaensis (Broun, 1895)','(Broun, 1895)',1895,0,'590a8edb-e27d-5148-a4b3-1d3db662af7a','Sagolonus arohaensis','590a8edb-e27d-5148-a4b3-1d3db662af7a','Sagolonus arohaensis','a70a1585-0b23-5717-9584-94665f593bd8','Sagolonus arohaens','232f0eca-3a54-40d2-800f-91c83734667e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagolonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('232e1cd7-5e89-48d0-9021-b863457d9b38','','','f0424063-c7cc-59fc-85e4-11afdcc90757','Trametes zonata (Nees) Pilát','(Nees) Pilát',0,0,'aa4aa6db-1a0a-5861-9a7d-6a58e5bbe6f4','Trametes zonata','aa4aa6db-1a0a-5861-9a7d-6a58e5bbe6f4','Trametes zonata','ee13b606-5608-51bf-b2b7-55e48226b725','Trametes zonat','2c306d6c-6baa-47d7-8f15-47941b5b002d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2335da0e-6e5f-4b13-894d-3e7b24188f27','','','6f659e44-31af-5ba2-8f8e-26bb2acf5c95','Orchamoplatus','',0,0,'6f659e44-31af-5ba2-8f8e-26bb2acf5c95','Orchamoplatus','6f659e44-31af-5ba2-8f8e-26bb2acf5c95','Orchamoplatus','6f659e44-31af-5ba2-8f8e-26bb2acf5c95','Orchamoplatus','2335da0e-6e5f-4b13-894d-3e7b24188f27','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Orchamoplatus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2335057e-c2ea-4565-8d60-646b045312d6','','','49235518-41de-5bca-8d29-fb1227227167','Yonghaparkia Yoon et al., 2006','Yoon et al., 2006',2006,0,'cc6113da-f0d1-5d45-9a83-4837bf6443d5','Yonghaparkia','cc6113da-f0d1-5d45-9a83-4837bf6443d5','Yonghaparkia','cc6113da-f0d1-5d45-9a83-4837bf6443d5','Yonghaparkia','2335057e-c2ea-4565-8d60-646b045312d6','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Yonghaparkia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('23371cc7-92f5-4dc5-860c-97ad63f1b7f2','','','3279d77e-e5b9-5cdd-b5dc-f8ce942bf64c','Puccinia crepidis-montanae Magnus','Magnus',0,0,'0122ebd4-3b64-5d8d-a0b8-9fb73afa00b9','Puccinia crepidis-montanae','0122ebd4-3b64-5d8d-a0b8-9fb73afa00b9','Puccinia crepidis-montanae','a4d8b514-a10f-5927-9e73-4b1aab06283e','Puccinia crepidis-montan','23371cc7-92f5-4dc5-860c-97ad63f1b7f2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2339b5fc-1eff-449e-9f50-94a26b163c1a','','','28bb9101-18eb-5c11-93c1-6540abf9b63e','Restio simplex Murr.','Murr.',0,0,'f1456999-5bc0-55f8-9e84-455d698839e1','Restio simplex','f1456999-5bc0-55f8-9e84-455d698839e1','Restio simplex','f1456999-5bc0-55f8-9e84-455d698839e1','Restio simplex','aec071fe-3b2a-4bac-af59-d25009568a63','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Restio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('233828b5-4c8f-458c-89c1-e31269b7757e','','','8ec9e7d4-7155-510a-a98c-20a8fcf3a422','Pomaderris phylicifolia G.Lodd. subsp. phylicifolia Lodd. ex Link','Lodd. ex Link',0,0,'3c30b673-df5f-5091-8a4a-1c39faab5a64','Pomaderris phylicifolia phylicifolia','51a93681-1c2e-56d7-b40c-596ec0615f23','Pomaderris phylicifolia subsp. phylicifolia','ef4fe454-381d-5da7-b26a-defc68a28c96','Pomaderris phylicifol phylicifol','233828b5-4c8f-458c-89c1-e31269b7757e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Pomaderris','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('2339cd52-1eba-417c-846a-ffe695f251e0','','','65cf8082-2330-5e1f-8276-f2aa2f0bfa3a','Podochlus Brundin, 1966','Brundin, 1966',1966,0,'c9e68590-c138-514c-bfa5-a5ea91cd150d','Podochlus','c9e68590-c138-514c-bfa5-a5ea91cd150d','Podochlus','c9e68590-c138-514c-bfa5-a5ea91cd150d','Podochlus','2339cd52-1eba-417c-846a-ffe695f251e0','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Podochlus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('233d8afe-ad25-407e-8ee5-146e0faa2e66','','','d0ab649f-cd51-5485-af21-1857a273b1df','Westringia rosmariniformis Sm.','Sm.',0,0,'de41c674-ce58-5d9a-b758-203da887a427','Westringia rosmariniformis','de41c674-ce58-5d9a-b758-203da887a427','Westringia rosmariniformis','ea7963be-954c-52dd-9d94-7d496a9a9e2d','Westringia rosmariniform','9e2b38ca-5257-4fa8-a8a4-e9df9a5fbbf5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Westringia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('233c9007-d608-478c-bcf6-8d85206097be','','','5004705d-a6c2-57df-b517-abe68bb5f12a','Lanceolidae','',0,0,'5004705d-a6c2-57df-b517-abe68bb5f12a','Lanceolidae','5004705d-a6c2-57df-b517-abe68bb5f12a','Lanceolidae','5004705d-a6c2-57df-b517-abe68bb5f12a','Lanceolidae','233c9007-d608-478c-bcf6-8d85206097be','Animalia|Arthropoda|Malacostraca|Amphipoda|Lanceolidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('233d710d-f081-4e6f-b2d1-7761459e9b43','','','298f7fd6-725b-5328-a277-eba778b1b954','Eunotia flexuosa (Brébisson) Kützing','(Brébisson) Kützing',0,0,'368c83f3-9b22-5820-ad47-5f48de78da32','Eunotia flexuosa','368c83f3-9b22-5820-ad47-5f48de78da32','Eunotia flexuosa','d5c9cd8d-1ae1-5235-ab0c-f182dd49caf4','Eunotia flexuos','233d710d-f081-4e6f-b2d1-7761459e9b43','Chromista|Ochrophyta|Bacillariophyceae|Eunotiales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24b72ab3-b196-4608-8c8c-dd2692ddf49e','','','d62c33dd-6155-56e0-bb5f-9c09d9754416','Sterna paradisaea Pontoppidan, 1763','Pontoppidan, 1763',1763,0,'fbd98aa1-6956-5219-a28c-fe63f5e6b17d','Sterna paradisaea','fbd98aa1-6956-5219-a28c-fe63f5e6b17d','Sterna paradisaea','9ce30201-65db-5ab0-8097-2bb87f8376e4','Sterna paradisae','24b72ab3-b196-4608-8c8c-dd2692ddf49e','Animalia|Chordata|Aves|Charadriiformes|Laridae|Sterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24bc4ead-0621-4d21-95d9-69ab57ee9aad','','','085f0257-b01f-5f72-882d-9346ee129ec7','Hibiscus esculentus L.','L.',0,0,'9393eaab-3db7-5187-aae8-2528804e5941','Hibiscus esculentus','9393eaab-3db7-5187-aae8-2528804e5941','Hibiscus esculentus','6bea8caa-afbd-58d5-a99d-9902d2e43217','Hibiscus esculent','49c1cd68-d38c-4828-8ee4-7d3c20d1904c','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hibiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24bafc4e-b270-415b-be13-d06fea2b70b4','','','67d3b7df-3f79-5ef3-8dfd-bc6deb26032d','Cloniophora paihiae (A.K.M.N.Islam) P.Sarma','(A.K.M.N.Islam) P.Sarma',0,0,'eafe0fca-9dd1-5741-ac91-9ed2f7e4d98f','Cloniophora paihiae','eafe0fca-9dd1-5741-ac91-9ed2f7e4d98f','Cloniophora paihiae','af9f0104-9d01-5c56-9031-1b4f3d0aad7b','Cloniophora paihi','24bafc4e-b270-415b-be13-d06fea2b70b4','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Cloniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24c2a058-8155-4ea8-8e11-39b77a5406f1','','','8cb1893b-3a25-569f-b2a0-b97141985f67','Sabatinca chalcophanes (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'866c0e39-09cf-51a2-8b38-a25ddbf01018','Sabatinca chalcophanes','866c0e39-09cf-51a2-8b38-a25ddbf01018','Sabatinca chalcophanes','2b8a52e3-ee65-5be8-8c61-959c7b743a27','Sabatinca chalcophan','24c2a058-8155-4ea8-8e11-39b77a5406f1','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24bfd38f-f838-455f-a9ed-caa443384d01','','','959d222d-8a11-5866-b622-e82e7c28dd99','Paralinospadix','',0,0,'959d222d-8a11-5866-b622-e82e7c28dd99','Paralinospadix','959d222d-8a11-5866-b622-e82e7c28dd99','Paralinospadix','959d222d-8a11-5866-b622-e82e7c28dd99','Paralinospadix','24bfd38f-f838-455f-a9ed-caa443384d01','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Paralinospadix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('24bfd3a6-9827-4a7e-8f2f-6465eb88a813','','','0ddb6748-eb2c-5ba7-af30-0bfaa822e210','Parepierus planiceps (Broun, 1886)','(Broun, 1886)',1886,0,'f06ff9a2-db7a-5c8f-b62e-5120bb5dd9b6','Parepierus planiceps','f06ff9a2-db7a-5c8f-b62e-5120bb5dd9b6','Parepierus planiceps','f06ff9a2-db7a-5c8f-b62e-5120bb5dd9b6','Parepierus planiceps','24bfd3a6-9827-4a7e-8f2f-6465eb88a813','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Parepierus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24c87a95-8975-4811-9b8a-05293661ff0c','','','62d8fe57-905b-5c7a-8e6b-6b9fbfd13840','Paratrophon','',0,0,'62d8fe57-905b-5c7a-8e6b-6b9fbfd13840','Paratrophon','62d8fe57-905b-5c7a-8e6b-6b9fbfd13840','Paratrophon','62d8fe57-905b-5c7a-8e6b-6b9fbfd13840','Paratrophon','24c87a95-8975-4811-9b8a-05293661ff0c','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Paratrophon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('24c9a30b-d3d0-4493-b5e8-0164584befc8','','','ef621ed4-4577-5d44-bd3c-5b2aea0b868b','Stephanopyxis turris (Greville & Arnott) Ralfs','(Greville & Arnott) Ralfs',0,0,'cf65e310-32aa-544f-ab8b-77f2a8c94d52','Stephanopyxis turris','cf65e310-32aa-544f-ab8b-77f2a8c94d52','Stephanopyxis turris','ac3a4d44-1b51-5ee1-8c9c-fbdd5082a663','Stephanopyxis turr','24c9a30b-d3d0-4493-b5e8-0164584befc8','Chromista|Bacillariophyta|Coscinodiscophyceae|Melosirales|Stephanopyxidaceae|Stephanopyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24c8e8c6-e0c8-43d8-9ed5-bac4b98e4897','','','7ff60861-3a55-506d-87e7-c0276cd97c09','Rhaphoppia mihelcici (Hammer, 1968)','(Hammer, 1968)',1968,0,'fe98873b-18c7-5adc-b81a-4a33890f37ea','Rhaphoppia mihelcici','fe98873b-18c7-5adc-b81a-4a33890f37ea','Rhaphoppia mihelcici','3754e0a4-6ddc-5d9e-acbe-b4e3a81882ec','Rhaphoppia mihelcic','24c8e8c6-e0c8-43d8-9ed5-bac4b98e4897','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Rhaphoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24c98ebd-4c5c-40d3-8648-e233a57dfa40','','','5ccba271-4203-5ed4-9554-797e840109cf','Verticipronus','',0,0,'5ccba271-4203-5ed4-9554-797e840109cf','Verticipronus','5ccba271-4203-5ed4-9554-797e840109cf','Verticipronus','5ccba271-4203-5ed4-9554-797e840109cf','Verticipronus','24c98ebd-4c5c-40d3-8648-e233a57dfa40','Animalia|Mollusca|Bivalvia|Arcoida|Philobryidae|Verticipronus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('24c50cf6-5fb1-4b45-a45e-c7b341cae1af','','','d4bd32a8-68f7-5e81-a1d4-35bfaa845220','Marasmiellus inoderma (Berk.) Singer','(Berk.) Singer',0,0,'a2f96bbe-1f03-5cf2-a03a-c2dfeeb73bca','Marasmiellus inoderma','a2f96bbe-1f03-5cf2-a03a-c2dfeeb73bca','Marasmiellus inoderma','f1431103-b4c8-5904-90a9-161d54b4727e','Marasmiellus inoderm','24c50cf6-5fb1-4b45-a45e-c7b341cae1af','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Marasmiellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24d096e0-1a44-4c3c-b0be-01ef468c14d5','','','dd65d024-dae5-5429-b628-358694759993','Limnodromus semipalmatus (Blyth, 1848)','(Blyth, 1848)',1848,0,'ec3db87e-5941-518c-9fd7-1e0878f274cf','Limnodromus semipalmatus','ec3db87e-5941-518c-9fd7-1e0878f274cf','Limnodromus semipalmatus','7952f76e-7ce0-5866-a572-14b4c4832472','Limnodromus semipalmat','24d096e0-1a44-4c3c-b0be-01ef468c14d5','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Limnodromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24cd9408-4975-49a7-9583-2a3ee6177da9','','','3b74313d-2015-57a3-9dad-cc1b23baf83e','Caladenia macrophylla Colenso','Colenso',0,0,'c4f7d477-9d56-5d9f-a34a-20175b597f67','Caladenia macrophylla','c4f7d477-9d56-5d9f-a34a-20175b597f67','Caladenia macrophylla','5cb548e2-bd1a-520d-9585-ebeffa6d6902','Caladenia macrophyll','58322ec0-76bc-429b-9de3-5429ff93cd6c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caladenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24d285f3-a316-4371-b3a6-918a3d9ec6a5','','','8a0bed53-9f6a-52e2-80cf-ade2b5185f6d','Angelonia','',0,0,'8a0bed53-9f6a-52e2-80cf-ade2b5185f6d','Angelonia','8a0bed53-9f6a-52e2-80cf-ade2b5185f6d','Angelonia','8a0bed53-9f6a-52e2-80cf-ade2b5185f6d','Angelonia','24d285f3-a316-4371-b3a6-918a3d9ec6a5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Angelonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('24ca8678-63db-4c3b-ac1f-c7221cd681cd','','','e04b07e1-7b93-5b6c-aea1-9ebe5edec8c1','Gonyaulax spinifera (Claparède & lachmann)','(Claparède',0,0,'177c1fe5-3199-5706-8b51-51cb7183a919','Gonyaulax spinifera','177c1fe5-3199-5706-8b51-51cb7183a919','Gonyaulax spinifera','4c9b46b7-6111-5218-8fdc-9e278143ef9c','Gonyaulax spinifer','24ca8678-63db-4c3b-ac1f-c7221cd681cd','Chromista|Myzozoa|Peridinea|Gonyaulacida|Gonyaulacidae|Gonyaulax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('24d5eb27-0f91-4abd-9cf7-58ce0fb17b95','','','05f92542-877c-55aa-8764-466277b8b81c','Gymnanthemum Cass.','Cass.',0,0,'8165e741-6ea8-5cc6-b8e1-f57cd84cd1bb','Gymnanthemum','8165e741-6ea8-5cc6-b8e1-f57cd84cd1bb','Gymnanthemum','8165e741-6ea8-5cc6-b8e1-f57cd84cd1bb','Gymnanthemum','24d5eb27-0f91-4abd-9cf7-58ce0fb17b95','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gymnanthemum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('24d6cd3c-61f2-442c-81cf-46c9d223c372','','','ee11e0b6-950b-5852-9e2b-6196bb970792','Licea castanea G.Lister','G.Lister',0,0,'1d613f90-d73b-581c-935f-36bb5e7f51be','Licea castanea','1d613f90-d73b-581c-935f-36bb5e7f51be','Licea castanea','1b3a4ba2-baa1-5ef1-98b6-3d45d6686a77','Licea castane','24d6cd3c-61f2-442c-81cf-46c9d223c372','Protozoa|Amoebozoa|Myxogastrea|Liceida|Liceidae|Licea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24d3a78a-3969-47d8-bcd3-e4011e7fb1e2','','','f0df21fa-14a1-5f67-b42c-fabdc784c1eb','Hydroclathrus clathratus (C.Agardh) M.Howe','(C.Agardh) M.Howe',0,0,'31d48ea5-7877-50bb-aa77-586b22a02b31','Hydroclathrus clathratus','31d48ea5-7877-50bb-aa77-586b22a02b31','Hydroclathrus clathratus','97f585db-92bf-5307-8eb0-fded6c08456c','Hydroclathrus clathrat','24d3a78a-3969-47d8-bcd3-e4011e7fb1e2','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Scytosiphonaceae|Hydroclathrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24e08c98-6883-4338-bdde-16272ef4a868','','','8fa38663-adc3-5044-bf9f-9a3f1fdda9ae','Apoharknessia Crous & S. Lee','Crous & S. Lee',0,0,'a906ebd6-bca4-5737-afd8-7d7585b74f6f','Apoharknessia','a906ebd6-bca4-5737-afd8-7d7585b74f6f','Apoharknessia','a906ebd6-bca4-5737-afd8-7d7585b74f6f','Apoharknessia','24e08c98-6883-4338-bdde-16272ef4a868','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Apoharknessiaceae|Apoharknessia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('24d970cb-189c-4010-b3ef-f93d3cf9a5af','','','6a352652-7ec9-5a74-a81d-3299a5eec058','Elateraecium callianthum (Syd.) Gjaerum & D.A. Reid','(Syd.) Gjaerum & D.A. Reid',0,0,'d99b0ae1-2a65-5720-af69-1ca21ed8293d','Elateraecium callianthum','d99b0ae1-2a65-5720-af69-1ca21ed8293d','Elateraecium callianthum','f81a8ed6-1694-5e03-a4f0-90f957a06153','Elateraecium callianth','24d970cb-189c-4010-b3ef-f93d3cf9a5af','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales||Elateraecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24e3a689-13c2-4a0e-a1bb-e5ce17f023a4','','','35140a9f-d1df-5b6c-84f7-0aa777a51980','Siphotextularia fretensis Vella, 1957','Vella, 1957',1957,0,'8e2bcae6-7fb9-5656-9439-93ae810e2926','Siphotextularia fretensis','8e2bcae6-7fb9-5656-9439-93ae810e2926','Siphotextularia fretensis','4bda8f34-96d4-5a31-8b44-612cea3c76bb','Siphotextularia fretens','24e3a689-13c2-4a0e-a1bb-e5ce17f023a4','Chromista|Foraminifera|Polythalamea|Textulariida|Textulariidae|Siphotextularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24dd6100-097f-4d1a-bcb5-ee5c4ba2caaf','','','48d72d8b-f255-5710-8880-eafe6b196ed5','Torquaratoridae','',0,0,'48d72d8b-f255-5710-8880-eafe6b196ed5','Torquaratoridae','48d72d8b-f255-5710-8880-eafe6b196ed5','Torquaratoridae','48d72d8b-f255-5710-8880-eafe6b196ed5','Torquaratoridae','24dd6100-097f-4d1a-bcb5-ee5c4ba2caaf','Animalia|Hemichordata|Enteropneusta||Torquaratoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('24e5356e-8b21-4534-a288-5b4cd6024566','','','fa0ef50e-9c92-539a-9ee7-ce76ea28b5a8','Ascosphaerales Gäum. ex Benny & Kinbr.','Gäum. ex Benny & Kinbr.',0,0,'7ad491c5-5e2c-5c6c-ad1f-dcbc53d20179','Ascosphaerales','7ad491c5-5e2c-5c6c-ad1f-dcbc53d20179','Ascosphaerales','7ad491c5-5e2c-5c6c-ad1f-dcbc53d20179','Ascosphaerales','','Fungi|Ascomycota|Eurotiomycetes|Ascosphaerales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('24e44d15-9e57-4938-9d22-fb5f728c12b2','','','f20b506d-e8f6-55a1-9859-482ccc71d600','Peziza abietina Pers.','Pers.',0,0,'cb6eca2a-4bbf-5b2e-8001-c014dc609fd8','Peziza abietina','cb6eca2a-4bbf-5b2e-8001-c014dc609fd8','Peziza abietina','6bcd63d1-6d83-5545-b613-5c37c5b91849','Peziza abietin','488af319-3ddf-49a1-b476-7f9e70739146','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24e7e175-13ba-4763-ad6c-1f333a3834f0','','','fe37b33b-5833-50ad-8739-39d1d801ce41','Veronica tetragona subsp. subsimilis (Colenso) Garn.-Jones','(Colenso) Garn.-Jones',0,0,'84e8e78c-a259-5dd2-ab8d-80750f13fc22','Veronica tetragona subsimilis','66fedfc8-1091-5881-b7d4-8a9c5f4f6674','Veronica tetragona subsp. subsimilis','43eaeedc-a094-57eb-9691-47c9eb987760','Veronica tetragon subsimil','24e7e175-13ba-4763-ad6c-1f333a3834f0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('24e9499d-d0f1-4a13-abb4-a3db93fcaf2d','','','8ff524a7-5849-51b2-b7c2-264613bb1827','Granulina bougei (Bavay, 1917)','(Bavay, 1917)',1917,0,'ef8919ac-811c-5f70-a656-df6d35d8558a','Granulina bougei','ef8919ac-811c-5f70-a656-df6d35d8558a','Granulina bougei','8c5bb71a-9e19-5c94-b824-af8791e33458','Granulina bouge','24e9499d-d0f1-4a13-abb4-a3db93fcaf2d','Animalia|Mollusca|Gastropoda|Neogastropoda|Cystiscidae|Granulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24f0fb3d-683d-4b31-bbb6-0ef86095d264','','','e446d458-72f0-5c9a-afca-32bbdaedc114','Sporisorium erythraeense (Syd. & P. Syd.) Vánky','(Syd. & P. Syd.) Vánky',0,0,'086efb14-1bae-5674-8b06-c50a6c6a8ead','Sporisorium erythraeense','086efb14-1bae-5674-8b06-c50a6c6a8ead','Sporisorium erythraeense','47331ff2-45dd-54c8-ae29-3051873544c7','Sporisorium erythraeens','4e41ce23-f9df-4932-8765-580d54967184','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24efbdab-1fbe-40a9-a7bd-5f800e8fd987','','','2851cb96-0903-5683-934c-cf661a5c802c','Ancylostoma','',0,0,'2851cb96-0903-5683-934c-cf661a5c802c','Ancylostoma','2851cb96-0903-5683-934c-cf661a5c802c','Ancylostoma','2851cb96-0903-5683-934c-cf661a5c802c','Ancylostoma','24efbdab-1fbe-40a9-a7bd-5f800e8fd987','Animalia|Nematoda|Secernentea|Strongylida|Ancylostomatidae|Ancylostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('24ecb35c-a6b3-40f2-84a5-97b660bc4f88','','','c1f54be3-bc4f-5ad8-ac2e-bcb272ae635b','Veronica salicornioides Hook.f.','Hook.f.',0,0,'dce0b842-7613-506b-be62-d712bd4ca1ea','Veronica salicornioides','dce0b842-7613-506b-be62-d712bd4ca1ea','Veronica salicornioides','cf6edf0c-3288-5f07-8fe1-8476690769ca','Veronica salicornioid','24ecb35c-a6b3-40f2-84a5-97b660bc4f88','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24f27a73-87ef-4d85-8ee1-9e4499e8bda0','','','d4a99939-ebce-56ff-aa7a-f14149bfc496','Staurastrum grande var. parvum West','West',0,0,'d13cfbf0-6054-5ae5-8038-b6df7b1ca5f6','Staurastrum grande parvum','5d678077-3cdf-507a-bb4c-64c91ca03142','Staurastrum grande var. parvum','484e7a99-8eea-5aab-bb29-6671e103b337','Staurastrum grand paru','24f27a73-87ef-4d85-8ee1-9e4499e8bda0','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('24edf6f0-2c38-42c8-90b3-d74bbc488978','','','d8e0de94-1db5-59f3-bb4d-61a4d9f9bbfc','Archiminolia dawsoni (B.A. Marshall, 1979)','(B.A. Marshall, 1979)',1979,0,'b538287d-f1ca-58f8-8201-2be8ce0bc8b5','Archiminolia dawsoni','b538287d-f1ca-58f8-8201-2be8ce0bc8b5','Archiminolia dawsoni','0f852733-490a-5e0e-bd47-6c93f08a187c','Archiminolia dawson','24edf6f0-2c38-42c8-90b3-d74bbc488978','Animalia|Mollusca|Gastropoda|Vetigastropoda|Solariellidae|Archiminolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24ed1cb3-c564-4a54-8016-f332525d261a','','','6ea12732-b239-533c-9edf-556dc56deb6a','Laschia cinnabarina Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'8f5d879f-13e5-5247-bdd1-c2b99af42ff6','Laschia cinnabarina','8f5d879f-13e5-5247-bdd1-c2b99af42ff6','Laschia cinnabarina','c3960125-2ceb-5c1e-a5d1-dea96c6ed7fb','Laschia cinnabarin','3986bacc-1e98-4a70-b54a-d7dc2b2288bd','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Laschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24f7be70-5edd-48b3-86a4-539f1d29a6e8','','','99527a63-d5b8-5524-898d-3d05be582456','Capnodium elegans L.R. Fraser','L.R. Fraser',0,0,'1d0e0d1f-4e73-5e7a-b32f-a6e6e67617f9','Capnodium elegans','1d0e0d1f-4e73-5e7a-b32f-a6e6e67617f9','Capnodium elegans','1d0e0d1f-4e73-5e7a-b32f-a6e6e67617f9','Capnodium elegans','5fd0c8ed-bcdb-413c-a275-e334fbb21acf','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Capnodiaceae|Capnodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24f97258-5bdc-4362-a758-9e8e6a53ff58','','','6e3e926c-fa5b-59a0-8e61-5c0afe7ba3be','Psalliota excellens F.H. Møller','F.H. Møller',0,0,'fe6f8b7c-cbd8-5a66-b807-e4a9f2b37f45','Psalliota excellens','fe6f8b7c-cbd8-5a66-b807-e4a9f2b37f45','Psalliota excellens','fe6f8b7c-cbd8-5a66-b807-e4a9f2b37f45','Psalliota excellens','e4c20361-3d47-4ce7-af7e-82698a61b3ff','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24f40d58-8244-4da6-b878-d5a3a62c8f2e','','','a053adc4-305a-5222-ad91-fee4c6f4da9b','Haplophragmoididae','',0,0,'a053adc4-305a-5222-ad91-fee4c6f4da9b','Haplophragmoididae','a053adc4-305a-5222-ad91-fee4c6f4da9b','Haplophragmoididae','a053adc4-305a-5222-ad91-fee4c6f4da9b','Haplophragmoididae','24f40d58-8244-4da6-b878-d5a3a62c8f2e','Chromista|Foraminifera|Polythalamea|Lituolida|Haplophragmoididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('24f872ed-77be-4642-bd5b-d8fdc429f173','','','25702bc3-c46e-5880-abc6-79f9fdc6fa52','Pentapria','',0,0,'25702bc3-c46e-5880-abc6-79f9fdc6fa52','Pentapria','25702bc3-c46e-5880-abc6-79f9fdc6fa52','Pentapria','25702bc3-c46e-5880-abc6-79f9fdc6fa52','Pentapria','24f872ed-77be-4642-bd5b-d8fdc429f173','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Pentapria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('23ce73cc-1c6f-421b-b039-52e4671c1f0a','','','8a38f6f0-387f-5f29-9104-ec79132e2003','Phaeolepiota aurea (Matt.) Maire','(Matt.) Maire',0,0,'40deb70b-8ef6-5e43-bdeb-f2359728b678','Phaeolepiota aurea','40deb70b-8ef6-5e43-bdeb-f2359728b678','Phaeolepiota aurea','276c9ead-79ab-5252-9d9a-560d619fb5f2','Phaeolepiota aure','b65ad7f2-0e7c-420e-9ba4-7bd2feed855f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Squamanitaceae|Phaeolepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23cdbd4d-2a8c-412a-8768-8f5fbfaac317','','','faf74898-e64f-5e13-b8b0-c0308111fd90','Haematonectria ipomoeae (Halst.) Samuels & Nirenberg','(Halst.) Samuels & Nirenberg',0,0,'15fb7b90-6eec-5781-b0df-0a3a2ed35f9d','Haematonectria ipomoeae','15fb7b90-6eec-5781-b0df-0a3a2ed35f9d','Haematonectria ipomoeae','3b17587e-d13e-5b7f-800e-bb69e1f94878','Haematonectria ipomoe','b4b4939c-b4ab-4a08-9a14-b47223ac38ff','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Haematonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23cd507d-aca2-4f2b-baa7-aa61662054cd','','','d1b9f276-b91f-59c1-8ffb-230b8eb5b67f','Jasminum beesianum Forrest & Diels','Forrest & Diels',0,0,'0fc3eafe-ad8e-5cc6-8898-a67271e1caa0','Jasminum beesianum','0fc3eafe-ad8e-5cc6-8898-a67271e1caa0','Jasminum beesianum','ae39ba4e-de67-52b6-866e-97588d24eacd','Jasminum beesian','23cd507d-aca2-4f2b-baa7-aa61662054cd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Jasminum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23d2891a-8f1a-4a2a-bb77-6d35c1b9f14d','','','4b516f5f-1bdc-53d6-ab78-0cb3008e547e','Ranunculus aquatilis sensu New Zealand Botanists','',0,0,'051f1dde-9684-5eef-ba3e-c493f07db93d','Ranunculus aquatilis','051f1dde-9684-5eef-ba3e-c493f07db93d','Ranunculus aquatilis','fe98832d-9254-5b8e-a0b5-39bcc6a6cfb7','Ranunculus aquatil','e5afb7d5-fa19-43b8-a8b0-d0ae6aa19734','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('23d3714c-ecc6-414c-b87e-7b6bff7ebc23','','','002d44ee-d1a3-5433-b2d0-21910523c1b5','Metschnikowia pulcherrima Pitt & M.W. Mill.','Pitt & M.W. Mill.',0,0,'84697371-0aa1-5ae7-a0dd-9d6dbf6895f2','Metschnikowia pulcherrima','84697371-0aa1-5ae7-a0dd-9d6dbf6895f2','Metschnikowia pulcherrima','da1e4c67-a54d-5ec1-966a-45ab080b89b5','Metschnikowia pulcherrim','23d3714c-ecc6-414c-b87e-7b6bff7ebc23','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Metschnikowiaceae|Metschnikowia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23da7ccc-255d-4467-b683-5edc5afdd84b','','','3c583297-1e09-5aff-806e-bb48791bef3f','Leptotrichum Hampe ex Müll.Hal.','Hampe ex Müll.Hal.',0,0,'9674cf7c-c0fc-523b-9ac6-24c56f9855c0','Leptotrichum','9674cf7c-c0fc-523b-9ac6-24c56f9855c0','Leptotrichum','9674cf7c-c0fc-523b-9ac6-24c56f9855c0','Leptotrichum','23da7ccc-255d-4467-b683-5edc5afdd84b','Plantae||Bryatae|||Leptotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('23dfdf64-b39f-4f71-b5d4-73b0bde685d7','','','5ac70ccc-6022-5412-8cef-761fcfb19661','Eurhynchium hians (Hedw.) Sande Lac.','(Hedw.) Sande Lac.',0,0,'729cf93f-9e48-504b-8431-fce9da21697d','Eurhynchium hians','729cf93f-9e48-504b-8431-fce9da21697d','Eurhynchium hians','729cf93f-9e48-504b-8431-fce9da21697d','Eurhynchium hians','23dfdf64-b39f-4f71-b5d4-73b0bde685d7','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Eurhynchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23e0a490-075d-4dec-9e37-2cbf91cf26d2','','','db5c01f4-a494-543f-b2e6-4305f51c0547','Lyperobius australis Craw, 1999','Craw, 1999',1999,0,'7921e5b9-ad66-579e-bcdc-60eac9e061c7','Lyperobius australis','7921e5b9-ad66-579e-bcdc-60eac9e061c7','Lyperobius australis','96868eeb-0da7-50aa-9f2c-bece2be0e1d9','Lyperobius austral','23e0a490-075d-4dec-9e37-2cbf91cf26d2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lyperobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23e5679d-51fc-429a-a8d8-525c6ceacd34','','','fd62b1c8-858c-56cb-9eea-004043b770f5','Eunice antennata Ehlers et al., 1907','Ehlers et al., 1907',1907,0,'074b7eb6-c436-5d55-a2e7-53d076d13aba','Eunice antennata','074b7eb6-c436-5d55-a2e7-53d076d13aba','Eunice antennata','64f4579b-e8a1-5deb-8555-09aa4deb4760','Eunice antennat','23e5679d-51fc-429a-a8d8-525c6ceacd34','Animalia|Annelida|Polychaeta|Eunicida|Eunicidae|Eunice','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23e9af76-5802-4867-a91e-e22c1e08d397','','','f1e8c790-ecdc-5c82-94fd-18b9cd3af2ab','Rafflesiales','',0,0,'f1e8c790-ecdc-5c82-94fd-18b9cd3af2ab','Rafflesiales','f1e8c790-ecdc-5c82-94fd-18b9cd3af2ab','Rafflesiales','f1e8c790-ecdc-5c82-94fd-18b9cd3af2ab','Rafflesiales','36cd1709-9310-4a68-9f16-1e9b0ee2c10b','Plantae|Tracheophyta|Magnoliopsida|Rafflesiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('23e9c7ce-0648-4705-89c4-857373015640','','','b674f3ed-9379-5318-b7a3-ec8e583ed02b','Cosmiotes Clemens, 1860','Clemens, 1860',1860,0,'e76fdafa-accc-5c17-bb47-ce8c444fc22b','Cosmiotes','e76fdafa-accc-5c17-bb47-ce8c444fc22b','Cosmiotes','e76fdafa-accc-5c17-bb47-ce8c444fc22b','Cosmiotes','23e9c7ce-0648-4705-89c4-857373015640','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Cosmiotes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('23e14c0a-a917-4313-8a5c-f923ec0d5b68','','','294cbdbe-703a-531d-a031-ee865d7fbec4','Goniada grahami Benham, 1932','Benham, 1932',1932,0,'2bbd0d62-8387-5684-952f-d33ccee8d54f','Goniada grahami','2bbd0d62-8387-5684-952f-d33ccee8d54f','Goniada grahami','7fc5be3d-f63d-5443-a7a6-a14783918552','Goniada graham','23e14c0a-a917-4313-8a5c-f923ec0d5b68','Animalia|Annelida|Polychaeta|Phyllodocida|Goniadidae|Goniada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23ea81d9-91ff-4d93-9f1d-1888051d6e24','','','c967193a-9ec4-51f3-9d28-0949d0ee7c5b','Hypnum sect. Ptychomnion Hook.f. & Wilson','Hook.f. & Wilson',0,0,'9ab7b2ea-8a5b-5091-868b-41d97cb61859','Ptychomnion','ea73c77f-d2c8-5250-bc90-973012f916b9','Hypnum sect. Ptychomnion','9ab7b2ea-8a5b-5091-868b-41d97cb61859','Ptychomnion','0f585c9e-1b2c-4933-bd1c-a4baad75f4f2','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('23ece5b9-d093-44a9-b0e4-60778311271f','','','1c6f52d6-f001-55e7-8721-44dd807f883b','Metabelba','',0,0,'1c6f52d6-f001-55e7-8721-44dd807f883b','Metabelba','1c6f52d6-f001-55e7-8721-44dd807f883b','Metabelba','1c6f52d6-f001-55e7-8721-44dd807f883b','Metabelba','23ece5b9-d093-44a9-b0e4-60778311271f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Damaeidae|Metabelba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('23ed3034-5afa-4b99-b92f-00aacd2361b1','','','e6b1ddf9-51f7-54d3-a32f-530ad22f29ee','Calonectria microconidialis L. Lombard, Crous & S.F. Chen bis','L. Lombard, Crous & S.F. Chen bis',0,0,'389a2e86-93c5-5d03-b553-164461e49672','Calonectria microconidialis','389a2e86-93c5-5d03-b553-164461e49672','Calonectria microconidialis','6b07776a-3f6c-5824-954f-24dfff25e88b','Calonectria microconidial','6d35b550-7214-487e-b505-10b366ec9082','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23ee9325-7846-45e9-97f7-8d6573a4b584','','','c768a3a3-392a-5cc8-a4ad-1820d6de3106','Tonnwardsia Jaschhof & Kallweit, 2009','Jaschhof & Kallweit, 2009',2009,0,'1b4fd3e0-152f-5082-9d1f-a82a300fef86','Tonnwardsia','1b4fd3e0-152f-5082-9d1f-a82a300fef86','Tonnwardsia','1b4fd3e0-152f-5082-9d1f-a82a300fef86','Tonnwardsia','23ee9325-7846-45e9-97f7-8d6573a4b584','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Tonnwardsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('23f7b80e-bcee-49f8-8a80-1ec413519edb','','','ebf4eaf6-84e2-5181-9a5e-99c508056e19','Notonesius aucklandicus Kuschel, 1964','Kuschel, 1964',1964,0,'a28ab7cf-3edc-5f25-815e-8762d07f5dd2','Notonesius aucklandicus','a28ab7cf-3edc-5f25-815e-8762d07f5dd2','Notonesius aucklandicus','7fcd07de-04c6-5b48-ace7-41922122ecd5','Notonesius aucklandic','23f7b80e-bcee-49f8-8a80-1ec413519edb','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Notonesius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23f20dc8-597b-4339-ad82-29a0648f7879','','','8300cd38-25c6-536c-bb09-aca9fc7443b7','Amandinea variabilis Elix, Blaha & H.Mayrhofer','Elix, Blaha & H.Mayrhofer',0,0,'e8428fd1-f23f-5ca0-b2b7-f8e808ca861d','Amandinea variabilis','e8428fd1-f23f-5ca0-b2b7-f8e808ca861d','Amandinea variabilis','62c90f74-41c1-54e5-8524-31ce236da045','Amandinea uariabil','23f20dc8-597b-4339-ad82-29a0648f7879','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23f44583-3a0d-4c1c-bf03-08716971c896','','','9a6e37a1-172c-500f-ac60-cdfdfef38126','Ranunculus ferdinandii Briq.','Briq.',0,0,'e9f6b4e4-96ea-554d-80cb-90c8d65d6fcb','Ranunculus ferdinandii','e9f6b4e4-96ea-554d-80cb-90c8d65d6fcb','Ranunculus ferdinandii','cb67a52a-e634-5feb-8241-b9c60236215f','Ranunculus ferdinand','fbfa239f-ea31-4a61-a221-27831aa334f6','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23f55087-eebb-44ec-a77b-710565952599','','','71b9fef3-164b-578a-9e1c-7eea63fd5cb7','Argutor piceus Blanchard, 1843','Blanchard, 1843',1843,0,'78d117cb-bcca-564a-b4b3-ada2b4efe9df','Argutor piceus','78d117cb-bcca-564a-b4b3-ada2b4efe9df','Argutor piceus','da8fb495-61fa-5ee6-80c5-077f21b2d42d','Argutor pice','5b9f624a-da1d-4ac5-9da7-58ae0d288225','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Argutor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23f65ad1-f150-4d19-bcaf-5d1616bdc77f','','','43ce4c1c-e9bf-5082-8116-3c02846d8c49','Tingena sinuosa (Philpott, 1928)','(Philpott, 1928)',1928,0,'63363b02-345d-5ac4-beb6-5ce66e9b241d','Tingena sinuosa','63363b02-345d-5ac4-beb6-5ce66e9b241d','Tingena sinuosa','9f32a6a3-afbc-5baa-a340-91dd18597509','Tingena sinuos','23f65ad1-f150-4d19-bcaf-5d1616bdc77f','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23f98188-673c-4c3f-b1e6-15abb50ee9a4','','','d2c0af29-dcad-5c28-8288-cd225b7ea035','Boletus brownii Humb.','Humb.',0,0,'89d762c2-ab17-5d87-8be9-7f9cc31fa77f','Boletus brownii','89d762c2-ab17-5d87-8be9-7f9cc31fa77f','Boletus brownii','98d27cb6-ad8e-5056-9eb4-d32eb378cb11','Boletus brown','72a26850-276b-42ca-8090-3fa40979b464','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23febde1-f48c-45d8-b024-16da4c7bf8ad','','','d86b709d-7890-5506-b76b-899975774fb7','Holomamoea foveata Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'c45c0987-22f1-58ce-a73f-b4f475d6545f','Holomamoea foveata','c45c0987-22f1-58ce-a73f-b4f475d6545f','Holomamoea foveata','0ce721e7-946d-5669-b411-d081f62229e0','Holomamoea foueat','23febde1-f48c-45d8-b024-16da4c7bf8ad','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Holomamoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23f8c2ce-d6be-4eab-b961-68a5077e5713','','','16484375-fa39-551e-bda1-2232d9ee3e64','Gynapteromyia','',0,0,'16484375-fa39-551e-bda1-2232d9ee3e64','Gynapteromyia','16484375-fa39-551e-bda1-2232d9ee3e64','Gynapteromyia','16484375-fa39-551e-bda1-2232d9ee3e64','Gynapteromyia','23f8c2ce-d6be-4eab-b961-68a5077e5713','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Gynapteromyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('23fda66c-881d-4fa3-9f74-6b27afd89a86','','','be882dfa-9eeb-523b-bc58-4b57553ae2a0','Aglaophenia difficilis Vervoort & Watson, 2003','Vervoort & Watson, 2003',2003,0,'b53b2825-4553-51bd-94f5-e6dce117fe01','Aglaophenia difficilis','b53b2825-4553-51bd-94f5-e6dce117fe01','Aglaophenia difficilis','2390ea87-35d0-59e7-acc9-c7de667cdcf6','Aglaophenia difficil','23fda66c-881d-4fa3-9f74-6b27afd89a86','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Aglaophenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23f8a655-e519-479b-92bd-e7d6418d2246','','','12be8641-fc98-5cb9-a780-f9c3bbf3768a','Gluconobacter frateurii Mason and Claus, 1989','Mason and Claus, 1989',1989,0,'85ba2e86-7dd1-5d9e-a508-a4f0a6fca636','Gluconobacter frateurii','85ba2e86-7dd1-5d9e-a508-a4f0a6fca636','Gluconobacter frateurii','e9ab44c1-a942-5e81-a9ff-ed91dbb0b113','Gluconobacter frateur','23f8a655-e519-479b-92bd-e7d6418d2246','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Gluconobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('24010846-3195-4b6a-8e44-9367748acf1b','','','61df1624-be4f-5519-bf21-a15aba240204','Eunotia implicata Nörpel et al.','Nörpel et al.',0,0,'91be44c5-5647-54c1-8ce8-24550a74f425','Eunotia implicata','91be44c5-5647-54c1-8ce8-24550a74f425','Eunotia implicata','ecca5144-ea49-5df0-b168-193f2fd52642','Eunotia implicat','24010846-3195-4b6a-8e44-9367748acf1b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23ff4d11-c122-424f-abcb-bcf0fb785c1b','','','1f1c14c1-8643-5596-8a37-43ff10806bbc','Polyporus fragilis Fr.','Fr.',0,0,'747b75ee-5d2b-53ad-942c-5210a5578ce6','Polyporus fragilis','747b75ee-5d2b-53ad-942c-5210a5578ce6','Polyporus fragilis','80595c58-f262-53ec-9322-07ca5b6c7d4d','Polyporus fragil','83aa3e81-2945-4c6f-bb39-27e12008e22c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('240575ab-7ed9-4cf9-85b7-a613bf96a14a','','','115f9b28-9deb-59d3-8314-8dcd7d858f5f','Russula nobilis Velen.','Velen.',0,0,'9d7d6b07-e533-5953-8711-d0808257215a','Russula nobilis','9d7d6b07-e533-5953-8711-d0808257215a','Russula nobilis','c7d3b063-8ee0-585c-9ee1-b6aed9ce07fc','Russula nobil','240575ab-7ed9-4cf9-85b7-a613bf96a14a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24005060-b238-4cd8-b16b-d92eefa714d1','','','ca9bc8aa-477c-558f-910f-415eb20abad4','Trematosphaeria Fuckel','Fuckel',0,0,'e51c5032-2355-5ea8-9f1c-f05902d366c0','Trematosphaeria','e51c5032-2355-5ea8-9f1c-f05902d366c0','Trematosphaeria','e51c5032-2355-5ea8-9f1c-f05902d366c0','Trematosphaeria','24005060-b238-4cd8-b16b-d92eefa714d1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Trematosphaeriaceae|Trematosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('24044c70-a5f7-469e-9eb7-f1534425ab89','','','9d6fd474-d212-5371-b708-09e609fc7d74','Lycoteuthis','',0,0,'9d6fd474-d212-5371-b708-09e609fc7d74','Lycoteuthis','9d6fd474-d212-5371-b708-09e609fc7d74','Lycoteuthis','9d6fd474-d212-5371-b708-09e609fc7d74','Lycoteuthis','24044c70-a5f7-469e-9eb7-f1534425ab89','Animalia|Mollusca|Cephalopoda|Teuthida|Lycoteuthididae|Lycoteuthis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('240aaaf2-379c-4df2-9502-07563ee343d3','','','2345fc72-bd7d-57ca-bd22-133011b02cc8','Theodorella torus Michaelsen, 1922','Michaelsen, 1922',1922,0,'52b163ce-bc3d-5fb7-9540-2c0f75834bda','Theodorella torus','52b163ce-bc3d-5fb7-9540-2c0f75834bda','Theodorella torus','956db4b5-0c9b-5030-836e-8f71d8da3ba5','Theodorella tor','240aaaf2-379c-4df2-9502-07563ee343d3','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Theodorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('240aa10e-b95a-4270-aca0-4c1ba1b349b6','','','a6a0b254-56eb-5741-8886-5fd4e0f92196','Echinostachys pineliana Brogn. ex Planch.','Brogn. ex Planch.',0,0,'0c17f524-6e02-555c-a199-6e0a7e79253a','Echinostachys pineliana','0c17f524-6e02-555c-a199-6e0a7e79253a','Echinostachys pineliana','37108ce5-314c-5f30-aff8-28d91465d903','Echinostachys pinelian','622b4d87-b748-4645-a0dc-079739c9d812','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Echinostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('240f9e77-90e6-4ee6-8280-0428a70908d9','','','c159f6a1-9605-54b3-8a17-2985c6553323','Eucyrtidium acuminatum','',0,0,'c159f6a1-9605-54b3-8a17-2985c6553323','Eucyrtidium acuminatum','c159f6a1-9605-54b3-8a17-2985c6553323','Eucyrtidium acuminatum','0a5ac6ec-6fca-5b2b-a803-6cdc6fe84be0','Eucyrtidium acuminat','240f9e77-90e6-4ee6-8280-0428a70908d9','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Eucyrtidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('240bd92c-dc08-429c-b605-071e01d61df6','','','978a0653-b6c4-5574-8acf-e39008e9a796','Callistosporium luteoolivaceum (Berk. & M.A. Curtis) Singer','(Berk. & M.A. Curtis) Singer',0,0,'db45c004-19a8-5c25-aeff-1bd0f899074d','Callistosporium luteoolivaceum','db45c004-19a8-5c25-aeff-1bd0f899074d','Callistosporium luteoolivaceum','b718e421-8f62-58d9-aa65-3a4df4f4d5ef','Callistosporium luteooliuace','240bd92c-dc08-429c-b605-071e01d61df6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Callistosporiaceae|Callistosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('240d165b-a7c3-4f32-a88e-59eb76e1bbe2','','','1080fb50-bcf0-5d5a-a300-c856f67fcb46','Crocicreas cyathoideum var. cacaliae (Pers.) S.E. Carp.','(Pers.) S.E. Carp.',0,0,'b7c25e02-e763-57b3-8da9-769da12e1eef','Crocicreas cyathoideum cacaliae','2433845f-0a0b-56bd-813a-19defcb92efe','Crocicreas cyathoideum var. cacaliae','45024abd-aec3-5ab9-adaa-fcbc1f619d99','Crocicreas cyathoide cacali','240d165b-a7c3-4f32-a88e-59eb76e1bbe2','Fungi|Ascomycota|Leotiomycetes|Helotiales||Crocicreas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('240e5a8a-bba5-4385-b8fe-da898f827e2a','','','8afa15ae-8569-5489-9563-bfe33c58ad05','Polyporus lindbladii Berk.','Berk.',0,0,'63370fbc-6ca1-542f-b7ba-a36803c00621','Polyporus lindbladii','63370fbc-6ca1-542f-b7ba-a36803c00621','Polyporus lindbladii','7d165cb7-a8f3-5958-ba73-21f079ff41c0','Polyporus lindblad','fda4ca24-e6ea-4c67-96ea-5f7aa8543045','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('240d8264-3092-4f80-b32a-e0126bdbfca5','','','b23ab9f0-7543-593d-a5ec-25e8fd846426','Leptonia virescens Sacc.','Sacc.',0,0,'b11f8c58-729e-5a23-a47a-ed85ed40196d','Leptonia virescens','b11f8c58-729e-5a23-a47a-ed85ed40196d','Leptonia virescens','ae045d82-27fe-5052-a56b-54b1e5f761e0','Leptonia uirescens','0172e0e2-b2fa-4f88-964e-80aaa22b4084','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('241bc92e-633e-43cc-a5cb-b23a77a403e3','','','10527631-3871-591e-82ff-ca7838155955','Pandalidae','',0,0,'10527631-3871-591e-82ff-ca7838155955','Pandalidae','10527631-3871-591e-82ff-ca7838155955','Pandalidae','10527631-3871-591e-82ff-ca7838155955','Pandalidae','241bc92e-633e-43cc-a5cb-b23a77a403e3','Animalia|Arthropoda|Malacostraca|Decapoda|Pandalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2419a568-dfb2-45bb-b766-c0bec3a35e0e','','','d197fe3d-53ae-5cad-812a-c677dd8a5525','Loftusioidea','',0,0,'d197fe3d-53ae-5cad-812a-c677dd8a5525','Loftusioidea','d197fe3d-53ae-5cad-812a-c677dd8a5525','Loftusioidea','d197fe3d-53ae-5cad-812a-c677dd8a5525','Loftusioidea','2419a568-dfb2-45bb-b766-c0bec3a35e0e','Chromista|Foraminifera|Polythalamea|Lituolida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('2418df04-1106-4db1-87ab-d181a20e55c1','','','3b650c93-6522-508b-aef4-72b5cd6abcdc','Lophopagurus kirkii (Filhol, 1883)','(Filhol, 1883)',1883,0,'a7abc784-ccb9-538c-b070-b8e51066076c','Lophopagurus kirkii','a7abc784-ccb9-538c-b070-b8e51066076c','Lophopagurus kirkii','0f0ae623-564e-5d26-8a12-d79129e2eafa','Lophopagurus kirk','2418df04-1106-4db1-87ab-d181a20e55c1','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Lophopagurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24240b04-4a9f-4847-8ef3-0bcca2631692','','','b66fbd2d-da48-51f5-accc-dea085007c6b','Chlorella sphaerica Tscherm.-Woess','Tscherm.-Woess',0,0,'9fd0af3b-3386-58c8-8529-47fa645bcae6','Chlorella sphaerica','9fd0af3b-3386-58c8-8529-47fa645bcae6','Chlorella sphaerica','c45dccf1-b4f8-5fcf-b86f-73f4a8d0d0b3','Chlorella sphaeric','24240b04-4a9f-4847-8ef3-0bcca2631692','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Chlorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('241d86d3-a7e0-460b-bf61-b792e447fd28','','','cdecc12b-2299-5100-a4fb-17c4466a755e','Didymogenes','',0,0,'cdecc12b-2299-5100-a4fb-17c4466a755e','Didymogenes','cdecc12b-2299-5100-a4fb-17c4466a755e','Didymogenes','cdecc12b-2299-5100-a4fb-17c4466a755e','Didymogenes','241d86d3-a7e0-460b-bf61-b792e447fd28','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Didymogenes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('242118cc-8169-4cee-922a-a35dc4840d85','','','802e1bd2-34ef-5eba-b3a6-8c3794f8faff','Nakataea oryzae (Catt.) J. Luo & N. Zhang','(Catt.) J. Luo & N. Zhang',0,0,'e461d9d1-f772-5786-9db2-b1b534e1710f','Nakataea oryzae','e461d9d1-f772-5786-9db2-b1b534e1710f','Nakataea oryzae','c7657694-d768-567c-863c-9d95a1b3b570','Nakataea oryz','242118cc-8169-4cee-922a-a35dc4840d85','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Nakataea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2420ed4a-33c2-4dbc-89f8-86c6997334d3','','','5aaec433-4eda-5ca5-a42c-45020e43bc11','Seguenzia conopia B. Marshall, 1983','B. Marshall, 1983',1983,0,'f414f113-ce0e-550a-b54b-2c38b916a126','Seguenzia conopia','f414f113-ce0e-550a-b54b-2c38b916a126','Seguenzia conopia','511be519-bf6b-5646-9cbe-fd3ae7ffda25','Seguenzia conop','2420ed4a-33c2-4dbc-89f8-86c6997334d3','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Seguenzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24203766-fcd3-4cbc-bc7b-eb2d72462136','','','427e7e9d-21e4-52b4-8df7-224c31c3fb4e','Bythoceratina maoria Hornibrook, 1952','Hornibrook, 1952',1952,0,'0bd59d79-9aea-5a56-989e-2233f3a970cb','Bythoceratina maoria','0bd59d79-9aea-5a56-989e-2233f3a970cb','Bythoceratina maoria','6dc6653a-aac3-532a-9c2c-758b5d2b5ccd','Bythoceratina maor','24203766-fcd3-4cbc-bc7b-eb2d72462136','Animalia|Arthropoda|Ostracoda|Podocopida|Bythocytheridae|Bythoceratina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('242b7bcf-ea20-4ccb-86a6-4913af1e96c9','','','7dff52ed-49f0-5b69-ae4a-56d4c8f8f758','Maldanella harai (Izuka, 1902)','(Izuka, 1902)',1902,0,'13afcfd9-eb6c-54cf-9bb8-755792b80616','Maldanella harai','13afcfd9-eb6c-54cf-9bb8-755792b80616','Maldanella harai','62974e03-0758-5379-ba73-4f5d4bb38606','Maldanella hara','242b7bcf-ea20-4ccb-86a6-4913af1e96c9','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|Maldanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('242acc25-1ba9-4f10-87fb-ffe2644b9c2b','','','cfa6dedc-24fd-5ebb-b53e-40d4680c0089','Insulatricha hippai Jaschhof, 2004','Jaschhof, 2004',2004,0,'c72ef952-fe4c-5577-943a-8778d444c467','Insulatricha hippai','c72ef952-fe4c-5577-943a-8778d444c467','Insulatricha hippai','61566d7d-7000-52fd-a003-68f4bf3cb183','Insulatricha hippa','242acc25-1ba9-4f10-87fb-ffe2644b9c2b','Animalia|Arthropoda|Insecta|Diptera|Rangomaramidae|Insulatricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('242f2614-b2f6-4753-a967-14663cdea1ac','','','5583cf33-d6f5-53b8-be25-49b1ef60f4ce','Gekkonidae','',0,0,'5583cf33-d6f5-53b8-be25-49b1ef60f4ce','Gekkonidae','5583cf33-d6f5-53b8-be25-49b1ef60f4ce','Gekkonidae','5583cf33-d6f5-53b8-be25-49b1ef60f4ce','Gekkonidae','242f2614-b2f6-4753-a967-14663cdea1ac','Animalia|Chordata|Amphibia|Squamata|Gekkonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('24343f65-58ac-4254-9410-15eacb1d41ce','','','356d51e7-48cf-5203-8527-532109f99989','Ramularia gei (A.G. Eliasson) Lindr.','(A.G. Eliasson) Lindr.',0,0,'def41902-cda5-5292-8fc7-9ad656919255','Ramularia gei','def41902-cda5-5292-8fc7-9ad656919255','Ramularia gei','60e22369-e2d2-5c7a-95c9-b8b6f5085514','Ramularia ge','24343f65-58ac-4254-9410-15eacb1d41ce','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2438965a-56f9-4434-9543-a25c00c48a64','','','8218f4c2-b9fa-55d9-a6b9-c908dc7ef4a8','Buffonellodidae','',0,0,'8218f4c2-b9fa-55d9-a6b9-c908dc7ef4a8','Buffonellodidae','8218f4c2-b9fa-55d9-a6b9-c908dc7ef4a8','Buffonellodidae','8218f4c2-b9fa-55d9-a6b9-c908dc7ef4a8','Buffonellodidae','2438965a-56f9-4434-9543-a25c00c48a64','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Buffonellodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('242faf54-cef2-451e-a9d5-a6f937159611','','','b51984a9-694d-5147-85a0-e17720841203','Ablabus varicornis (Broun, 1910)','(Broun, 1910)',1910,0,'8c34564d-6858-5463-87bc-03bd749c57b8','Ablabus varicornis','8c34564d-6858-5463-87bc-03bd749c57b8','Ablabus varicornis','f2535a00-9a9a-5b69-afda-38915aaa12e0','Ablabus uaricorn','242faf54-cef2-451e-a9d5-a6f937159611','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('242ffd52-b6f0-40d5-9604-d32b8c59be21','','','8156c6c9-2d32-54d2-bf02-b06575611fcb','Cladosporium fumagineum Sacc.','Sacc.',0,0,'5e9e591d-c3d8-5df3-bf17-b5cb255a49ee','Cladosporium fumagineum','5e9e591d-c3d8-5df3-bf17-b5cb255a49ee','Cladosporium fumagineum','69665664-aca6-55ab-aa51-8d870fcf2773','Cladosporium fumagine','242ffd52-b6f0-40d5-9604-d32b8c59be21','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24416e80-eece-4289-8653-90288479d1dd','','','3fcf26d9-d92a-5f7a-9854-161ff4e74946','Strobilidium','',0,0,'3fcf26d9-d92a-5f7a-9854-161ff4e74946','Strobilidium','3fcf26d9-d92a-5f7a-9854-161ff4e74946','Strobilidium','3fcf26d9-d92a-5f7a-9854-161ff4e74946','Strobilidium','24416e80-eece-4289-8653-90288479d1dd','Chromista|Ciliophora|Spirotrichea|Halteriida|Strobilidiidae|Strobilidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('243a2f80-789a-4b4d-90a2-5d70f6900ea4','','','9ca9bd10-2e45-5468-ad0f-9ff8b689b220','Pompholyx complanata Gosse, 1851','Gosse, 1851',1851,0,'b0f7ed65-1135-5048-8f58-55be10779e48','Pompholyx complanata','b0f7ed65-1135-5048-8f58-55be10779e48','Pompholyx complanata','75db59d2-3365-575f-a85b-932c4c467c27','Pompholyx complanat','243a2f80-789a-4b4d-90a2-5d70f6900ea4','Animalia|Gnathifera|Rotifera|Flosculariacea|Testudinellidae|Pompholyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('243e43a0-5c07-47c3-a9d5-bc82dc5e0355','','','8fea0b52-8fae-5010-8f80-c09641f26dbc','Zealastoa Quicke and Ward, 2020','Quicke and Ward, 2020',2020,0,'957b9992-0b98-5a47-9f1f-2cbfa08ac6ef','Zealastoa','957b9992-0b98-5a47-9f1f-2cbfa08ac6ef','Zealastoa','957b9992-0b98-5a47-9f1f-2cbfa08ac6ef','Zealastoa','243e43a0-5c07-47c3-a9d5-bc82dc5e0355','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Zealastoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('24449eb3-e12f-429e-806e-864db2796578','','','80335c89-7f37-5e07-b839-3927c15a5911','Cribrostomoides bradyi Cushman, 1910','Cushman, 1910',1910,0,'89ef1c46-4793-5c58-98af-9de3090a1103','Cribrostomoides bradyi','89ef1c46-4793-5c58-98af-9de3090a1103','Cribrostomoides bradyi','37b857c4-697b-5fa7-8522-edd62d939dfb','Cribrostomoides brady','24449eb3-e12f-429e-806e-864db2796578','Chromista|Foraminifera|Polythalamea|Lituolida|Haplophragmoididae|Cribrostomoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24425df3-0346-47d5-89cb-d5e1d2300ece','','','51d12957-89fa-5a71-be89-2e02ad738491','Agrostis capensis Willd.','Willd.',0,0,'5197d22b-3a40-5081-b6d6-144eb469eda6','Agrostis capensis','5197d22b-3a40-5081-b6d6-144eb469eda6','Agrostis capensis','655b04d8-4f62-5e84-81dd-8ad592088a33','Agrostis capens','eb20465d-28bc-47af-ac77-e485f2a68cc8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('244622b9-5bb2-4a37-acf2-8f44f0c21622','','','a929f2fb-b4be-59d2-8f98-35f8ca261e5b','Colletotrichum ti B.S. Weir & P.R. Johnst.','B.S. Weir & P.R. Johnst.',0,0,'7fb4749a-23f8-56c1-b818-0d8d6b53adf3','Colletotrichum ti','7fb4749a-23f8-56c1-b818-0d8d6b53adf3','Colletotrichum ti','7fb4749a-23f8-56c1-b818-0d8d6b53adf3','Colletotrichum ti','244622b9-5bb2-4a37-acf2-8f44f0c21622','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('244a0210-d094-45f7-a9bd-64e1d2c88323','','','ae566fb5-0df6-5bfe-964b-925adbd477ad','Hirstiosoma novaehollandiae Womersley, 1936','Womersley, 1936',1936,0,'544daadf-c01c-58be-bd6f-8cef1e357664','Hirstiosoma novaehollandiae','544daadf-c01c-58be-bd6f-8cef1e357664','Hirstiosoma novaehollandiae','ab13fd24-b214-5a66-ad78-861288d098cd','Hirstiosoma nouaehollandi','244a0210-d094-45f7-a9bd-64e1d2c88323','Animalia|Arthropoda|Arachnida|Trombidiformes|Smarididae|Hirstiosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24497d13-36ee-4d9e-9f5a-882933b86eef','','','4197523f-c710-5c9b-a536-97f679725d99','Australopacifica aucklandica (Dendy, 1901)','(Dendy, 1901)',1901,0,'df7f097f-7f78-565f-a788-b0561d957f07','Australopacifica aucklandica','df7f097f-7f78-565f-a788-b0561d957f07','Australopacifica aucklandica','a7668fbf-9451-5abb-8832-cf59bddc4ff6','Australopacifica aucklandic','24497d13-36ee-4d9e-9f5a-882933b86eef','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australopacifica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('244a243b-cb1a-4ddf-b5bf-7b791f753296','','','688f728b-9d0b-5d47-b2d6-fa9b92019a9f','Hemicarpenteles paradoxus A.K. Sarbhoy & Elphick','A.K. Sarbhoy & Elphick',0,0,'3f68f123-6271-5b4d-98e3-054d1432d482','Hemicarpenteles paradoxus','3f68f123-6271-5b4d-98e3-054d1432d482','Hemicarpenteles paradoxus','177842cf-8c1d-5551-995c-577263fa6334','Hemicarpenteles paradox','8ceb4a8f-1b05-47ac-a286-84aaf1739574','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Hemicarpenteles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('244f7afa-54f2-456c-a968-232316b7b208','','','37887c89-651f-5273-abfd-ca289fd31d23','Carcharodon carcharias (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'71f5b400-2fed-512a-8c2e-7b8f0fc6118a','Carcharodon carcharias','71f5b400-2fed-512a-8c2e-7b8f0fc6118a','Carcharodon carcharias','9d714bbe-dd50-50cc-bc9e-6fa08c532799','Carcharodon carchari','244f7afa-54f2-456c-a968-232316b7b208','Animalia|Chordata|Chondrichthyes|Lamniformes|Lamnidae|Carcharodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('244d71f6-f99e-49ce-aa43-73c0e121f3a9','','','d06ee94c-ee87-522c-8422-04e35577723e','Katumotoa Kaz. Tanaka & Y. Harada','Kaz. Tanaka & Y. Harada',0,0,'dfb45fc5-10a7-566a-9932-c50298b5c0ed','Katumotoa','dfb45fc5-10a7-566a-9932-c50298b5c0ed','Katumotoa','dfb45fc5-10a7-566a-9932-c50298b5c0ed','Katumotoa','244d71f6-f99e-49ce-aa43-73c0e121f3a9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lentitheciaceae|Katumotoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('244ed479-13ed-43ef-a300-bc3d50bd8be0','','','8030058a-c6c2-5598-a748-cc7bc05ad0a5','Danthonia auriculata J.M.Black','J.M.Black',0,0,'e7d1276a-7096-5d88-af5a-dd9aa12d6ac6','Danthonia auriculata','e7d1276a-7096-5d88-af5a-dd9aa12d6ac6','Danthonia auriculata','f600a737-f3e9-5bb2-ae43-2e86c8e85193','Danthonia auriculat','1cb42b00-3d9e-4392-b53d-cd33092ad051','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2458e322-aa5c-4c58-b24b-7b832ecf3848','','','3ad72c0b-2461-565d-a406-bed9038598dc','Sciacharis (Sciacharis) eruana (Franz, 1975)','(Franz, 1975)',1975,0,'9b28a908-d46f-5a97-ae1c-79d0919d49b2','Sciacharis eruana','9b28a908-d46f-5a97-ae1c-79d0919d49b2','Sciacharis eruana','a70e0e37-c973-5244-840b-3eacb9cf3fba','Sciacharis eruan','2458e322-aa5c-4c58-b24b-7b832ecf3848','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24526bee-70b0-415c-8f27-c0d59895e8e0','','','4a220f7f-df2d-5f27-a7de-8557b821f3bb','Phacus acuminatus A. Stokes','A. Stokes',0,0,'47dc151b-47cd-55b5-8d32-a281f62bc57c','Phacus acuminatus','47dc151b-47cd-55b5-8d32-a281f62bc57c','Phacus acuminatus','fb89cab2-c300-52d5-b04c-78f8cb98323e','Phacus acuminat','24526bee-70b0-415c-8f27-c0d59895e8e0','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Phacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('245d6086-a993-4f91-bb4a-0d58606b40a6','','','47c508c7-7a4e-5057-aabb-af687be22daf','Minilimosina Rohácek, 1983','Rohácek, 1983',1983,0,'5415dac2-0817-5b70-a167-3c8060da1738','Minilimosina','5415dac2-0817-5b70-a167-3c8060da1738','Minilimosina','5415dac2-0817-5b70-a167-3c8060da1738','Minilimosina','245d6086-a993-4f91-bb4a-0d58606b40a6','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Minilimosina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2456a3fb-bb03-484d-8ced-3a0e95c38b6c','','','830cb0ca-fe6a-529d-9244-b96881b43a48','Hydropisphaera suffulta (Berk. & M.A. Curtis) Rossman & Samuels','(Berk. & M.A. Curtis) Rossman & Samuels',0,0,'a8ad206a-fc57-5052-bd13-2a19fe807922','Hydropisphaera suffulta','a8ad206a-fc57-5052-bd13-2a19fe807922','Hydropisphaera suffulta','5553546b-8281-58ee-86c3-b0c46a9ad196','Hydropisphaera suffult','2456a3fb-bb03-484d-8ced-3a0e95c38b6c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Hydropisphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('245912ff-a628-4860-8e9c-725cf666c23f','','','7a8faf83-1ca9-5412-af51-7bb7c73f6a60','Colletotrichum cordylinicola Phoulivong, L. Cai & K.D. Hyde','Phoulivong, L. Cai & K.D. Hyde',0,0,'50636770-46ad-55eb-b690-c89683a3b6da','Colletotrichum cordylinicola','50636770-46ad-55eb-b690-c89683a3b6da','Colletotrichum cordylinicola','75880d31-d6e5-59b3-aad0-561b28bef63f','Colletotrichum cordylinicol','245912ff-a628-4860-8e9c-725cf666c23f','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('245c6815-4fe3-444b-99ec-ce5efe7ae531','','','324f00cd-0e46-5bf9-ba2e-e5f3d99f6fee','Pterostylis nutans R.Br.','R.Br.',0,0,'6c1f0227-7f21-513d-8527-224aa857c169','Pterostylis nutans','6c1f0227-7f21-513d-8527-224aa857c169','Pterostylis nutans','6c1f0227-7f21-513d-8527-224aa857c169','Pterostylis nutans','245c6815-4fe3-444b-99ec-ce5efe7ae531','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('233ebfd1-9f54-45ba-9fae-37f6d027e072','','','e433c262-5e3e-54a3-9b2b-8b9d3a3605bf','Sarcographa intricans (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'5db7d97a-ca94-50cd-a419-e7b0f097ca50','Sarcographa intricans','5db7d97a-ca94-50cd-a419-e7b0f097ca50','Sarcographa intricans','5db7d97a-ca94-50cd-a419-e7b0f097ca50','Sarcographa intricans','a8c09519-d3fb-4baf-a0cd-fcb7b15b78c0','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Sarcographa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24634c79-4da5-4b34-ad45-d398b94c131f','','','160ffa22-8366-5012-b5c4-eec026833d13','Agrocybe molesta (Lasch) Singer','(Lasch) Singer',0,0,'d8408682-9a93-5ab7-85d8-22360814dbb5','Agrocybe molesta','d8408682-9a93-5ab7-85d8-22360814dbb5','Agrocybe molesta','7a92454d-82db-570d-8a82-5c0a776809d3','Agrocybe molest','24634c79-4da5-4b34-ad45-d398b94c131f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Agrocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('234361a6-d75e-467b-a022-46e27d0ccfef','','','69730be8-1d6f-5802-af8c-9e44fd55df01','Microsphaera euonymi-japonici Vienn.-Bourg.','Vienn.-Bourg.',0,0,'75992a1c-06fb-53be-95ee-6856949de4fa','Microsphaera euonymi-japonici','75992a1c-06fb-53be-95ee-6856949de4fa','Microsphaera euonymi-japonici','913fed29-cf46-5838-9e49-b8fb962a62b8','Microsphaera euonymi-iaponic','0cdcbcb2-90c5-44ce-8544-17ed77caa148','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microsphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23465822-1ce9-4d9c-a77a-2e97ee5a543e','','','d41ef83f-3afc-5d3e-a659-c8fd7b7750f4','Banksia pilosa G.Forst.','G.Forst.',0,0,'0989935b-5289-5cf6-a3d8-c53cf660c8dd','Banksia pilosa','0989935b-5289-5cf6-a3d8-c53cf660c8dd','Banksia pilosa','a4f24603-111e-550a-a585-741d4c65621f','Banksia pilos','e4e0d48f-85d4-43b4-a5cd-ef962590da58','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Banksia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23434c78-4385-4200-a37c-7538d86b3935','','','ef30e2e2-a66e-574d-9579-1e037ddf83fd','Ramalina subleptocarpha Rundel & Bowler','Rundel & Bowler',0,0,'8fb7a9f6-f96f-51a4-b0db-5661f0f6fd2f','Ramalina subleptocarpha','8fb7a9f6-f96f-51a4-b0db-5661f0f6fd2f','Ramalina subleptocarpha','0989b40a-cd32-5d06-a8a0-e66f742fb4a3','Ramalina subleptocarph','23434c78-4385-4200-a37c-7538d86b3935','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23410048-8548-4645-935f-cc0feeef11f1','','','f2ffa215-0b86-5287-8437-3e6e4126a5ac','Mandalotus pallidus (Broun, 1893)','(Broun, 1893)',1893,0,'dc3ad741-9139-5be0-bb15-508eb1ae813a','Mandalotus pallidus','dc3ad741-9139-5be0-bb15-508eb1ae813a','Mandalotus pallidus','3f527a86-d410-5e60-a012-1bcdadd67801','Mandalotus pallid','23410048-8548-4645-935f-cc0feeef11f1','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Mandalotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('234e34a1-0ba2-47ba-90be-1a118c1aa1c8','','','3789f0cd-ae2c-5226-ae75-48ccfaa6fd00','Entoloma saepium (Noulet & A. Dass.) Richon & Roze','(Noulet & A. Dass.) Richon & Roze',0,0,'76550fbc-ffa5-55b0-a93d-6d46bb30ccd9','Entoloma saepium','76550fbc-ffa5-55b0-a93d-6d46bb30ccd9','Entoloma saepium','ef43a8e1-be2c-5d6f-b4b0-919d673ca0f1','Entoloma saepi','234e34a1-0ba2-47ba-90be-1a118c1aa1c8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23523937-398b-468d-961b-cbf858b66357','','','ee7fca3a-91f0-5df1-8f3c-65c49ac94147','Isaria stemonitis Pers.','Pers.',0,0,'cb5a9508-1209-55c2-86da-bfe0f080a90e','Isaria stemonitis','cb5a9508-1209-55c2-86da-bfe0f080a90e','Isaria stemonitis','e0d3c2b7-8928-5ce7-8dba-b4fcd5f0cda9','Isaria stemonit','58f7e34d-6a0b-4da8-a05c-59daa6398d5f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Isaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('235276ef-94e6-475d-bacc-beb2a90b2023','','','c06c1b55-89a2-5363-8d9d-306947669801','Polystictus drummondii sensu Colenso','',0,0,'5cd267dc-6f07-5194-86ce-899a4d638cc2','Polystictus drummondii','5cd267dc-6f07-5194-86ce-899a4d638cc2','Polystictus drummondii','67b4dad8-8a71-5497-811a-11f712ed0832','Polystictus drummond','0c5e5dbc-f157-4141-865e-004d70abb908','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('234fddd5-46f9-4c8b-8674-f0def1ce9f8c','','','aa6b5107-45d7-53f7-9ae9-1c8591b4ec3a','Physcia elixii Moberg','Moberg',0,0,'7ed728a1-3cd1-50ed-b2d5-6d3c01ade2ac','Physcia elixii','7ed728a1-3cd1-50ed-b2d5-6d3c01ade2ac','Physcia elixii','fd028f7b-6e78-5bfe-82a2-5ecbf014b547','Physcia elix','','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23583381-d1f8-4b56-a721-c6f532f79c53','','','a24126d3-7ed8-52f8-b554-8152b34bfd67','Parahebe W.R.B.Oliv.','W.R.B.Oliv.',0,0,'72f67fbd-b414-52cc-b412-bbecb4d01f20','Parahebe','72f67fbd-b414-52cc-b412-bbecb4d01f20','Parahebe','72f67fbd-b414-52cc-b412-bbecb4d01f20','Parahebe','2ad51450-941c-4c08-ae18-5aba7b8ca46e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('23589c3f-3100-42fb-ad2b-a802cb1143ea','','','dbd01459-7527-5746-b266-43917f006232','Passalora scandicearum (Magnus) U. Braun & Crous','(Magnus) U. Braun & Crous',0,0,'ae50f94b-e9fb-54f5-9ec2-1f3dfd865876','Passalora scandicearum','ae50f94b-e9fb-54f5-9ec2-1f3dfd865876','Passalora scandicearum','da876c4b-85fe-5245-8467-ccda5ef23a36','Passalora scandicear','23589c3f-3100-42fb-ad2b-a802cb1143ea','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23597da3-022b-4ece-ac94-df2d4af6cd04','','','9a0ddc61-07bd-5d3f-a9e0-3129e4415cf1','Catillaria semecarpi Vain.','Vain.',0,0,'d4251262-f7a8-5db8-9402-565a630207a0','Catillaria semecarpi','d4251262-f7a8-5db8-9402-565a630207a0','Catillaria semecarpi','3adeec3f-a906-599e-9cb7-4fda815ae008','Catillaria semecarp','c682f764-9498-437e-8d65-571007f7cdd4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Catillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('235dc6b3-da56-4995-a86c-43cfe4f4ac91','','','3f879bc4-391a-5039-b0da-6470c311f7ca','Aulacaspis','',0,0,'3f879bc4-391a-5039-b0da-6470c311f7ca','Aulacaspis','3f879bc4-391a-5039-b0da-6470c311f7ca','Aulacaspis','3f879bc4-391a-5039-b0da-6470c311f7ca','Aulacaspis','235dc6b3-da56-4995-a86c-43cfe4f4ac91','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Aulacaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('235b361c-de38-4798-9331-241a7d399898','','','3aa974a1-2a85-5300-aee0-38e1f91c37b6','Tretospeira Piroz.','Piroz.',0,0,'89a2c45e-ac60-592b-a659-13f42167170e','Tretospeira','89a2c45e-ac60-592b-a659-13f42167170e','Tretospeira','89a2c45e-ac60-592b-a659-13f42167170e','Tretospeira','235b361c-de38-4798-9331-241a7d399898','Fungi|Ascomycota||||Tretospeira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('235c3a35-1333-4312-806c-1781a77d83ba','','','aa39212b-9a75-56a5-a37e-cc08156c3fe3','Endodothella albiziae (Syd. & P. Syd.) Syd.','(Syd. & P. Syd.) Syd.',0,0,'5b0a4f27-2abe-521b-ac17-72b9cfa4cd49','Endodothella albiziae','5b0a4f27-2abe-521b-ac17-72b9cfa4cd49','Endodothella albiziae','3b648650-6e5c-5a63-91b3-d0d2cc754a00','Endodothella albizi','8513e264-d911-4c1e-87db-60c8fc41537d','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Endodothella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('235c400b-1cd4-4149-9ced-87849ff46dfd','','','ff383536-2ad9-5284-ae27-33d9f22a8f72','Anabaxis electrica (King, 1863)','(King, 1863)',1863,0,'2ecf7bdb-5f6b-5b86-b644-75f7733b8385','Anabaxis electrica','2ecf7bdb-5f6b-5b86-b644-75f7733b8385','Anabaxis electrica','861ac03f-00c1-5c20-a7bc-ad9df8a2502b','Anabaxis electric','235c400b-1cd4-4149-9ced-87849ff46dfd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Anabaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2364c995-75f5-4556-b457-386ec42b5725','','','387abebc-f4db-54e6-9c29-b7dde69ee1dc','Distromium','',0,0,'387abebc-f4db-54e6-9c29-b7dde69ee1dc','Distromium','387abebc-f4db-54e6-9c29-b7dde69ee1dc','Distromium','387abebc-f4db-54e6-9c29-b7dde69ee1dc','Distromium','2364c995-75f5-4556-b457-386ec42b5725','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Distromium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('236570a2-5c3d-4475-9c05-3a9d633948cd','','','ac8f9217-aab2-5e68-ab65-784d2cead606','Pristoderus planiceps (Broun, 1915)','(Broun, 1915)',1915,0,'11434d67-e36b-56ee-9c71-289e5d4ca09b','Pristoderus planiceps','11434d67-e36b-56ee-9c71-289e5d4ca09b','Pristoderus planiceps','11434d67-e36b-56ee-9c71-289e5d4ca09b','Pristoderus planiceps','236570a2-5c3d-4475-9c05-3a9d633948cd','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2362b643-8650-4eed-8f11-9cf41daf3d0f','','','e9619e14-315a-58c1-9f60-d0e530d0425d','Mesopolobus spermotrophus Hussey, 1960','Hussey, 1960',1960,0,'9b78dcb7-8485-5280-84de-e35c63ae03ff','Mesopolobus spermotrophus','9b78dcb7-8485-5280-84de-e35c63ae03ff','Mesopolobus spermotrophus','c08c8389-d592-5a9c-8ff6-75deb01782c2','Mesopolobus spermotroph','2362b643-8650-4eed-8f11-9cf41daf3d0f','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Mesopolobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23616e30-f0c9-49c8-9d66-c5c831490f81','','','e68fbeda-e55b-581f-8a1f-4750e9520f1a','Polyporus demissus Berk.','Berk.',0,0,'5b1ca093-becc-5320-bdcb-8a1fbbf71ccb','Polyporus demissus','5b1ca093-becc-5320-bdcb-8a1fbbf71ccb','Polyporus demissus','8c44c77d-ae57-5b2b-86a7-b22e07583fa1','Polyporus demiss','9e0983aa-238c-44c5-ae49-83f3a620e559','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2367d1a0-d752-4859-8e11-09e3b2f81a93','','','05981a27-656b-51ce-baa5-02ad9e0ca2ce','Hypselosoma Reuter, 1891','Reuter, 1891',1891,0,'a4df8a54-20fa-54a2-9f2f-1ca3a24906eb','Hypselosoma','a4df8a54-20fa-54a2-9f2f-1ca3a24906eb','Hypselosoma','a4df8a54-20fa-54a2-9f2f-1ca3a24906eb','Hypselosoma','2367d1a0-d752-4859-8e11-09e3b2f81a93','Animalia|Arthropoda|Insecta|Hemiptera|Schizopteridae|Hypselosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('23694ed8-c014-4945-b885-1d83524bb8b0','','','c027c071-c669-56fa-8e67-e3b7f6267f64','Amphiophiura fisheri (A.H. Clark, 1949)','(A.H. Clark, 1949)',1949,0,'ed067096-23d4-5062-aa24-cff5af6a9de2','Amphiophiura fisheri','ed067096-23d4-5062-aa24-cff5af6a9de2','Amphiophiura fisheri','5920c985-2f5f-596e-ad8f-42eb6d241ea1','Amphiophiura fisher','23694ed8-c014-4945-b885-1d83524bb8b0','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Amphiophiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('236aab9c-7c4f-43a1-a375-97928b979697','','','8dd3e988-f861-5c27-b44e-dea3ecc1cb9b','Myrmecocephalus concinnus (Erichson, 1839)','(Erichson, 1839)',1839,0,'ea04fbd6-4ace-5f5b-8146-6421184dc8b7','Myrmecocephalus concinnus','ea04fbd6-4ace-5f5b-8146-6421184dc8b7','Myrmecocephalus concinnus','eb9ba150-d067-54ad-a94f-38f668adcda4','Myrmecocephalus concinn','236aab9c-7c4f-43a1-a375-97928b979697','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Myrmecocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('236ac9e8-ca8a-45bc-8ba4-dec4d76f91a0','','','cd61c1df-d967-5abc-b469-ef5b696d09e1','Chaenotheca degelii Tibell','Tibell',0,0,'d44c6f33-9f19-59a9-a028-439586c25cc6','Chaenotheca degelii','d44c6f33-9f19-59a9-a028-439586c25cc6','Chaenotheca degelii','5a7e7bf8-2149-51fc-bdff-f569a16830c8','Chaenotheca degel','236ac9e8-ca8a-45bc-8ba4-dec4d76f91a0','Fungi|Ascomycota|Lichinomycetes|Coniocybales|Coniocybaceae|Chaenotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('236f5914-df37-4102-a0e5-80f1b50d74bb','','','039a458f-d7ab-514e-ab6c-6963295dee23','Aegiochus species Bruce, 2009','',0,0,'af5601b1-1a2f-50f7-b6f3-d52b6bcf8563','Aegiochus','af5601b1-1a2f-50f7-b6f3-d52b6bcf8563','Aegiochus','af5601b1-1a2f-50f7-b6f3-d52b6bcf8563','Aegiochus','236f5914-df37-4102-a0e5-80f1b50d74bb','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Aegiochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('23715391-29ab-47ef-9d75-85ec7f5ad6c1','','','5efb476c-7b24-5745-9f88-c573731d7ae4','Crotalometra rustica A.H. Clark, 1909','A.H. Clark, 1909',1909,0,'6a8bc465-b402-5dc1-af92-623eb76d53d5','Crotalometra rustica','6a8bc465-b402-5dc1-af92-623eb76d53d5','Crotalometra rustica','0eab9bdd-ce03-53b4-83af-a79ebbe8cd22','Crotalometra rustic','23715391-29ab-47ef-9d75-85ec7f5ad6c1','Animalia|Echinodermata|Crinoidea|Comatulida|Thalassometridae|Crotalometra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('237a9e3b-19c5-41f0-99f4-4b513e45b5a4','','','b8bb49ff-04bc-58e8-95df-34ad8cf5e57b','Marssonia brunnea Ellis & Everh.','Ellis & Everh.',0,0,'567dacb8-4b67-5d90-99e2-49137265088a','Marssonia brunnea','567dacb8-4b67-5d90-99e2-49137265088a','Marssonia brunnea','5653a059-fb74-5bec-bab2-c2906202128b','Marssonia brunne','95cf86c8-0e2a-47be-b4ae-9ea047160c60','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Marssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('237bed29-c4a5-4c03-9017-63ed07d48ac1','','','b2fab328-70a5-5c1a-995e-74e6bebdc7fd','Pluteus cervinus sensu Massee','',0,0,'617f7ba3-d26f-5689-9bd4-95802a35da35','Pluteus cervinus','617f7ba3-d26f-5689-9bd4-95802a35da35','Pluteus cervinus','8bd96bf9-c59b-55d6-b627-150f71e36a56','Pluteus ceruin','237bed29-c4a5-4c03-9017-63ed07d48ac1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2379b430-fc23-40dd-ba9f-e5fd456a3681','','','c9e566a2-5521-5ca0-bb91-eb4ded9885c6','Heliaster','',0,0,'c9e566a2-5521-5ca0-bb91-eb4ded9885c6','Heliaster','c9e566a2-5521-5ca0-bb91-eb4ded9885c6','Heliaster','c9e566a2-5521-5ca0-bb91-eb4ded9885c6','Heliaster','2379b430-fc23-40dd-ba9f-e5fd456a3681','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Heliaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('237e98da-a35f-4e84-9ea2-0057ff24fecf','','','b3668113-0479-55e8-8576-51987b84de45','Sphaceloma menthae Jenkins','Jenkins',0,0,'ceb4bcad-e616-5bdb-966e-f48e1a761eea','Sphaceloma menthae','ceb4bcad-e616-5bdb-966e-f48e1a761eea','Sphaceloma menthae','7b02a309-1149-58ef-b323-d446e3c51f58','Sphaceloma menth','237e98da-a35f-4e84-9ea2-0057ff24fecf','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Sphaceloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23804840-d3f0-43c5-8e1f-32cfd5b4f85c','','','f5dc80a2-30f1-533d-8f1f-c4f1b1072d52','Genista ×spachiana Webb','Webb',0,0,'d426ff3f-59be-5ecc-9f68-1839a1411785','Genista spachiana','cbc53254-f2e4-5cce-bb10-c243e0856b75','Genista × spachiana','80a2ba74-9e02-5f68-8df5-fff0f64bec32','Genista spachian','23804840-d3f0-43c5-8e1f-32cfd5b4f85c','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Genista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('237daf15-57ae-49e5-b4e7-1dfb71dce21d','','','095fa32b-8138-5691-9a7c-a9ad2eae2e2a','Cuneopterus','',0,0,'095fa32b-8138-5691-9a7c-a9ad2eae2e2a','Cuneopterus','095fa32b-8138-5691-9a7c-a9ad2eae2e2a','Cuneopterus','095fa32b-8138-5691-9a7c-a9ad2eae2e2a','Cuneopterus','237daf15-57ae-49e5-b4e7-1dfb71dce21d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Cuneopterus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('237fee22-4f64-44d1-b5cf-39237a2ca1cd','','','04fa673b-bdc5-5c4b-a58e-de2d9cf29a5f','Bountya insularis Townsend, 1971','Townsend, 1971',1971,0,'3e5de284-2f59-530e-8bd1-6c0b817dbdaa','Bountya insularis','3e5de284-2f59-530e-8bd1-6c0b817dbdaa','Bountya insularis','06ff242d-d8b5-5e0e-bf5d-06618cf3cd83','Bountya insular','237fee22-4f64-44d1-b5cf-39237a2ca1cd','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bountya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2380a52b-25bf-412e-8dd8-f1637059fc2c','','','03d3d901-90f3-5752-adf4-e26c444c8583','Discina abietina (Pers.) Rehm','(Pers.) Rehm',0,0,'55e8c029-7229-594e-a26a-e1be570c9776','Discina abietina','55e8c029-7229-594e-a26a-e1be570c9776','Discina abietina','d80f65b7-30d2-5642-9b4e-405f95d6d5f5','Discina abietin','488af319-3ddf-49a1-b476-7f9e70739146','Fungi|||||Discina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23837956-5c75-4aff-be91-266dbefd7779','','','b45bf0c4-b8b9-5f78-a72e-c8df4c284dac','Acutigebia danai (Miers, 1876)','(Miers, 1876)',1876,0,'6513ed4f-d5c2-5baf-bb54-3887c4772aba','Acutigebia danai','6513ed4f-d5c2-5baf-bb54-3887c4772aba','Acutigebia danai','6cd2020d-9045-5fb7-bce5-2f1b516e19c4','Acutigebia dana','23837956-5c75-4aff-be91-266dbefd7779','Animalia|Arthropoda|Malacostraca|Decapoda|Upogebiidae|Acutigebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2380a70c-1236-46b5-9ce8-fefa68876485','','','5dc5764c-25f5-535e-9e9c-25d865bb03ef','Hypnum cymbifolium Dozy & Molk.','Dozy & Molk.',0,0,'032295a6-54e6-5740-babf-c407197dbc18','Hypnum cymbifolium','032295a6-54e6-5740-babf-c407197dbc18','Hypnum cymbifolium','3fefdcb1-09c8-597b-9357-538cad737e1f','Hypnum cymbifoli','4ee64dec-54b8-4ba8-b5b3-c3ddb194b737','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24fee75c-46dd-418a-bc4f-8f4be7dfc771','','','54c9ef61-68a6-525e-a22e-fbd2b8ce1b9e','Scarus','',0,0,'54c9ef61-68a6-525e-a22e-fbd2b8ce1b9e','Scarus','54c9ef61-68a6-525e-a22e-fbd2b8ce1b9e','Scarus','54c9ef61-68a6-525e-a22e-fbd2b8ce1b9e','Scarus','24fee75c-46dd-418a-bc4f-8f4be7dfc771','Animalia|Chordata|Actinopterygii|Perciformes|Scaridae|Scarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('23844f66-a26f-43ce-a878-80926e7a2852','','','3a041b80-7061-55bd-911e-75db306cec5a','Zymoseptoria passerinii (Sacc.) Quaedvl. & Crous','(Sacc.) Quaedvl. & Crous',0,0,'6a406bf5-0c01-5cf9-bad9-696170dc9a3b','Zymoseptoria passerinii','6a406bf5-0c01-5cf9-bad9-696170dc9a3b','Zymoseptoria passerinii','8278fab8-a87e-5014-b123-1a6880965c18','Zymoseptoria passerin','23844f66-a26f-43ce-a878-80926e7a2852','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Zymoseptoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('250051ad-967b-40ef-bb74-c10a7c032318','','','09052327-ac55-5ec5-8ad6-c26eb5f6b270','Mycosphaerella barnadesiae Petr.','Petr.',0,0,'5322c4e4-0af8-50ae-a9e4-f428bbac9cc2','Mycosphaerella barnadesiae','5322c4e4-0af8-50ae-a9e4-f428bbac9cc2','Mycosphaerella barnadesiae','7fc30ded-ef92-503c-8da2-c13f1304d078','Mycosphaerella barnadesi','250051ad-967b-40ef-bb74-c10a7c032318','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23854519-92ef-4abb-a003-dc6b1d007737','','','3b90e244-deac-511d-9290-52c8698f2a5b','Cololejeunea pulchella (Mitt.) R.M.Schust. var. pulchella','',0,0,'e30260d5-85e8-5070-a39b-24084623422d','Cololejeunea pulchella pulchella','e3a42f07-24a6-5c23-a5c7-3f893650daa1','Cololejeunea pulchella var. pulchella','6e950843-c3a0-53bc-bfc2-b8987ad5c093','Cololejeunea pulchell pulchell','23854519-92ef-4abb-a003-dc6b1d007737','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('25087c9c-d0f6-4327-bfb6-992ebb52285a','','','1b3420d8-8221-5ac1-8a6c-a767b5a1de43','Doodia caudata sensu Hook.f.','',0,0,'8b23a2fb-54d7-57c4-ae43-d36dc6d3c732','Doodia caudata','8b23a2fb-54d7-57c4-ae43-d36dc6d3c732','Doodia caudata','e124c99d-2af8-5eb6-9df7-2629f8ce84a1','Doodia caudat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Doodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('25055383-f15f-4367-ad9c-fad374b63d95','','','5f1c554b-88a6-5a3f-a6df-4cb51ae45eb7','Gomphoneis Cleve','Cleve',0,0,'3e37c18b-70f5-5639-b600-b5527d1fc828','Gomphoneis','3e37c18b-70f5-5639-b600-b5527d1fc828','Gomphoneis','3e37c18b-70f5-5639-b600-b5527d1fc828','Gomphoneis','25055383-f15f-4367-ad9c-fad374b63d95','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphoneis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('250a82a5-daeb-4103-bc67-0e17a27e8ec2','','','c975210b-a969-5ddf-9777-ff97e80b6495','Antennaria scoriadea Mont.','Mont.',0,0,'a41569bb-29c1-5c6c-aa99-70790f3b5253','Antennaria scoriadea','a41569bb-29c1-5c6c-aa99-70790f3b5253','Antennaria scoriadea','1559a07f-94b7-5630-8c6f-7a117a4d5649','Antennaria scoriade','f2aff25d-18a7-4267-b09d-f625876a22b6','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Antennaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('250bea95-cd7a-4bfd-8a82-5e21a1e40390','','','c915e92e-7098-5bfa-8fe9-89622185d874','Pertusaria melanospora Nyl.','Nyl.',0,0,'471d4416-6b6e-59d7-b83f-f3beab4b51f8','Pertusaria melanospora','471d4416-6b6e-59d7-b83f-f3beab4b51f8','Pertusaria melanospora','0fca442a-70f6-5e12-9fd5-3949f62e05fe','Pertusaria melanospor','250bea95-cd7a-4bfd-8a82-5e21a1e40390','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('250a9f35-2593-4ab3-ae35-b56c6acd4e58','','','3dec4816-b8e3-5aad-aa0b-24a074524374','Santolina rosmarinifolia L.','L.',0,0,'46efd2ce-b64d-5947-8c20-97cc3ac30168','Santolina rosmarinifolia','46efd2ce-b64d-5947-8c20-97cc3ac30168','Santolina rosmarinifolia','4989bda0-5050-5292-a8af-2eca047a5675','Santolina rosmarinifol','250a9f35-2593-4ab3-ae35-b56c6acd4e58','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Santolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2512509a-0e0a-4cf4-a893-12b106d3e7eb','','','55de698b-6887-5d58-bfcd-1820b14a4677','Helianthemum nummularium (L.) Mill.','(L.) Mill.',0,0,'84bb24ee-a953-5870-b675-6759fac9100a','Helianthemum nummularium','84bb24ee-a953-5870-b675-6759fac9100a','Helianthemum nummularium','24428be6-dc51-5aaf-a769-85b9d0c6ac66','Helianthemum nummulari','2512509a-0e0a-4cf4-a893-12b106d3e7eb','Plantae|Tracheophyta|Magnoliopsida|Malvales|Cistaceae|Helianthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2510e23c-583a-4a7a-a3a3-3677ee026614','','','618002c5-5102-5b90-93c2-bac865440449','Hyphodontia paradoxa (Schrad.) Langer & Vesterh.','(Schrad.) Langer & Vesterh.',0,0,'01f7b25e-c835-58dd-8357-324251a35ea3','Hyphodontia paradoxa','01f7b25e-c835-58dd-8357-324251a35ea3','Hyphodontia paradoxa','883b6881-2211-518f-b314-901e5133df58','Hyphodontia paradox','cdb3b5a1-d26d-45ff-9268-d201a7c851b8','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('250e8e1f-d9c2-4b3c-8811-3375afce7ede','','','a9a9be28-f777-530b-aef8-7bc780d44e5b','Neopsittaconirmus albus (Le Souef & Bullen, 1902)','(Le Souef & Bullen, 1902)',1902,0,'da0b1fc3-f916-5cd9-82eb-c4a0b7ccf66b','Neopsittaconirmus albus','da0b1fc3-f916-5cd9-82eb-c4a0b7ccf66b','Neopsittaconirmus albus','529004e3-f445-50c2-ba26-92309c0b6fad','Neopsittaconirmus alb','250e8e1f-d9c2-4b3c-8811-3375afce7ede','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Neopsittaconirmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25127b08-2467-432e-9749-a68e74870961','','','8d306530-1224-510a-9b54-1f2a6bbf46cd','Thelephora albobadia Schwein.','Schwein.',0,0,'d16d15b6-b065-5780-8160-6b19661482f7','Thelephora albobadia','d16d15b6-b065-5780-8160-6b19661482f7','Thelephora albobadia','6d4418ba-b3f3-5445-80f6-7ef3349b9cb1','Thelephora albobad','308ad4cc-ce18-41c6-a525-e3bb09f4a030','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('251bf2a8-c6e9-45b1-b5af-5a77d212cd63','','','a2a5ffe3-6ee5-54ed-ad5c-46805674b01f','Neodypsis decaryi Jum.','Jum.',0,0,'002c6326-ed0e-5e84-9241-2b4f988c3684','Neodypsis decaryi','002c6326-ed0e-5e84-9241-2b4f988c3684','Neodypsis decaryi','05b4d144-757d-5733-a506-f4203250a00b','Neodypsis decary','780274eb-c3b6-41c9-a2dc-f5db2964b0d1','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Neodypsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('251582ea-62d9-45be-a74e-220cded5fef4','','','c8797e90-613b-5482-aada-eefdd3095395','Neolepton sublaevigatum (Powell, 1937)','(Powell, 1937)',1937,0,'8ac62e96-8384-5543-b3e3-d26a76e43c8c','Neolepton sublaevigatum','8ac62e96-8384-5543-b3e3-d26a76e43c8c','Neolepton sublaevigatum','e32b607e-e051-5274-9e96-18a0fb6516b2','Neolepton sublaeuigat','251582ea-62d9-45be-a74e-220cded5fef4','Animalia|Mollusca|Bivalvia|Veneroida|Neoleptonidae|Neolepton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2515293a-2fdd-41ed-83ae-c46e89746a8d','','','506c4d52-8e49-516d-a98a-19511cbb7a51','Hydropisphaera Dumort.','Dumort.',0,0,'8b87b4cc-3683-55e0-89d1-3b599487a817','Hydropisphaera','8b87b4cc-3683-55e0-89d1-3b599487a817','Hydropisphaera','8b87b4cc-3683-55e0-89d1-3b599487a817','Hydropisphaera','2515293a-2fdd-41ed-83ae-c46e89746a8d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Hydropisphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2517777f-e91e-4cee-9319-e8c693f3cb9e','','','b693eeac-33d7-53d0-b788-1fdf864ba79a','Clethra arborea W.T.Aiton','W.T.Aiton',0,0,'241ffd26-6d03-5bce-b38d-520c2b4c6a08','Clethra arborea','241ffd26-6d03-5bce-b38d-520c2b4c6a08','Clethra arborea','77f7c06e-8e45-52bf-8da8-148a123f6507','Clethra arbore','2517777f-e91e-4cee-9319-e8c693f3cb9e','Plantae|Tracheophyta|Magnoliopsida|Ericales|Clethraceae|Clethra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25230e2a-c390-44dc-9712-b9ceac83eec6','','','239a4ef7-c825-509f-89c0-da1013da6d02','Trachyneis aspera var. contermina (Schmidt) Cleve','(Schmidt) Cleve',0,0,'26c5e324-f801-5b2d-8c96-b5979e7ff4b0','Trachyneis aspera contermina','2a931812-4614-5f0c-8ec6-c4507e1c5e90','Trachyneis aspera var. contermina','07cb3019-2331-5b58-bc5a-e0b7b3eeef3b','Trachyneis asper contermin','25230e2a-c390-44dc-9712-b9ceac83eec6','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Trachyneis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('251dfe96-308f-4097-82e4-da0764f59436','','','11f19705-e987-5af1-92aa-cd58b97be182','Antennarius striatus (Shaw, 1794)','(Shaw, 1794)',1794,0,'b507a3ab-6702-5d85-89e2-20c6063be4fc','Antennarius striatus','b507a3ab-6702-5d85-89e2-20c6063be4fc','Antennarius striatus','fe1dc224-bda6-5339-a6ac-8c660452e32b','Antennarius striat','251dfe96-308f-4097-82e4-da0764f59436','Animalia|Chordata|Actinopterygii|Lophiiformes|Antennariidae|Antennarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2529ed81-e2d9-4903-9275-3171aaef8b5b','','','b1f87ddf-c878-5f56-bf6d-8ec130a3b672','Heliacus','',0,0,'b1f87ddf-c878-5f56-bf6d-8ec130a3b672','Heliacus','b1f87ddf-c878-5f56-bf6d-8ec130a3b672','Heliacus','b1f87ddf-c878-5f56-bf6d-8ec130a3b672','Heliacus','2529ed81-e2d9-4903-9275-3171aaef8b5b','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Heliacus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('252a40ce-f8aa-46f1-afd9-4bdbc757b506','','','f3d6aca0-2d69-5065-979f-8e1b12cb5f89','Heterodeaceae Filson','Filson',0,0,'759d2911-7c56-5811-8e13-c93146876b52','Heterodeaceae','759d2911-7c56-5811-8e13-c93146876b52','Heterodeaceae','759d2911-7c56-5811-8e13-c93146876b52','Heterodeaceae','252a40ce-f8aa-46f1-afd9-4bdbc757b506','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Heterodeaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('25299485-c1cc-40ec-a0d0-70e1c3fefd15','','','6056160a-62c6-5f0e-bb97-5f35a79e9108','Scilla verna Huds.','Huds.',0,0,'048fcf84-e746-533a-a701-30e0ba0d47ea','Scilla verna','048fcf84-e746-533a-a701-30e0ba0d47ea','Scilla verna','ca67a762-bf31-50d8-92a8-30de3a636e7a','Scilla uern','25299485-c1cc-40ec-a0d0-70e1c3fefd15','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Scilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('252c6b31-e703-4e7b-b9c3-0723f6c5c4cc','','','a52dee73-2b99-5116-a821-c82d504a45b3','Ascochyta lathyri Trail','Trail',0,0,'e5dc931f-a803-5986-baef-2b12dd3a37c7','Ascochyta lathyri','e5dc931f-a803-5986-baef-2b12dd3a37c7','Ascochyta lathyri','9cbe615a-ac46-5750-a2a0-d3d9cdd18ab4','Ascochyta lathyr','252c6b31-e703-4e7b-b9c3-0723f6c5c4cc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2531f6cc-0583-442a-85ac-6d74dc47aa50','','','78d49eb0-2742-5f52-af89-f134a96d3804','Orthodontiaceae Goffinet','Goffinet',0,0,'44881be0-c154-5765-b24d-9fb88cfdbecc','Orthodontiaceae','44881be0-c154-5765-b24d-9fb88cfdbecc','Orthodontiaceae','44881be0-c154-5765-b24d-9fb88cfdbecc','Orthodontiaceae','2531f6cc-0583-442a-85ac-6d74dc47aa50','Plantae||Bryopsida|Rhizogoniales|Orthodontiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('25301860-84ae-4aac-913d-b37083f37ac9','','','79963749-684c-5dbe-9e38-a4fa33ea5b8e','Mycosphaerella cryptica (Cooke) Hansf.','(Cooke) Hansf.',0,0,'1d9470ab-d4a7-57ca-b3ed-fb7e777b8e6b','Mycosphaerella cryptica','1d9470ab-d4a7-57ca-b3ed-fb7e777b8e6b','Mycosphaerella cryptica','490269d6-6739-5a4c-a2fe-4c3774b4dc9d','Mycosphaerella cryptic','10060ef1-f9f5-4483-a57a-79f84e5216ad','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25316279-8327-40a6-a339-df014f4dbab1','','','47396b7b-968c-5f97-9e5b-4d95201c8484','Novafroneta nova Blest & Vink, 2003','Blest & Vink, 2003',2003,0,'873a6701-e870-53df-834f-243555856a6c','Novafroneta nova','873a6701-e870-53df-834f-243555856a6c','Novafroneta nova','8aae9ae2-665e-560b-9e6a-60714cd7ba1d','Novafroneta nou','25316279-8327-40a6-a339-df014f4dbab1','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Novafroneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('252b3c06-a992-4028-81af-f8c3f0831392','','','54760b16-9bb9-5b5e-93e4-02b27b47d117','Cercospora hyalospora A.S. Mull. & Chupp','A.S. Mull. & Chupp',0,0,'3569e2af-f374-5574-aa72-2e905775bc33','Cercospora hyalospora','3569e2af-f374-5574-aa72-2e905775bc33','Cercospora hyalospora','6cbc4f5d-21e9-54a5-8875-368f4795b310','Cercospora hyalospor','252b3c06-a992-4028-81af-f8c3f0831392','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('253391ea-5d3e-490d-a7f7-2741f6bc9314','','','5fb18945-a789-53ce-afea-4a7b132ebf2b','Phaeoceros Prosk.','Prosk.',0,0,'1abbb699-26d3-57b8-9583-152b54cbf914','Phaeoceros','1abbb699-26d3-57b8-9583-152b54cbf914','Phaeoceros','1abbb699-26d3-57b8-9583-152b54cbf914','Phaeoceros','253391ea-5d3e-490d-a7f7-2741f6bc9314','Plantae|Anthocerotophyta|Anthocerotopsida|Notothyladales|Notothyladaceae|Phaeoceros','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2535847b-7d44-4a13-91e5-829cbcf6116f','','','b5eb36b6-9576-52bf-8d22-0e99ac8c34dc','Cafioquedius species','',0,0,'d77d0be0-25bd-5aaa-a274-06048ab501b7','Cafioquedius','d77d0be0-25bd-5aaa-a274-06048ab501b7','Cafioquedius','d77d0be0-25bd-5aaa-a274-06048ab501b7','Cafioquedius','2535847b-7d44-4a13-91e5-829cbcf6116f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Cafioquedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('253510c1-e4b0-44ea-bcfe-9e5cec98b79f','','','dc68c277-d4ca-5f26-9b0a-00275706c3a6','Cardamine depressa subsp. stellata (Hook.f.) Heenan','(Hook.f.) Heenan',0,0,'c3925f19-9478-5a20-85d3-bebbe29854a7','Cardamine depressa stellata','c23e54e7-90a6-5645-a8e9-b95321881618','Cardamine depressa subsp. stellata','7b657ece-70bf-55bd-92e7-f40aaba882f7','Cardamine depress stellat','253510c1-e4b0-44ea-bcfe-9e5cec98b79f','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('2534ea3a-e85d-42c6-870b-b3faabf047e9','','','d71333f0-323c-51e9-8fbf-17952b4a5226','Arrhenia baeospora (Singer) Redhead, Lutzoni, Moncalvo & Vilgalys','(Singer) Redhead, Lutzoni, Moncalvo & Vilgalys',0,0,'f9e365b1-4653-56bf-a140-7224c924d510','Arrhenia baeospora','f9e365b1-4653-56bf-a140-7224c924d510','Arrhenia baeospora','a3843d2a-2dfa-5897-9faa-cf284e7d544f','Arrhenia baeospor','2534ea3a-e85d-42c6-870b-b3faabf047e9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lichenomphaliaceae|Arrhenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('253c8266-891a-4069-9d66-9c95051cd105','','','77fbcfac-b801-59b5-88e3-c5c57152aa05','Pseudonocardia Henssen, 1957','Henssen, 1957',1957,0,'0e9b8e54-3a52-5ec4-9372-815372607871','Pseudonocardia','0e9b8e54-3a52-5ec4-9372-815372607871','Pseudonocardia','0e9b8e54-3a52-5ec4-9372-815372607871','Pseudonocardia','253c8266-891a-4069-9d66-9c95051cd105','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Pseudonocardiaceae|Pseudonocardia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('253b5c25-cd91-4bab-9790-8ab9ab1dd383','','','554ac24c-6cea-58ff-b8cf-1ac1fe8fd3e7','Bispora Fuckel','Fuckel',0,0,'14e05b03-4c03-545e-99cc-fa0353d0e90b','Bispora','14e05b03-4c03-545e-99cc-fa0353d0e90b','Bispora','14e05b03-4c03-545e-99cc-fa0353d0e90b','Bispora','253b5c25-cd91-4bab-9790-8ab9ab1dd383','Fungi|Ascomycota|Leotiomycetes|Helotiales||Bispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('253c8d72-062a-40bd-bf20-f139f7c6e182','','','67804ec0-4e16-574d-bc64-42457ebf6734','Cetraria billardierei Mont.','Mont.',0,0,'4a9f8ac1-234a-54f4-bd61-ba306fec6a49','Cetraria billardierei','4a9f8ac1-234a-54f4-bd61-ba306fec6a49','Cetraria billardierei','ee93223e-3aa4-5d8c-ab0c-bf39632b797c','Cetraria billardiere','4f0272af-0554-46d7-9ba1-a5dd2d984e8e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Cetraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c2c342b-2d47-4798-9a61-1e1afa818a02','','','85df10e3-1451-5998-b6cd-90c60d63039b','Septoria lamii Pass.','Pass.',0,0,'20e7fe4f-b3ce-5092-bda0-c57142e1224d','Septoria lamii','20e7fe4f-b3ce-5092-bda0-c57142e1224d','Septoria lamii','a73d9d62-d985-5402-9542-0ffe13647b8e','Septoria lam','2c2c342b-2d47-4798-9a61-1e1afa818a02','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2543f7d9-31cc-4330-a3f6-cc6d00a123a5','','','191aab51-2d4e-5b95-b029-0dbb8462fd93','Nitzschia inconspicua Grunow','Grunow',0,0,'0ad646df-6dbf-5b1e-b787-343142db5a46','Nitzschia inconspicua','0ad646df-6dbf-5b1e-b787-343142db5a46','Nitzschia inconspicua','8ad6cd5a-8c02-5602-8252-12b1516b3459','Nitzschia inconspicu','2543f7d9-31cc-4330-a3f6-cc6d00a123a5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c2c0a5a-f6ec-4277-980b-d33433c0aca1','','','fa8914d8-a10f-50f8-bb12-f44e13f7c026','Gemmabryum preissianum (Hampe) J.R.Spence & H.P.Ramsay','(Hampe) J.R.Spence & H.P.Ramsay',0,0,'6c8060d8-d2aa-51b3-b74b-b8e25c96bd6b','Gemmabryum preissianum','6c8060d8-d2aa-51b3-b74b-b8e25c96bd6b','Gemmabryum preissianum','dee65a15-2acd-5d9e-beb3-85f0017862ef','Gemmabryum preissian','1c0ca099-6561-4f67-9339-694e65871c3e','Plantae||Bryopsida|Bryales|Bryaceae|Gemmabryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c300b9e-cd47-4c3e-8a45-253452075dc1','','','177f27f8-5e18-5b8f-b840-16dd4371b36d','Pochonia chlamydosporia (Goddard) Zare & W. Gams','(Goddard) Zare & W. Gams',0,0,'08a6fa0b-cd59-570e-bbc6-058305a784a6','Pochonia chlamydosporia','08a6fa0b-cd59-570e-bbc6-058305a784a6','Pochonia chlamydosporia','090a2579-4620-547d-9271-3068a8781a4a','Pochonia chlamydospor','2c300b9e-cd47-4c3e-8a45-253452075dc1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Pochonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c2d69bf-615e-47d4-bd2c-557cd3dd9f55','','','6042477c-e017-5305-b653-39c33fee611d','Fusicladium myrticola (Bubák) K. Schub. & U. Braun','(Bubák) K. Schub. & U. Braun',0,0,'9b1652bd-117d-5b70-bdfa-1ffb1be3b133','Fusicladium myrticola','9b1652bd-117d-5b70-bdfa-1ffb1be3b133','Fusicladium myrticola','9c80add9-e8d7-53f9-9a41-30de87bee386','Fusicladium myrticol','2c2d69bf-615e-47d4-bd2c-557cd3dd9f55','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c324e76-a6f5-47b3-ace1-73b575f0c729','','','798f7591-83b1-5a31-90ec-e45dacbb78b5','Phaeofabraea lachnoides (Rehm) Pfister','(Rehm) Pfister',0,0,'7432b353-47b3-5c6a-acbe-63c8f07ccc9d','Phaeofabraea lachnoides','7432b353-47b3-5c6a-acbe-63c8f07ccc9d','Phaeofabraea lachnoides','2825cf59-b86c-578b-9f9b-79bb9a43c714','Phaeofabraea lachnoid','2c324e76-a6f5-47b3-ace1-73b575f0c729','Fungi|Ascomycota|Leotiomycetes|Helotiales||Phaeofabraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c326e04-2477-4b71-9fa9-cd68c9c1b6c6','','','8a69d539-9583-5acd-b1e2-e00d7721b9ca','Bryum harriottii R.Br.bis','R.Br.bis',0,0,'734c2c65-a46f-5418-9786-aa9e2307d9ec','Bryum harriottii','734c2c65-a46f-5418-9786-aa9e2307d9ec','Bryum harriottii','7d97b643-975e-58e8-9fde-f0d431ba48b9','Bryum harriott','2c326e04-2477-4b71-9fa9-cd68c9c1b6c6','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c2f1f59-7011-4f50-8d13-cd806054c5a9','','','799ca3a1-a252-506a-96d6-142958358321','Arcyria cinerea (Bull.) Pers.','(Bull.) Pers.',0,0,'bbb83e91-e466-57e3-b971-fe1f1cbe626c','Arcyria cinerea','bbb83e91-e466-57e3-b971-fe1f1cbe626c','Arcyria cinerea','277a562e-b94b-5382-9324-598e0a47cea9','Arcyria cinere','2c2f1f59-7011-4f50-8d13-cd806054c5a9','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Arcyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c35d028-5988-41c4-8f68-b82f6ea8e09a','','','617f444d-fe84-5f07-bdc7-f4fed0866823','Pinus uncinata var. rotundata (Link) Antoine','(Link) Antoine',0,0,'fea935b7-e604-579b-92d4-6efd72c47819','Pinus uncinata rotundata','6dccbc17-f151-569f-a2ea-10ce91834811','Pinus uncinata var. rotundata','803b30e4-d2a2-51cd-abb7-e837c14c28dc','Pinus uncinat rotundat','25ec97a8-597f-4452-8672-7a9447c4568b','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c3804b0-3230-4ae7-8019-f9a00646aa0a','','','818697c8-58cf-5583-87db-5dc4dd82eb8c','Lepidozia procera Mitt.','Mitt.',0,0,'0197cbfc-29a0-5fb7-93bc-11c72baa9f7d','Lepidozia procera','0197cbfc-29a0-5fb7-93bc-11c72baa9f7d','Lepidozia procera','044d407b-094c-57f2-95ad-681f3569bfe1','Lepidozia procer','2c3804b0-3230-4ae7-8019-f9a00646aa0a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c3d2db9-cdc2-48a3-b20e-6a89e7074310','','','f8581680-3cde-584b-8710-1186b35b3aef','Calescharidae','',0,0,'f8581680-3cde-584b-8710-1186b35b3aef','Calescharidae','f8581680-3cde-584b-8710-1186b35b3aef','Calescharidae','f8581680-3cde-584b-8710-1186b35b3aef','Calescharidae','2c3d2db9-cdc2-48a3-b20e-6a89e7074310','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calescharidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c3d20fe-688a-4032-a3ce-5d1e18748a82','','','5b32317d-cf79-5f9c-9624-9ad0e6c997dd','Sphaceloma rhois Bitanc. & Jenkins','Bitanc. & Jenkins',0,0,'bfc83767-b01f-53a2-a780-43a193f77276','Sphaceloma rhois','bfc83767-b01f-53a2-a780-43a193f77276','Sphaceloma rhois','22bb5896-fda3-5949-8b3e-bebe2cdb4f32','Sphaceloma rho','2c3d20fe-688a-4032-a3ce-5d1e18748a82','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Sphaceloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c397385-8992-4d6a-ba0f-9afdbed5c68e','','','d66cc29b-2acb-5cc6-b54a-4d43dde543a7','Colletotrichum gigasporum E.F. Rakotoniriana & F. Munaut','E.F. Rakotoniriana & F. Munaut',0,0,'1eb70caa-6132-5101-a2f4-07479efdb2ba','Colletotrichum gigasporum','1eb70caa-6132-5101-a2f4-07479efdb2ba','Colletotrichum gigasporum','7a2f9a69-88bf-52d2-8f07-b46ab4856b70','Colletotrichum gigaspor','2c397385-8992-4d6a-ba0f-9afdbed5c68e','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c419dcd-a498-4d8f-bec5-744109e14f2e','','','ad8ea9cd-6bb0-5b41-bb59-64493cefe94d','Tyromyces grammocephalus (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'b3a331da-6c03-50ee-8299-ae6d1de1702c','Tyromyces grammocephalus','b3a331da-6c03-50ee-8299-ae6d1de1702c','Tyromyces grammocephalus','b4d9d379-d01d-5cac-9ff0-644eea9f2678','Tyromyces grammocephal','79bbe2c4-fd5e-4ff0-8e23-124b2f20f61d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c401b8d-8e08-443c-a91b-ff499bcc7880','','','30720728-9e71-5d22-a3cb-4ff5d9241988','Nesobasis','',0,0,'30720728-9e71-5d22-a3cb-4ff5d9241988','Nesobasis','30720728-9e71-5d22-a3cb-4ff5d9241988','Nesobasis','30720728-9e71-5d22-a3cb-4ff5d9241988','Nesobasis','2c401b8d-8e08-443c-a91b-ff499bcc7880','Animalia|Arthropoda|Insecta|Odonata|Coenagrionidae|Nesobasis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c440d91-12af-4319-af11-d54968f56a5a','','','3557fd0e-4d60-570b-beba-4f294b9d66bd','Endophthora pharotoma Meyrick, 1888','Meyrick, 1888',1888,0,'4b6ce7a2-8756-5c74-a508-ba1237b7ff15','Endophthora pharotoma','4b6ce7a2-8756-5c74-a508-ba1237b7ff15','Endophthora pharotoma','8bb31f36-b140-5606-b708-f35c280904a0','Endophthora pharotom','04faebdc-5680-4914-9c4b-06615e211615','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Endophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c477c64-08e3-4bbf-83c9-4797562855d5','','','e2764ce9-cb82-5e8c-9804-dd0e77a10fc8','Brounicyphon Pic, 1947','Pic, 1947',1947,0,'85d5790c-3ef5-5bde-b394-68957bc01c28','Brounicyphon','85d5790c-3ef5-5bde-b394-68957bc01c28','Brounicyphon','85d5790c-3ef5-5bde-b394-68957bc01c28','Brounicyphon','2c477c64-08e3-4bbf-83c9-4797562855d5','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Brounicyphon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c4a2d8f-ca55-4d70-9b77-a2cc22879025','','','fc705536-7e88-55dd-a1d0-5134b0aa5e5f','Peronospora oerteliana J.G. Kühn','J.G. Kühn',0,0,'f9eba412-0aa9-507f-aca5-8c3e93ee0fe5','Peronospora oerteliana','f9eba412-0aa9-507f-aca5-8c3e93ee0fe5','Peronospora oerteliana','d320c50e-07d2-5b57-858d-24b3d1aaeb02','Peronospora oertelian','2c4a2d8f-ca55-4d70-9b77-a2cc22879025','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c476f71-fd3e-4bec-9d02-b96d0e4eab5d','','','929c50e2-26ff-5e34-9127-b24c74ba75a3','Verrucaria inflata Stirt.','Stirt.',0,0,'af0b13eb-d23c-56b8-a85b-07c5a2e0fde2','Verrucaria inflata','af0b13eb-d23c-56b8-a85b-07c5a2e0fde2','Verrucaria inflata','7dd26e28-bc0a-5bf5-b0d0-f90612337fff','Verrucaria inflat','d795a083-cf10-4fab-baeb-fb38eb75e8c7','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c4f8166-207e-4d9f-9509-4880ffc7e0c9','','','4ee78535-be61-5f59-8aab-aa9fddd6ad1d','Diospilini','',0,0,'4ee78535-be61-5f59-8aab-aa9fddd6ad1d','Diospilini','4ee78535-be61-5f59-8aab-aa9fddd6ad1d','Diospilini','4ee78535-be61-5f59-8aab-aa9fddd6ad1d','Diospilini','','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c4e941b-78d2-4eb2-be08-a89805be1771','','','78006378-f0ae-5776-94f5-358fe89d74df','Pseudoparmelia pseudosorediosa sensu D.J.Galloway','',0,0,'b60d192a-32f7-5da1-b535-7a438d585ba3','Pseudoparmelia pseudosorediosa','b60d192a-32f7-5da1-b535-7a438d585ba3','Pseudoparmelia pseudosorediosa','a384048b-230e-51fe-bf1e-77e491fa8b7b','Pseudoparmelia pseudosoredios','677aab41-9043-4726-9cf2-d2ce7780063b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Pseudoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2c5a2b84-df00-4d01-9c46-283db73d6f07','','','df3daf0f-3b17-5d09-9f5e-0b25d27d3a6b','Euphrasia wettsteiniana Du Rietz','Du Rietz',0,0,'c6b61e3b-3701-590e-b652-1637f9c35b55','Euphrasia wettsteiniana','c6b61e3b-3701-590e-b652-1637f9c35b55','Euphrasia wettsteiniana','c4414f72-5223-5514-a8f2-8227be972825','Euphrasia wettsteinian','2c5a2b84-df00-4d01-9c46-283db73d6f07','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c5ab368-cbaf-421e-b023-13f345f345ce','','','c9f2f2bc-afe6-54c0-8bc3-79753830ee7a','Cytora motu Marshall & Barker, 2007','Marshall & Barker, 2007',2007,0,'ecf12a51-5418-53ed-8054-4f4fe1bba7fe','Cytora motu','ecf12a51-5418-53ed-8054-4f4fe1bba7fe','Cytora motu','375257c7-de0f-5bcd-bed4-73acf315f688','Cytora mot','2c5ab368-cbaf-421e-b023-13f345f345ce','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c5db743-f853-40c9-a43d-4fc39b64dbfd','','','1afe1e30-a2b3-55be-80db-7e4b2eba78d9','Ectyomyxilla kerguelensis Hentschel, 1914','Hentschel, 1914',1914,0,'5773e0c1-bf0c-5634-a3cc-67570d43c6ae','Ectyomyxilla kerguelensis','5773e0c1-bf0c-5634-a3cc-67570d43c6ae','Ectyomyxilla kerguelensis','0a838e1b-2758-59ea-abe5-d4e328d7d34e','Ectyomyxilla kerguelens','2c5db743-f853-40c9-a43d-4fc39b64dbfd','Animalia|Porifera|Demospongiae|Poecilosclerida|Myxillidae|Ectyomyxilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c5d9d9b-17e1-4017-805b-79b58b3fd50a','','','f94a641d-2bc7-5e34-bc97-b4fe02c03266','Vulcanocalliax','',0,0,'f94a641d-2bc7-5e34-bc97-b4fe02c03266','Vulcanocalliax','f94a641d-2bc7-5e34-bc97-b4fe02c03266','Vulcanocalliax','f94a641d-2bc7-5e34-bc97-b4fe02c03266','Vulcanocalliax','2c5d9d9b-17e1-4017-805b-79b58b3fd50a','Animalia|Arthropoda|Malacostraca|Decapoda|Callianassidae|Vulcanocalliax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c5b55c7-0607-43a9-bd1b-94cfff6d7bd3','','','9b399c99-6e50-50d5-a31f-9271d8d66ece','Imperata cheesemanii Hack.','Hack.',0,0,'64e013a9-7949-5149-841f-d65711b69c1a','Imperata cheesemanii','64e013a9-7949-5149-841f-d65711b69c1a','Imperata cheesemanii','d5604264-077d-5051-96d7-e71e016bffa9','Imperata cheeseman','2c5b55c7-0607-43a9-bd1b-94cfff6d7bd3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Imperata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c53bf04-b450-41f5-9e72-c850e9c145aa','','','d287a70b-4d57-594c-aa3c-c71ec3c307b3','Grillotia heptanchi (Vaullegaard, 1899)','(Vaullegaard, 1899)',1899,0,'0cf8d9fc-db80-5ae8-bb38-ea4a78990758','Grillotia heptanchi','0cf8d9fc-db80-5ae8-bb38-ea4a78990758','Grillotia heptanchi','9f32213a-45d2-506d-9025-13f55a157e3b','Grillotia heptanch','2c53bf04-b450-41f5-9e72-c850e9c145aa','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha|Lacistorhynchidae|Grillotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c622e17-1619-4fd0-a4ad-d18046476681','','','dbe4c68b-4eae-594e-b9af-4bec7c18350d','Rumbleaster eructans McKnight, 2006','McKnight, 2006',2006,0,'300b7396-8383-5ca4-acc0-955950b3a041','Rumbleaster eructans','300b7396-8383-5ca4-acc0-955950b3a041','Rumbleaster eructans','300b7396-8383-5ca4-acc0-955950b3a041','Rumbleaster eructans','2c622e17-1619-4fd0-a4ad-d18046476681','Animalia|Echinodermata|Asteroidea|Forcipulatida|Asteriidae|Rumbleaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c5ee80e-6ed3-43b2-818e-c967776fffea','','','3cd39d5b-a50f-536b-b4d3-ef53d6c42fdf','Notophthiracarus motumuka Liu & Zhang, 2014','Liu & Zhang, 2014',2014,0,'d69c7bfe-3676-57fc-840d-da5cd50d004f','Notophthiracarus motumuka','d69c7bfe-3676-57fc-840d-da5cd50d004f','Notophthiracarus motumuka','3a0ae719-d0ba-5d16-93cc-a42217f35eb1','Notophthiracarus motumuk','2c5ee80e-6ed3-43b2-818e-c967776fffea','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Notophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c6b66ae-464b-4ea6-a44b-0d2315733d15','','','dc269b73-f92a-55d8-863c-59d011aa23ad','Mycernus elegans Broun, 1904','Broun, 1904',1904,0,'02f18987-7e1b-5e64-ad07-68326f98f7d0','Mycernus elegans','02f18987-7e1b-5e64-ad07-68326f98f7d0','Mycernus elegans','02f18987-7e1b-5e64-ad07-68326f98f7d0','Mycernus elegans','2c6b66ae-464b-4ea6-a44b-0d2315733d15','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Mycernus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c665f01-5017-49a6-9ad7-2c42e4128008','','','8f754ace-368c-5493-a76a-2f2e393e1813','Surirella elegans Ehrenberg','Ehrenberg',0,0,'723f1b55-6fd7-586e-bcb1-a49e6513aa23','Surirella elegans','723f1b55-6fd7-586e-bcb1-a49e6513aa23','Surirella elegans','723f1b55-6fd7-586e-bcb1-a49e6513aa23','Surirella elegans','2c665f01-5017-49a6-9ad7-2c42e4128008','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c657a65-fe70-4121-9ad0-e51376ca2807','','','77ab8db4-f2bf-51b8-9eab-80c8a083cdbf','Stephanorhynchus','',0,0,'77ab8db4-f2bf-51b8-9eab-80c8a083cdbf','Stephanorhynchus','77ab8db4-f2bf-51b8-9eab-80c8a083cdbf','Stephanorhynchus','77ab8db4-f2bf-51b8-9eab-80c8a083cdbf','Stephanorhynchus','2c657a65-fe70-4121-9ad0-e51376ca2807','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Stephanorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c6d983b-f482-4231-a383-087d0d64973b','','','c95167b5-4a13-5280-b3dc-bfea746d4368','Mallomonas akrokomos Ruttner','Ruttner',0,0,'de999d3d-0cea-501b-9824-5fdb18400903','Mallomonas akrokomos','de999d3d-0cea-501b-9824-5fdb18400903','Mallomonas akrokomos','4ddb8591-82fb-5728-b672-7cd7dbae3fcd','Mallomonas akrokom','2c6d983b-f482-4231-a383-087d0d64973b','Chromista|Ochrophyta|Chrysophyceae|Synurales|Mallomonadaceae|Mallomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c6ecee3-5c38-449b-8531-364b6c06bd2c','','','d66562c1-9596-55aa-8892-dae8b13a369f','Clunio species Tortell, 1981','',0,0,'61a411bd-01de-59f4-9bef-3eb7922681c8','Clunio','61a411bd-01de-59f4-9bef-3eb7922681c8','Clunio','61a411bd-01de-59f4-9bef-3eb7922681c8','Clunio','2c6ecee3-5c38-449b-8531-364b6c06bd2c','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Clunio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2c725fee-9520-4bb0-8983-1fad4f656b9d','','','c3e945a6-feb2-5840-a4f6-147fe911bb04','Clematis afoliata Buchanan','Buchanan',0,0,'3ce29697-cc32-5f47-86ec-1b6a42b7d4f8','Clematis afoliata','3ce29697-cc32-5f47-86ec-1b6a42b7d4f8','Clematis afoliata','d2937ac2-35d7-561f-8d9c-2af4cd9e8e25','Clematis afoliat','2c725fee-9520-4bb0-8983-1fad4f656b9d','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c72b2cb-25a9-410e-a1e7-4fbf877dee15','','','95b72525-4e81-585e-a5ba-4541e2e26304','Ammodiscus planorbis Höglund, 1947','Höglund, 1947',1947,0,'dfd13194-56b0-54f0-981a-178993f4f1f0','Ammodiscus planorbis','dfd13194-56b0-54f0-981a-178993f4f1f0','Ammodiscus planorbis','071114f5-43fd-5106-8c1b-e27b747759df','Ammodiscus planorb','2c72b2cb-25a9-410e-a1e7-4fbf877dee15','Chromista|Foraminifera|Polythalamea|Lituolida|Ammodiscidae|Ammodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c787e47-21a6-4aaa-aa82-04c331388d1c','','','5feaa33f-cc13-5651-b9ed-451263cb9beb','Ribes nigrum L.','L.',0,0,'06ce1c19-058f-5b55-af60-5923eeccc2b9','Ribes nigrum','06ce1c19-058f-5b55-af60-5923eeccc2b9','Ribes nigrum','3744fad3-ef74-5012-af93-f85fb694366e','Ribes nigr','2c787e47-21a6-4aaa-aa82-04c331388d1c','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Grossulariaceae|Ribes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c6d23bc-9640-4d96-8c89-e3c19c3b71e8','','','a81da29d-64aa-5f98-b88d-f3a25a98f7d7','Brachylaimidae','',0,0,'a81da29d-64aa-5f98-b88d-f3a25a98f7d7','Brachylaimidae','a81da29d-64aa-5f98-b88d-f3a25a98f7d7','Brachylaimidae','a81da29d-64aa-5f98-b88d-f3a25a98f7d7','Brachylaimidae','2c6d23bc-9640-4d96-8c89-e3c19c3b71e8','Animalia|Platyhelminthes|Neoophora|Strigeidida|Brachylaimidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c7ca4a5-e101-4822-97ce-1938a3acac3c','','','693aa48f-9ee7-56ec-bda9-110e39fa5012','Kolkwitzia amabilis Graebn.','Graebn.',0,0,'722e654d-e443-5d7b-834f-6d1d56915b26','Kolkwitzia amabilis','722e654d-e443-5d7b-834f-6d1d56915b26','Kolkwitzia amabilis','a593bf2e-0018-5c8e-be6c-7b3f95a49dfe','Kolkwitzia amabil','1a93cf06-b12d-494a-a556-9f5ee82c476c','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Kolkwitzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c79e317-e29b-4a9a-a952-874cd7de9478','','','89bccda7-23d2-51cd-8114-af6984bb2f51','Bregmacerotidae','',0,0,'89bccda7-23d2-51cd-8114-af6984bb2f51','Bregmacerotidae','89bccda7-23d2-51cd-8114-af6984bb2f51','Bregmacerotidae','89bccda7-23d2-51cd-8114-af6984bb2f51','Bregmacerotidae','2c79e317-e29b-4a9a-a952-874cd7de9478','Animalia|Chordata|Actinopterygii|Gadiformes|Bregmacerotidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c769e87-6a3a-4989-9df1-db80f821f5d7','','','a5118c97-bb4d-509b-9c72-1fa080ac3bfc','Prosorchis','',0,0,'a5118c97-bb4d-509b-9c72-1fa080ac3bfc','Prosorchis','a5118c97-bb4d-509b-9c72-1fa080ac3bfc','Prosorchis','a5118c97-bb4d-509b-9c72-1fa080ac3bfc','Prosorchis','2c769e87-6a3a-4989-9df1-db80f821f5d7','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Prosorchis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c79b114-8469-4deb-899b-7e407d2769f9','','','8e53e686-2edd-5f35-bf3f-832950d3d781','Agasicles hygrophila Selman & Vogt, 1971','Selman & Vogt, 1971',1971,0,'338399e8-1b24-5c92-a2e0-4b85b977c276','Agasicles hygrophila','338399e8-1b24-5c92-a2e0-4b85b977c276','Agasicles hygrophila','0d922051-1ee3-51e5-a864-a474460c5c6a','Agasicles hygrophil','2c79b114-8469-4deb-899b-7e407d2769f9','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Agasicles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c76b7b6-c823-4a7d-9b1c-c92ed64031f6','','','564aaa1a-95be-56e8-b5e0-0ba482f37ddc','Penion benthicolus Dell, 1956','Dell, 1956',1956,0,'c03f2c86-ae57-55d1-87aa-863975087e7a','Penion benthicolus','c03f2c86-ae57-55d1-87aa-863975087e7a','Penion benthicolus','0ecfaa98-aca8-5ca1-9c5f-65f6abed710c','Penion benthicol','2c76b7b6-c823-4a7d-9b1c-c92ed64031f6','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Penion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c79b3d4-5157-4355-9765-f94c3e1b7131','','','9cc2d9c3-8f84-5e67-ace6-47209cacdb5e','Buccinulum pertinax finlayi Powell, 1929','Powell, 1929',1929,0,'a878b42a-5c52-5400-a68f-daf57dfe5741','Buccinulum pertinax finlayi','a878b42a-5c52-5400-a68f-daf57dfe5741','Buccinulum pertinax finlayi','cbb4528a-3610-586e-ac20-d0fd1d543784','Buccinulum pertinax finlay','2c79b3d4-5157-4355-9765-f94c3e1b7131','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Buccinulum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c848993-dd4a-4193-8339-ed34b53a82d8','','','5d566b9f-3b02-5418-ad64-c153facd7855','Pseudotocepheus curtiseta Hammer, 1966','Hammer, 1966',1966,0,'7974d902-875c-5308-90e8-f598d4f985e3','Pseudotocepheus curtiseta','7974d902-875c-5308-90e8-f598d4f985e3','Pseudotocepheus curtiseta','2dbd1b43-1763-5415-bffa-5678f0bad99e','Pseudotocepheus curtiset','2c848993-dd4a-4193-8339-ed34b53a82d8','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Otocepheidae|Pseudotocepheus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c7d3007-1cf9-4595-a414-a8b2c6efc07c','','','5a9403d3-7543-5e25-bdc3-4744efe0cbbd','Lamproconium (Grove) Grove','',0,0,'07a3e8b0-b11f-5bb8-963e-0bca73035c43','Lamproconium','07a3e8b0-b11f-5bb8-963e-0bca73035c43','Lamproconium','07a3e8b0-b11f-5bb8-963e-0bca73035c43','Lamproconium','2c7d3007-1cf9-4595-a414-a8b2c6efc07c','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Lamproconiaceae|Lamproconium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('2c8b6055-3040-445f-b46e-39e11975833c','','','e930e3a5-e6ce-5942-9b5d-8c53bd403e92','Euclichthyidae','',0,0,'e930e3a5-e6ce-5942-9b5d-8c53bd403e92','Euclichthyidae','e930e3a5-e6ce-5942-9b5d-8c53bd403e92','Euclichthyidae','e930e3a5-e6ce-5942-9b5d-8c53bd403e92','Euclichthyidae','2c8b6055-3040-445f-b46e-39e11975833c','Animalia|Chordata|Actinopterygii|Gadiformes|Euclichthyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c89d787-7fce-4685-82c9-1950eade0b0d','','','ec70309b-aa14-5292-8394-f6d344a84eff','Herpotrichiellaceae Munk','Munk',0,0,'f2063195-6ceb-5a99-bb36-1c3fc8a9177f','Herpotrichiellaceae','f2063195-6ceb-5a99-bb36-1c3fc8a9177f','Herpotrichiellaceae','f2063195-6ceb-5a99-bb36-1c3fc8a9177f','Herpotrichiellaceae','2c89d787-7fce-4685-82c9-1950eade0b0d','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c885387-1005-4ff6-9cc0-531a5f22c4ce','','','62d36728-8931-590d-b50b-ba5254819597','Trichoderma species DAOM 175924 Hatvani et al.','',0,0,'ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','2c885387-1005-4ff6-9cc0-531a5f22c4ce','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2c897f74-b353-4c03-9996-7eff57a211df','','','3d3ffb9e-2d11-512e-81d6-77277ecf5923','Erica mediterranea var. hibernica Hook. & Arn.','Hook. & Arn.',0,0,'db246c01-da94-5088-85dc-0d0df9004a0a','Erica mediterranea hibernica','e5a8ad53-3ba7-58c7-8914-da5b1a04f9a5','Erica mediterranea var. hibernica','0e7fb13d-b98e-5bfe-9488-d192020555ca','Erica mediterrane hibernic','44ab8cea-2659-4c1b-9f86-ddc0339bb7ae','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Erica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c85ded8-72c8-4ad0-b698-44860afba969','','','7f5c1c9c-7704-54a0-ad3e-16602e9833ef','Raoulia australis Hook.f. ex Raoul','Hook.f. ex Raoul',0,0,'5e16fda8-08d7-53f6-8656-fbe7d71e2fab','Raoulia australis','5e16fda8-08d7-53f6-8656-fbe7d71e2fab','Raoulia australis','0c9a9779-3f74-5d02-8553-e44ab37415b6','Raoulia austral','2c85ded8-72c8-4ad0-b698-44860afba969','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2c86c0c4-4c9e-4d9c-8a10-f6ab3b43105c','','','10698ceb-59dc-5e62-9772-20a9c8cb6be1','Criconema dugdalei Wouts, 2000','Wouts, 2000',2000,0,'4620fc0e-33dd-57af-a86a-755d6adcff23','Criconema dugdalei','4620fc0e-33dd-57af-a86a-755d6adcff23','Criconema dugdalei','235d6a59-abf8-51cd-a767-3636bef20fbb','Criconema dugdale','2c86c0c4-4c9e-4d9c-8a10-f6ab3b43105c','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Criconema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c94a754-c3da-461c-8688-337effd5230d','','','b594622b-ca06-5cf8-b8dd-de7116726900','Stylochoplanidae','',0,0,'b594622b-ca06-5cf8-b8dd-de7116726900','Stylochoplanidae','b594622b-ca06-5cf8-b8dd-de7116726900','Stylochoplanidae','b594622b-ca06-5cf8-b8dd-de7116726900','Stylochoplanidae','2c94a754-c3da-461c-8688-337effd5230d','Animalia|Platyhelminthes|Archoophora|Polycladida|Stylochoplanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c8efe62-a6ad-40bc-bf6c-a80f2b3ece11','','','003b7d5a-753b-5d4c-a580-50e1c440119d','Simplicia laxa Kirk','Kirk',0,0,'a660c894-ee9d-568a-8217-47a6944b29d8','Simplicia laxa','a660c894-ee9d-568a-8217-47a6944b29d8','Simplicia laxa','ae1c01b1-9cd7-5478-a18d-2888564de771','Simplicia lax','2c8efe62-a6ad-40bc-bf6c-a80f2b3ece11','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Simplicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c8cd1d2-17da-4276-8c04-cb658ee06685','','','8d535e89-b9d8-5eec-a760-3d9c874e7efa','Bellemerea Hafellner & Cl. Roux','Hafellner & Cl. Roux',0,0,'60be35e1-6212-5aa4-b6b9-e4b62b31b178','Bellemerea','60be35e1-6212-5aa4-b6b9-e4b62b31b178','Bellemerea','60be35e1-6212-5aa4-b6b9-e4b62b31b178','Bellemerea','2c8cd1d2-17da-4276-8c04-cb658ee06685','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Bellemerea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c9a4f0e-b50f-45c7-a1d1-7b0c2fb49a4d','','','19758817-b596-58c5-8384-4a5c648d5543','Acrospeira Berk. & Broome','Berk. & Broome',0,0,'c6b5356b-d00b-5ae5-8a54-243c922725e7','Acrospeira','c6b5356b-d00b-5ae5-8a54-243c922725e7','Acrospeira','c6b5356b-d00b-5ae5-8a54-243c922725e7','Acrospeira','2c9a4f0e-b50f-45c7-a1d1-7b0c2fb49a4d','Fungi|Ascomycota||||Acrospeira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c9a89a4-0c00-4142-b2bd-8b62f98d65b9','','','3b146ee3-ce38-5237-80c1-d8a8192157f8','Hirudobdella','',0,0,'3b146ee3-ce38-5237-80c1-d8a8192157f8','Hirudobdella','3b146ee3-ce38-5237-80c1-d8a8192157f8','Hirudobdella','3b146ee3-ce38-5237-80c1-d8a8192157f8','Hirudobdella','2c9a89a4-0c00-4142-b2bd-8b62f98d65b9','Animalia|Annelida|Clitellata|Euhirudinea|Hirudinidae|Hirudobdella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c9512c6-1d68-4a5a-9137-fe0c05b0d305','','','93088c7f-3195-52ed-b217-87c2299d3c2a','Trigonopyxis arcula (Leidy, 1879)','(Leidy, 1879)',1879,0,'ec74fe0f-966a-56ec-9b7c-e5af0600c0ac','Trigonopyxis arcula','ec74fe0f-966a-56ec-9b7c-e5af0600c0ac','Trigonopyxis arcula','f7dfe255-1644-5a5c-9158-f089df5a6faf','Trigonopyxis arcul','2c9512c6-1d68-4a5a-9137-fe0c05b0d305','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Trigonopyxidae|Trigonopyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ca11c74-208d-41d3-819d-2bf85fd71ff9','','','316a378c-d946-5ad9-9390-1e45d8277615','Sciacharis peckiana Franz, 1986','Franz, 1986',1986,0,'a190c555-704a-5907-a215-bb42100f8927','Sciacharis peckiana','a190c555-704a-5907-a215-bb42100f8927','Sciacharis peckiana','f6ac30cc-eadd-5e08-8af4-70c312914ab4','Sciacharis peckian','2ca11c74-208d-41d3-819d-2bf85fd71ff9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c9c65b7-4cf2-4531-b375-7e2217547852','','','63b1abc2-4321-536a-ac39-8a0f4154fc47','Labellata','',0,0,'63b1abc2-4321-536a-ac39-8a0f4154fc47','Labellata','63b1abc2-4321-536a-ac39-8a0f4154fc47','Labellata','63b1abc2-4321-536a-ac39-8a0f4154fc47','Labellata','2c9c65b7-4cf2-4531-b375-7e2217547852','Animalia|Arthropoda|Arachnida|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ca2ed94-308f-4912-936a-2f2567071c97','','','194ae82b-d589-5dc0-9a90-5e001c322869','Nivenia reflexa E.Phillips & Hutch.','E.Phillips & Hutch.',0,0,'72d5d25b-9919-5ad0-b10b-731331028ffe','Nivenia reflexa','72d5d25b-9919-5ad0-b10b-731331028ffe','Nivenia reflexa','c2a934de-9026-5922-afb6-46d6f9ca4305','Nivenia reflex','148ab538-7057-40c0-8446-e1ac9ae3107a','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Nivenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ca17e74-60ed-4558-9c47-64fe0d1c08b7','','','6e3b77c5-71c2-582e-8605-770b210aa4cc','Spaelotis Boisduval, 1840','Boisduval, 1840',1840,0,'e27329be-3fde-5a82-810d-a093bbe4ae44','Spaelotis','e27329be-3fde-5a82-810d-a093bbe4ae44','Spaelotis','e27329be-3fde-5a82-810d-a093bbe4ae44','Spaelotis','2ca17e74-60ed-4558-9c47-64fe0d1c08b7','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Spaelotis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cabb69c-27a8-43b6-8f61-70c06da825ff','','','1bcfdbf4-b136-5efe-b5c7-cf72410b98d7','Corybas confusus Lehnebach','Lehnebach',0,0,'db0afe07-00b8-580d-ba0d-4b2ed04ffee2','Corybas confusus','db0afe07-00b8-580d-ba0d-4b2ed04ffee2','Corybas confusus','eeed50fa-dc61-5ee5-ac76-32400ec16ec6','Corybas confus','2cabb69c-27a8-43b6-8f61-70c06da825ff','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ca38e61-8f28-4eae-a442-81d37674163f','','','bd74d1be-ba46-576b-b160-cf3028adf914','Rozella longicollis Karling','Karling',0,0,'a87bbbf4-98a9-5091-a01e-d7d494618eb1','Rozella longicollis','a87bbbf4-98a9-5091-a01e-d7d494618eb1','Rozella longicollis','fc033ee5-9881-5681-b555-cd9e47d1a8eb','Rozella longicoll','2ca38e61-8f28-4eae-a442-81d37674163f','Protozoa|Choanozoa|Cristidiscoidea|Rozellida|Rozellidae|Rozella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ca30ddb-e7e8-42ad-a654-fab4e6bdfd92','','','6dcfc5c3-3a01-54b0-a08e-eb13bac2a65b','Trochaclis','',0,0,'6dcfc5c3-3a01-54b0-a08e-eb13bac2a65b','Trochaclis','6dcfc5c3-3a01-54b0-a08e-eb13bac2a65b','Trochaclis','6dcfc5c3-3a01-54b0-a08e-eb13bac2a65b','Trochaclis','2ca30ddb-e7e8-42ad-a654-fab4e6bdfd92','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochaclididae|Trochaclis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cafbb3c-675f-46d8-b34f-55a9a98be335','','','278d880f-b895-5301-a77b-7fcadfa7ca4b','Lanicides','',0,0,'278d880f-b895-5301-a77b-7fcadfa7ca4b','Lanicides','278d880f-b895-5301-a77b-7fcadfa7ca4b','Lanicides','278d880f-b895-5301-a77b-7fcadfa7ca4b','Lanicides','2cafbb3c-675f-46d8-b34f-55a9a98be335','Animalia|Annelida||Terebellida|Terebellidae|Lanicides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2caefe85-a7d0-4c69-a1ab-22b7cff555bc','','','f9ce681a-cda7-5278-9e9e-732810a1be6b','Veronicobius macrostictus (Broun, 1911)','(Broun, 1911)',1911,0,'0310524e-77db-5de4-9e98-8626048a3e6b','Veronicobius macrostictus','0310524e-77db-5de4-9e98-8626048a3e6b','Veronicobius macrostictus','6c1d70d6-dfaa-5efb-9e4c-db4e7e5f5967','Veronicobius macrostict','2caefe85-a7d0-4c69-a1ab-22b7cff555bc','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Veronicobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cb04d6c-1554-4c75-996b-689e5f9bcb4d','','','45d9081d-cfa9-5b0a-b460-faa65020a086','Lirula macrospora (R. Hartig) Darker','(R. Hartig) Darker',0,0,'b2a8376f-e00d-59de-b421-6a5e7dc0cada','Lirula macrospora','b2a8376f-e00d-59de-b421-6a5e7dc0cada','Lirula macrospora','2f2c99f9-e87f-53c3-a76f-d5d87a1aac5b','Lirula macrospor','2cb04d6c-1554-4c75-996b-689e5f9bcb4d','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lirula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cb6a29c-f34a-4243-a760-3c44b31f7f3a','','','bf7341f5-9f50-5482-95d4-8b0c29f696e2','Mimosa pigra','',0,0,'bf7341f5-9f50-5482-95d4-8b0c29f696e2','Mimosa pigra','bf7341f5-9f50-5482-95d4-8b0c29f696e2','Mimosa pigra','4e57b783-2988-5adb-86bd-26899417bb2a','Mimosa pigr','2cb6a29c-f34a-4243-a760-3c44b31f7f3a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Mimosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cba2cf9-78fa-4ba5-b2af-21e89a1fdc5c','','','1dab37f4-6126-5be0-b249-20ffe57ff731','Aloconota plicata (Cameron, 1945)','(Cameron, 1945)',1945,0,'abee7e27-755a-5847-9f35-dbeacaa2e203','Aloconota plicata','abee7e27-755a-5847-9f35-dbeacaa2e203','Aloconota plicata','c1a26d01-a20e-5aa5-a6bb-a047e3aa3966','Aloconota plicat','2cba2cf9-78fa-4ba5-b2af-21e89a1fdc5c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aloconota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cb687d9-1c43-43bf-94d0-8bf608daf95d','','','20b2942a-8155-5995-be1d-3b9197f33fc8','Haplinis dunstani (Blest, 1979)','(Blest, 1979)',1979,0,'f54a1f63-7831-5382-a00a-a9ff143eec18','Haplinis dunstani','f54a1f63-7831-5382-a00a-a9ff143eec18','Haplinis dunstani','041b0149-3e7b-58d4-be77-433bee81212a','Haplinis dunstan','2cb687d9-1c43-43bf-94d0-8bf608daf95d','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cb3c50b-8262-48d5-b741-e595b17b02d3','','','35fa2bc0-cf88-5f64-943b-a98eaabf1c05','Pseudotryssaturus indentatus (Hopkins, 1967)','(Hopkins, 1967)',1967,0,'15e3041a-b7cb-5911-b299-782561607dcc','Pseudotryssaturus indentatus','15e3041a-b7cb-5911-b299-782561607dcc','Pseudotryssaturus indentatus','64e10c87-15c0-5fa6-826d-f7bf191c94f5','Pseudotryssaturus indentat','2cb3c50b-8262-48d5-b741-e595b17b02d3','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Pseudotryssaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cbd22d3-3ca9-4823-a567-12f72464eba3','','','8f1e5333-c00e-555c-8441-2eea0d11d495','Conus capitaneus Linnaeus, 1758','Linnaeus, 1758',1758,0,'2661779f-47f8-5a29-ac3f-597633d53c89','Conus capitaneus','2661779f-47f8-5a29-ac3f-597633d53c89','Conus capitaneus','02384258-ac40-5263-b880-ad541d6bce57','Conus capitane','2cbd22d3-3ca9-4823-a567-12f72464eba3','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Conus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cbc116d-98ff-4f4b-848f-1748c04d7704','','','117bf32b-f5df-5878-a842-b80af5aa97a3','Entoloma farinolens E. Horak','E. Horak',0,0,'f983abfc-d84f-5e4b-b0a3-4f15366505fa','Entoloma farinolens','f983abfc-d84f-5e4b-b0a3-4f15366505fa','Entoloma farinolens','f983abfc-d84f-5e4b-b0a3-4f15366505fa','Entoloma farinolens','2cbc116d-98ff-4f4b-848f-1748c04d7704','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cbab995-b838-4dd9-b784-a1869121e90a','','','2bf1bf82-bf82-5c84-b368-8198d4aff01d','Microhystricia Malloch, 1938','Malloch, 1938',1938,0,'091530cd-7dbe-5898-bce4-dccd9d6068cc','Microhystricia','091530cd-7dbe-5898-bce4-dccd9d6068cc','Microhystricia','091530cd-7dbe-5898-bce4-dccd9d6068cc','Microhystricia','2cbab995-b838-4dd9-b784-a1869121e90a','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Microhystricia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b103506-67ad-421a-bc4d-988e79d91204','','','b77d0b61-a73e-5203-9748-d58811a4f06c','Creiis lituratus (Froggatt, 1990)','(Froggatt, 1990)',1990,0,'67822d81-6ebf-5ab3-b59f-b579245c9561','Creiis lituratus','67822d81-6ebf-5ab3-b59f-b579245c9561','Creiis lituratus','80147153-e6f8-59dd-adb5-8a74eca1e253','Creiis liturat','2b103506-67ad-421a-bc4d-988e79d91204','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Creiis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b13f292-8401-4a63-9c38-4aa9706f5a46','','','c18e5180-bf6e-5213-975a-c9e21c01627d','Veronica planopetiolata G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'577cb808-9173-5e5b-bc91-45cb5caf10d2','Veronica planopetiolata','577cb808-9173-5e5b-bc91-45cb5caf10d2','Veronica planopetiolata','f8fe0ec1-aa20-5a1c-a904-80d4c73ccdec','Veronica planopetiolat','2b13f292-8401-4a63-9c38-4aa9706f5a46','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b13b15f-d396-4b0b-acfe-68cdeea82552','','','86227d58-9320-5c20-ac84-8caad0dad693','Plicaria badia (Pers.) Fuckel','(Pers.) Fuckel',0,0,'949501da-9424-5313-b5f0-f94c0dcb25b7','Plicaria badia','949501da-9424-5313-b5f0-f94c0dcb25b7','Plicaria badia','f0b487ac-71a2-5da6-91fb-df51e00f0344','Plicaria bad','44b2cdae-ef80-48ad-af5f-b6c6e57c1b61','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Plicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b139418-c35a-4575-9435-d28524b6753e','','','f4abcdd4-5352-58f9-bcbc-23c9defaa7d4','Notocyathus','',0,0,'f4abcdd4-5352-58f9-bcbc-23c9defaa7d4','Notocyathus','f4abcdd4-5352-58f9-bcbc-23c9defaa7d4','Notocyathus','f4abcdd4-5352-58f9-bcbc-23c9defaa7d4','Notocyathus','2b139418-c35a-4575-9435-d28524b6753e','Animalia|Cnidaria||Scleractinia|Turbinoliidae|Notocyathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b1319d0-2c1c-4349-a077-acb53bfe31a7','','','19cf69ff-cf31-549d-98b5-32a8e3ce4613','Achras australis R.Br.','R.Br.',0,0,'f86d52ae-f475-5521-a7e3-6ec555b8e885','Achras australis','f86d52ae-f475-5521-a7e3-6ec555b8e885','Achras australis','f1d6ee01-d3e7-58ce-bc27-cdafed656f38','Achras austral','46a53692-0e5d-4e49-a950-bb44e93e006a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Achras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b1dd97f-f2ff-47a7-90d5-06c92089e427','','','8fc67c95-4840-5982-ac37-1fbc7c7beab3','Amastris encausta Meyrick, 1883','Meyrick, 1883',1883,0,'39c45ae7-60d7-5f6a-80f5-8338a5f49d18','Amastris encausta','39c45ae7-60d7-5f6a-80f5-8338a5f49d18','Amastris encausta','1921980e-c8b9-5a7e-913f-933b02a95fbc','Amastris encaust','b887fe62-0c26-4784-a191-77554ac48260','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Amastris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b192355-fe2d-4cc2-bd49-60789494209f','','','f0162858-39ab-5da9-8f0c-701744c745ca','Lophocolea filicicola Steph.','Steph.',0,0,'297e506a-c363-5727-ac09-605a42faed72','Lophocolea filicicola','297e506a-c363-5727-ac09-605a42faed72','Lophocolea filicicola','a448a44d-2c96-5045-bec7-f173e5f762f1','Lophocolea filicicol','92f5d64e-3c7f-4260-97b1-d3f6d430fc23','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b1857e6-3883-43db-ab00-de5b4aaee62f','','','23b4af26-6fcf-591f-967f-0d0a4ab23428','Parapseudoleptomesochra','',0,0,'23b4af26-6fcf-591f-967f-0d0a4ab23428','Parapseudoleptomesochra','23b4af26-6fcf-591f-967f-0d0a4ab23428','Parapseudoleptomesochra','23b4af26-6fcf-591f-967f-0d0a4ab23428','Parapseudoleptomesochra','2b1857e6-3883-43db-ab00-de5b4aaee62f','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ameiridae|Parapseudoleptomesochra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b1ddbe0-c4cd-4d46-9d24-ea13bc9e954d','','','31c0c999-70db-510f-adee-f6a89e5feee3','Zymoseptoria tritici (Desm.) Quaedvl. & Crous','(Desm.) Quaedvl. & Crous',0,0,'e56ed8c3-4507-5859-8a6f-dded7e9b8664','Zymoseptoria tritici','e56ed8c3-4507-5859-8a6f-dded7e9b8664','Zymoseptoria tritici','c8cd9de0-105e-5d9f-b0f0-ce93fa4c25ee','Zymoseptoria tritic','2b1ddbe0-c4cd-4d46-9d24-ea13bc9e954d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Zymoseptoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b22e358-7c4c-4295-8b17-163d726c727c','','','6a8c385f-84d1-5c8e-87c8-abe73569c994','Protea amplexicaulis (Salisb.) R.Br.','(Salisb.) R.Br.',0,0,'8ba7e549-51a6-5e2f-8771-61e3e4687ba8','Protea amplexicaulis','8ba7e549-51a6-5e2f-8771-61e3e4687ba8','Protea amplexicaulis','9f3d3110-1c3e-55a1-ad7c-2e06989e93a1','Protea amplexicaul','2b22e358-7c4c-4295-8b17-163d726c727c','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b212d46-d3aa-467f-8a78-4bbe8a5e3a91','','','a9ff913b-8736-5ce4-9ab5-a905b1714fba','Errina chathamensis Cairns, 1991','Cairns, 1991',1991,0,'1185b1e6-2f61-59c4-a077-f2fcb9b3cf3d','Errina chathamensis','1185b1e6-2f61-59c4-a077-f2fcb9b3cf3d','Errina chathamensis','54774319-97c5-57ac-9dab-ceada46245d2','Errina chathamens','2b212d46-d3aa-467f-8a78-4bbe8a5e3a91','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Errina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b1f08e5-58a0-4170-9e31-812d01ddeefc','','','f982bb1a-37c7-5474-a08d-41303d21ab75','Trichocladium achrasporum (Meyers & R.T. Moore) M. Dixon ex Shearer & J.L. Crane','(Meyers & R.T. Moore) M. Dixon ex Shearer & J.L. Crane',0,0,'fa1ba823-9b42-597a-a258-c9fe79f057f9','Trichocladium achrasporum','fa1ba823-9b42-597a-a258-c9fe79f057f9','Trichocladium achrasporum','fd5c625e-0bed-5836-8b4f-1a369448fa69','Trichocladium achraspor','49b2f166-3fb8-44a4-984d-6826c725a221','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Trichocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2b1eacfb-7a73-4064-ba52-ce604711b3a8','','','68932e00-672b-50fd-8be8-b2f88cfd2992','Porogavelinella ujiiei Kawagata, 1999','Kawagata, 1999',1999,0,'2c762d8e-d1d1-5d4d-8ae5-4264f5f9bf77','Porogavelinella ujiiei','2c762d8e-d1d1-5d4d-8ae5-4264f5f9bf77','Porogavelinella ujiiei','40e1ef39-6b42-558a-be21-6ded3ddf0631','Porogavelinella uiiie','2b1eacfb-7a73-4064-ba52-ce604711b3a8','Chromista|Foraminifera|Polythalamea|Rotaliida|Eponididae|Porogavelinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b28c6f4-f076-451f-bab2-7afd133c7f0a','','','5616f91b-2416-5a5f-9474-d28f6926400c','Parasmittina delicatula (Busk, 1884)','(Busk, 1884)',1884,0,'d0e73530-cb33-5562-98f5-3ece5c343c42','Parasmittina delicatula','d0e73530-cb33-5562-98f5-3ece5c343c42','Parasmittina delicatula','3e4ef4b8-a33e-5cc0-b92d-d2cccdb9ca00','Parasmittina delicatul','2b28c6f4-f076-451f-bab2-7afd133c7f0a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Parasmittina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b2a9238-b4c5-4622-b722-cacf5b5800e5','','','d331616d-a48d-5914-85ac-9cc024901c03','Sporobolus elongatus R.Br.','R.Br.',0,0,'3e8b9a48-784a-5d6c-b342-3dfecee94a72','Sporobolus elongatus','3e8b9a48-784a-5d6c-b342-3dfecee94a72','Sporobolus elongatus','e0d5c039-1fbe-57b8-a33f-d4e752a5cea4','Sporobolus elongat','2b2a9238-b4c5-4622-b722-cacf5b5800e5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sporobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b29742c-a5bd-4812-8399-d65e6cdcabd8','','','a077e8af-134d-5bd8-ad7c-a68e981366bd','Brachyglottis ×christensenii (Cockayne) B.Nord.','(Cockayne) B.Nord.',0,0,'3d23dd87-97ef-5190-8db0-2032d843c01e','Brachyglottis christensenii','b35cd082-e2a5-56b4-a67d-0ae5a6dae03a','Brachyglottis × christensenii','205aae28-9f6c-5eba-9f36-5861ce86d9af','Brachyglottis christensen','2b29742c-a5bd-4812-8399-d65e6cdcabd8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('2b3308ac-9b28-49f9-b07f-06b9214a12fd','','','aa122008-7f27-5cc2-8aea-0bbb9eaf98e2','Dactylopusia frigida T. Scott, 1912','T. Scott, 1912',1912,0,'4a4fa415-070b-5b8d-a088-a33df58e0873','Dactylopusia frigida','4a4fa415-070b-5b8d-a088-a33df58e0873','Dactylopusia frigida','7cd94c18-7593-57c5-99a5-5fe1841fb4ef','Dactylopusia frigid','2b3308ac-9b28-49f9-b07f-06b9214a12fd','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Dactylopusiidae|Dactylopusia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b2f1775-5622-48db-bd0e-897333795cfa','','','9ff87f28-e884-5e4a-ac94-2821077ce087','Agatyrus','',0,0,'9ff87f28-e884-5e4a-ac94-2821077ce087','Agatyrus','9ff87f28-e884-5e4a-ac94-2821077ce087','Agatyrus','9ff87f28-e884-5e4a-ac94-2821077ce087','Agatyrus','2b2f1775-5622-48db-bd0e-897333795cfa','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Agatyrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b2b6286-8932-481e-a6ac-91c28de75b3e','','','b56e137f-0b3a-5082-84b2-1d5bda58c597','Pseudomonas syringae pv. ciccaronei (Ercolani and Caldarola 1972) Young et al. 1978','(Ercolani and Caldarola 1972) Young et al. 1978',1972,0,'2139c5dc-58a4-51e9-a843-8d8f6a3a6dc4','Pseudomonas syringae ciccaronei','53b11a08-cadc-578d-bee9-cdc4fc0121c4','Pseudomonas syringae pv. ciccaronei','24e4c72b-dcb9-53ea-b791-65f94d6c8ca4','Pseudomonas syring ciccarone','2b2b6286-8932-481e-a6ac-91c28de75b3e','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('2b2f48b8-60e2-4e1d-ad49-da6d4e681b0a','','','3720e4ff-c421-5730-a004-b818d26bd8ce','Pandanaceae R.Br.','R.Br.',0,0,'9a332b98-769a-52ea-ad74-3a36b2bd9cec','Pandanaceae','9a332b98-769a-52ea-ad74-3a36b2bd9cec','Pandanaceae','9a332b98-769a-52ea-ad74-3a36b2bd9cec','Pandanaceae','2b2f48b8-60e2-4e1d-ad49-da6d4e681b0a','Plantae|Tracheophyta|Magnoliopsida|Pandanales|Pandanaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b39945d-eafc-4e37-8901-782b4dfdbf6c','','','9e09a0ac-369d-5c47-9e64-7acdcd425b12','Ponera leae Forel, 1913','Forel, 1913',1913,0,'33dc1ef9-761b-5325-b2ff-b73df8f15892','Ponera leae','33dc1ef9-761b-5325-b2ff-b73df8f15892','Ponera leae','06653d32-d4c0-5075-ae37-2eaaad26778c','Ponera le','2b39945d-eafc-4e37-8901-782b4dfdbf6c','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Ponera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b34aa44-34f6-470b-a548-4b6f48f97f42','','','c2ac29d7-b96a-5a3b-8674-8f9f83f2d8ef','Euphrasia latifolia L.','L.',0,0,'64a8c27d-0b25-54fb-ba49-92177170263e','Euphrasia latifolia','64a8c27d-0b25-54fb-ba49-92177170263e','Euphrasia latifolia','1ab7247f-d53e-55d0-9431-cb39638d0272','Euphrasia latifol','1b08f871-9f42-4ca8-914b-0fba08ed30a7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b35ce13-98d2-44a1-9eda-89a7f5931a97','','','236036cb-5c3b-5ae4-8ded-e6fda060e942','Prunus pissardii Carrière','Carrière',0,0,'b5ae9448-1a8a-5b4a-b3c2-1e97d9de69b1','Prunus pissardii','b5ae9448-1a8a-5b4a-b3c2-1e97d9de69b1','Prunus pissardii','8c3819c2-0e53-5077-a815-7de69497b29a','Prunus pissard','f1164b3d-c515-456b-b4f1-880be0755009','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b364d0c-d4ba-47ec-ad6d-bad1fa081bc5','','','efdf8d58-a5dd-5a83-91d9-f7db8bd0317b','Sphaeroidinidae','',0,0,'efdf8d58-a5dd-5a83-91d9-f7db8bd0317b','Sphaeroidinidae','efdf8d58-a5dd-5a83-91d9-f7db8bd0317b','Sphaeroidinidae','efdf8d58-a5dd-5a83-91d9-f7db8bd0317b','Sphaeroidinidae','2b364d0c-d4ba-47ec-ad6d-bad1fa081bc5','Chromista|Foraminifera|Polythalamea|Rotaliida|Sphaeroidinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b3c6d6b-4b11-4b31-b9f0-1e197ddac6f6','','','fb7d73f1-be80-57f8-9c55-8ea276319d93','Ceratocystis piceaperda (Rumbold) C. Moreau','(Rumbold) C. Moreau',0,0,'98f01d2b-b648-5f52-8878-1ec0f4b569a8','Ceratocystis piceaperda','98f01d2b-b648-5f52-8878-1ec0f4b569a8','Ceratocystis piceaperda','cebbb187-ae93-5834-bbd6-00c9ba2c38fd','Ceratocystis piceaperd','15718fac-c0d3-45b6-b6a5-d0bcc71ca6f1','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Ceratocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b3d254c-7a9f-4fe7-83a9-50a13bc1ed7f','','','1715d007-70a6-5961-9199-717dcedf7341','Errina sinuosa Cairns, 1991','Cairns, 1991',1991,0,'1b6797a5-e71d-581a-af5d-ff05bc10545f','Errina sinuosa','1b6797a5-e71d-581a-af5d-ff05bc10545f','Errina sinuosa','2f9c70b5-2194-5e05-aeb7-bde471389c86','Errina sinuos','2b3d254c-7a9f-4fe7-83a9-50a13bc1ed7f','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Errina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b3e4046-934b-4523-a05e-220e4210eac5','','','000e5626-c8f2-5137-942c-efe551e09ea9','Neoboletus erythropus (Pers.) C. Hahn','(Pers.) C. Hahn',0,0,'f140e355-60dd-50bb-ae52-095857030e9a','Neoboletus erythropus','f140e355-60dd-50bb-ae52-095857030e9a','Neoboletus erythropus','17bba0a9-b435-533c-90fe-943123095c31','Neoboletus erythrop','2b3e4046-934b-4523-a05e-220e4210eac5','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Neoboletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b3b6cb9-7d6c-468e-ae47-331b8ac6791c','','','e43176f5-304a-52ef-b849-18c265fcf2be','Seimatosporium brevilatum H.J. Swart & D.A. Griffiths','H.J. Swart & D.A. Griffiths',0,0,'baec3666-cd2e-5320-8f65-92c431ae3043','Seimatosporium brevilatum','baec3666-cd2e-5320-8f65-92c431ae3043','Seimatosporium brevilatum','40523e69-725d-5889-a6c5-73f2cc206e67','Seimatosporium breuilat','2bdb8526-374d-4abe-8db1-48528a1646f9','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Seimatosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b4488c4-7aa3-46c5-9bcd-474a10eb5035','','','9753fbc2-aaa6-58ad-a29c-199062afb285','Neodevriesiaceae Quaedvlieg & Crous','Quaedvlieg & Crous',0,0,'188c84d3-70ff-58d8-9511-d891c04edd7a','Neodevriesiaceae','188c84d3-70ff-58d8-9511-d891c04edd7a','Neodevriesiaceae','188c84d3-70ff-58d8-9511-d891c04edd7a','Neodevriesiaceae','2b4488c4-7aa3-46c5-9bcd-474a10eb5035','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Neodevriesiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b44325b-89af-4c27-bbde-9169ba70e1f6','','','3774dae0-5fa9-5345-a94e-f314508bfd5f','Halymenia','',0,0,'3774dae0-5fa9-5345-a94e-f314508bfd5f','Halymenia','3774dae0-5fa9-5345-a94e-f314508bfd5f','Halymenia','3774dae0-5fa9-5345-a94e-f314508bfd5f','Halymenia','2b44325b-89af-4c27-bbde-9169ba70e1f6','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Halymeniaceae|Halymenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b4376c3-b694-46f7-949b-bf2beabcf4fa','','','56846f5c-20f5-5a70-be72-05e9cc676a1d','Seimatosporium pestalozzioides (Sacc.) B. Sutton','(Sacc.) B. Sutton',0,0,'f2576404-5bf8-5d3d-8ecc-2df979d0f04e','Seimatosporium pestalozzioides','f2576404-5bf8-5d3d-8ecc-2df979d0f04e','Seimatosporium pestalozzioides','8e10c2a1-f9b1-5459-b4e1-5cfe267ca863','Seimatosporium pestalozzioid','2252f60f-1ee1-49b1-952b-b1b76b994359','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Seimatosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b48ed39-98f6-4888-90d6-3fb369c7a344','','','8d450ee3-fd82-57c3-a8b9-80795a76acdf','Sphaeria clavus Fr.','Fr.',0,0,'2e85cb73-b6b9-56b9-a13e-a42fdd17caae','Sphaeria clavus','2e85cb73-b6b9-56b9-a13e-a42fdd17caae','Sphaeria clavus','50bf7bca-3946-5a3b-8008-10b97d0cf41f','Sphaeria clau','69dc79c2-e09c-4a24-829e-1640994e5f6f','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b494b88-33af-43b9-a9fc-55a1160f467f','','','f6bd8a0a-4c6f-52c8-bac0-6ba728efb638','Xylotoles apicalis (Broun, 1923)','(Broun, 1923)',1923,0,'29279c95-4401-5a37-b812-ab8a737dc537','Xylotoles apicalis','29279c95-4401-5a37-b812-ab8a737dc537','Xylotoles apicalis','658bb7a4-827e-5039-ac67-18860776b230','Xylotoles apical','2b494b88-33af-43b9-a9fc-55a1160f467f','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Xylotoles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b47df7d-dc4a-4fcf-b3d1-add45ddd20cb','','','6d58d153-77e5-5120-9071-d057049d980c','Nomaua waikaremoana Forster, 1990','Forster, 1990',1990,0,'882766e6-f88f-569b-858f-5bf31dbd3685','Nomaua waikaremoana','882766e6-f88f-569b-858f-5bf31dbd3685','Nomaua waikaremoana','768ef1ee-0557-56db-aacd-bc8a81fd3f34','Nomaua waikaremoan','2b47df7d-dc4a-4fcf-b3d1-add45ddd20cb','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Nomaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b4d58c4-1be3-4910-8624-04f33dcc41c7','','','a6244711-cf3c-5a9f-b9dd-8eeaa1bb4137','Rhizosolenia curvata Zacharias','Zacharias',0,0,'97ec760f-bb42-5a7e-bba2-c0673e5f4346','Rhizosolenia curvata','97ec760f-bb42-5a7e-bba2-c0673e5f4346','Rhizosolenia curvata','a690faa6-3331-5b40-8f7a-c284588b13b8','Rhizosolenia curuat','2b4d58c4-1be3-4910-8624-04f33dcc41c7','Chromista|Ochrophyta|Bacillariophyceae|Rhizosoleniales|Rhizosoleniaceae|Rhizosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b4c15f0-b4cc-4610-9061-3f7e3b790dda','','','d198df37-d15c-5d42-8650-d828d4270096','Protea pendula R.Br.','R.Br.',0,0,'c1e43246-ff55-58fc-8daa-9021e68f8057','Protea pendula','c1e43246-ff55-58fc-8daa-9021e68f8057','Protea pendula','ae96912a-5fb6-5f50-9a26-1f737f4280fc','Protea pendul','2b4c15f0-b4cc-4610-9061-3f7e3b790dda','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b4ec801-1015-44fb-8840-358bd2574384','','','a09663fa-4f40-52a2-8b06-bab7c4d9c46b','Sciacharis oreas (Broun, 1885)','(Broun, 1885)',1885,0,'f382225b-cb03-5219-bcd3-46fd3245b245','Sciacharis oreas','f382225b-cb03-5219-bcd3-46fd3245b245','Sciacharis oreas','2dd6d175-8929-5c45-9d24-aec37dbe6bed','Sciacharis ore','2b4ec801-1015-44fb-8840-358bd2574384','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b4cbca1-3c4e-4141-a3e9-a23abfc3a228','','','509dcff9-369c-5a03-a04d-95a4750be28b','Halecium corrugatissimum Trebilcock, 1928','Trebilcock, 1928',1928,0,'c74efb3c-12b6-5c06-ab32-c3eccadcf953','Halecium corrugatissimum','c74efb3c-12b6-5c06-ab32-c3eccadcf953','Halecium corrugatissimum','ff340e81-c3db-5106-a5c8-87ad2c09de85','Halecium corrugatissim','2b4cbca1-3c4e-4141-a3e9-a23abfc3a228','Animalia|Cnidaria|Hydrozoa|Leptothecata|Haleciidae|Halecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d11abe1-ba4c-452d-84f4-02ec5b567534','','','a5c98dac-baa9-5d56-95cc-754c7bfa2976','Syzygium jambos (L.) Alston','(L.) Alston',0,0,'75c38360-62db-57d0-b052-c718416ef6cc','Syzygium jambos','75c38360-62db-57d0-b052-c718416ef6cc','Syzygium jambos','d32fb729-7103-538b-983d-9b83d9ff49a3','Syzygium iamb','2d11abe1-ba4c-452d-84f4-02ec5b567534','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Syzygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d0ec03f-1652-48f2-aa32-7e034ebcdc5c','','','a64a4e69-1d56-5d43-bf1b-de472e09763c','Apatochernes nestoris Beier, 1962','Beier, 1962',1962,0,'82c769e2-f54a-5413-b1a3-c9772ceacc3d','Apatochernes nestoris','82c769e2-f54a-5413-b1a3-c9772ceacc3d','Apatochernes nestoris','957bb697-37dc-54d4-81ac-f7604b2997cc','Apatochernes nestor','2d0ec03f-1652-48f2-aa32-7e034ebcdc5c','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Apatochernes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d115377-3e9f-49f2-937e-bd03d4ae7aff','','','b4733b8e-7ae7-5728-b21c-eb44952c7c80','Izatha mira Philpott, 1913','Philpott, 1913',1913,0,'b9dd4cda-08c0-5966-a531-495d3fed24bf','Izatha mira','b9dd4cda-08c0-5966-a531-495d3fed24bf','Izatha mira','210f5235-2ddf-53ad-a245-c209df844150','Izatha mir','2d115377-3e9f-49f2-937e-bd03d4ae7aff','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d12df29-875a-4044-8622-f4012f8eacd6','','','b2731f14-ddf7-5de4-9864-319adbbdff21','Notoptenidium kuscheli Johnson, 1982','Johnson, 1982',1982,0,'da13d7bf-c022-512e-8725-54a3142ff4af','Notoptenidium kuscheli','da13d7bf-c022-512e-8725-54a3142ff4af','Notoptenidium kuscheli','3f253dfc-85f1-55cb-83e6-22498cae201e','Notoptenidium kuschel','2d12df29-875a-4044-8622-f4012f8eacd6','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Notoptenidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d1d1eb8-8991-44d3-93d4-25297984a6cb','','','1cee6970-0814-5dcd-8d0b-9292566bae28','Monilia tetrasperma Shear & B.O. Dodge','Shear & B.O. Dodge',0,0,'eda80eb7-5e3f-5576-b840-6a8241eb287c','Monilia tetrasperma','eda80eb7-5e3f-5576-b840-6a8241eb287c','Monilia tetrasperma','9b8a3a4f-8f84-522d-8971-9d86cfe9fec9','Monilia tetrasperm','3b5e9daa-75e3-42c1-a9c8-a0958b0755f4','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Monilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d183333-6c14-4616-940b-f0d40f612510','','','d8a736b3-c5d0-5afd-a7fd-abc54a95b59f','Halipeurus kermadecensis (Johnston & Harrison, 1912)','(Johnston & Harrison, 1912)',1912,0,'350f68f6-a323-5c90-a084-e5fae88d3806','Halipeurus kermadecensis','350f68f6-a323-5c90-a084-e5fae88d3806','Halipeurus kermadecensis','a054d50a-942d-5016-b564-c61e9cf63618','Halipeurus kermadecens','2d183333-6c14-4616-940b-f0d40f612510','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Halipeurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d1ee4fd-d58d-462b-a603-15beb79aad1d','','','2a7fd436-c303-55eb-af73-2ae871a45666','Urostachys cockaynei Herter ex Nessel','Herter ex Nessel',0,0,'3dffa96b-1a2c-57f2-a4c0-98ad0d5381a6','Urostachys cockaynei','3dffa96b-1a2c-57f2-a4c0-98ad0d5381a6','Urostachys cockaynei','06f0e411-4b20-5dc1-9bed-1f338c77abca','Urostachys cockayne','d64275ad-8881-4f8a-8a70-0f392c5a6f15','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Urostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2d1f9647-bf2c-4db2-bc5e-3a5cbfeae432','','','e1c74fbc-fcfe-5728-acc2-2d7ff8edae8f','Rhytidodus Fieber, 1872','Fieber, 1872',1872,0,'1ed83866-0e6b-538f-81e5-c08f11aba54d','Rhytidodus','1ed83866-0e6b-538f-81e5-c08f11aba54d','Rhytidodus','1ed83866-0e6b-538f-81e5-c08f11aba54d','Rhytidodus','2d1f9647-bf2c-4db2-bc5e-3a5cbfeae432','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Rhytidodus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d17019c-3d45-457e-8cd0-9f0178bc8290','','','588ac30a-33cb-5c6f-8b69-b89cf1220c0e','Crisius hopensis (Broun, 1921)','(Broun, 1921)',1921,0,'b7fb3251-0a5f-5150-968a-382a7fd40a14','Crisius hopensis','b7fb3251-0a5f-5150-968a-382a7fd40a14','Crisius hopensis','bddfde29-ece6-5f1c-9db0-cb0baa8069c3','Crisius hopens','2d17019c-3d45-457e-8cd0-9f0178bc8290','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d1f84bb-16b5-4c8a-8dae-448a052d6bc4','','','72f80f99-d1a7-5268-b3d6-8e02f805e151','Nectria lugdunensis J. Webster','J. Webster',0,0,'17766d43-4414-5be1-ba6f-98f1f724373d','Nectria lugdunensis','17766d43-4414-5be1-ba6f-98f1f724373d','Nectria lugdunensis','e4107a38-1c34-5241-b3ba-e5287155cd16','Nectria lugdunens','af38d500-fdc8-4ee1-b4e8-4c2203270f3d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d1fe834-1f37-4ff6-b51b-a467d24fd79c','','','acc90304-ffa1-5214-a533-10bfa2df571c','Sphaeria allii Rabenh.','Rabenh.',0,0,'5a30c8e7-262b-5004-ad70-a653e7cb69cf','Sphaeria allii','5a30c8e7-262b-5004-ad70-a653e7cb69cf','Sphaeria allii','3458876a-f309-5f0d-9388-71d5eca9b2bc','Sphaeria all','0df60e38-db62-4aeb-a458-4c830495b0dd','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d21ef88-a6e7-4949-b7aa-7e954ec0264a','','','7ba4b5e0-4d95-5838-96e2-6a204f194a6d','Auhunga pectinata Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'b185dc84-e858-5870-b0da-cd0c822e1776','Auhunga pectinata','b185dc84-e858-5870-b0da-cd0c822e1776','Auhunga pectinata','f091775d-dbd6-500c-8005-51b62471e4b3','Auhunga pectinat','2d21ef88-a6e7-4949-b7aa-7e954ec0264a','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Auhunga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d248f2c-d8d6-4478-942a-6a83159b4e32','','','92b1f8e4-d891-5219-87d4-2044dccf8dd6','Helotholus','',0,0,'92b1f8e4-d891-5219-87d4-2044dccf8dd6','Helotholus','92b1f8e4-d891-5219-87d4-2044dccf8dd6','Helotholus','92b1f8e4-d891-5219-87d4-2044dccf8dd6','Helotholus','2d248f2c-d8d6-4478-942a-6a83159b4e32','Chromista|Radiozoa|Polycystinea|Nassellaria|Lophophaenidae|Helotholus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d20f695-dda2-4b66-981b-5f0cbf4d4002','','','0f77e64f-0126-5e1a-8a55-3a06232342aa','Cryptomycocolacales Oberw. & R. Bauer','Oberw. & R. Bauer',0,0,'88f36ceb-8773-5ac9-af81-03e887325a4b','Cryptomycocolacales','88f36ceb-8773-5ac9-af81-03e887325a4b','Cryptomycocolacales','88f36ceb-8773-5ac9-af81-03e887325a4b','Cryptomycocolacales','2d20f695-dda2-4b66-981b-5f0cbf4d4002','Fungi|Basidiomycota|Cryptomycocolacomycetes|Cryptomycocolacales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d2714bd-5061-4400-beb5-7fd714092cb8','','','792c9462-415f-5dbb-95ac-7e352a079ec2','Allium carinatum subsp. pulchellum (G.Don) Bonnier & Layens','(G.Don) Bonnier & Layens',0,0,'20a15917-b49f-537c-b80b-571046f3f4a1','Allium carinatum pulchellum','fb64e035-3580-5ed5-af8e-9cd5c6ac9572','Allium carinatum subsp. pulchellum','bb977542-1e6a-57a2-875d-b4a002634b02','Allium carinat pulchell','2d2714bd-5061-4400-beb5-7fd714092cb8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d2fab9f-b734-4a76-b811-019c71909f1f','','','dfd63cd6-cbb7-50c0-9904-549398a4c1af','Cycloteuthididae','',0,0,'dfd63cd6-cbb7-50c0-9904-549398a4c1af','Cycloteuthididae','dfd63cd6-cbb7-50c0-9904-549398a4c1af','Cycloteuthididae','dfd63cd6-cbb7-50c0-9904-549398a4c1af','Cycloteuthididae','2d2fab9f-b734-4a76-b811-019c71909f1f','Animalia|Mollusca|Cephalopoda|Teuthida|Cycloteuthididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d324a49-bba0-4b80-9d0e-339255394d13','','','24470454-554f-51f9-b61a-ee238ead1300','Opecoelidae Genus indeterminate species Poulin','Genus',0,0,'4be44124-deb8-5bb8-8f8d-bb5f17a95129','Opecoelidae','4be44124-deb8-5bb8-8f8d-bb5f17a95129','Opecoelidae','4be44124-deb8-5bb8-8f8d-bb5f17a95129','Opecoelidae','2d324a49-bba0-4b80-9d0e-339255394d13','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Opecoelidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2d28af83-173d-43ac-8c06-f4ac0ea8f476','','','ab2d0e7d-d355-513c-8d68-77d3432431b2','Phalacrocorax punctatus punctatus','',0,0,'ab2d0e7d-d355-513c-8d68-77d3432431b2','Phalacrocorax punctatus punctatus','ab2d0e7d-d355-513c-8d68-77d3432431b2','Phalacrocorax punctatus punctatus','52dc77bb-c6aa-509e-8d85-5d669e958d7a','Phalacrocorax punctat punctat','3a09e6f7-08de-4e45-b12c-5306bb858693','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Phalacrocorax','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d280250-c9cb-4a59-aac0-e335e53ca01d','','','e0e557b0-e571-5ea5-a04c-b275edaa629c','Diplopseustis perieresalis (Walker, 1859)','(Walker, 1859)',1859,0,'2afbdb6a-6103-5962-be39-86f2602ec5ed','Diplopseustis perieresalis','2afbdb6a-6103-5962-be39-86f2602ec5ed','Diplopseustis perieresalis','3ac1277b-9e1d-5764-9ad7-d1f4a66bc181','Diplopseustis perieresal','2d280250-c9cb-4a59-aac0-e335e53ca01d','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Diplopseustis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d30bee3-104f-4269-a80d-a7b2d97465bb','','','86877405-a50e-59e8-a87b-72ccb014571c','Pholcomma turbotti (Marples, 1956)','(Marples, 1956)',1956,0,'6cd45620-73cd-5529-a8b2-23be50eb75bc','Pholcomma turbotti','6cd45620-73cd-5529-a8b2-23be50eb75bc','Pholcomma turbotti','ec4c8d88-673a-5672-85c6-50628adfacce','Pholcomma turbott','2d30bee3-104f-4269-a80d-a7b2d97465bb','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Pholcomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d32f45e-06a5-4dd6-a16a-ed0ac8ca149d','','','199e33b1-9808-5b10-9950-ef0a642c53f4','Navicula cuspidata (Kuetzing) Kuetzing','(Kuetzing) Kuetzing',0,0,'ad16cd01-c2af-5e65-a1c0-b281175f8fa5','Navicula cuspidata','ad16cd01-c2af-5e65-a1c0-b281175f8fa5','Navicula cuspidata','b6da3389-96b6-5fb9-84e8-cc554e420269','Navicula cuspidat','2d32f45e-06a5-4dd6-a16a-ed0ac8ca149d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d357bc0-ca8d-4b67-ac91-2b2228734dc0','','','3d7ca425-9abe-52c9-b9d3-c2ae9236fd44','Parmelia melanobarbatica Essl.','Essl.',0,0,'b4c283bd-85b0-5058-bef4-5a9424faaed0','Parmelia melanobarbatica','b4c283bd-85b0-5058-bef4-5a9424faaed0','Parmelia melanobarbatica','f87e1777-8d15-51f6-81a9-f5982fc5cd57','Parmelia melanobarbatic','9d7928f5-8db0-48be-affc-71f3432c9ae1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d3af823-d28e-4157-b5f9-44e384647a22','','','6164983f-665e-540c-ba50-6b1b2fce7dc9','Microbacterium binotii Clermont et al., 2009','Clermont et al., 2009',2009,0,'a5c4dc37-bec4-5ba5-a604-f4f92c2a5a76','Microbacterium binotii','a5c4dc37-bec4-5ba5-a604-f4f92c2a5a76','Microbacterium binotii','3b261030-e6c6-5d69-9393-eb965af4f2f9','Microbacterium binot','2d3af823-d28e-4157-b5f9-44e384647a22','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Microbacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('2d36068f-1a59-45dc-9ab0-37bb80592eb3','','','2e085c5f-cdb2-59a9-bc02-030890fb2f71','Nototriphora aupouria (Powell, 1937)','(Powell, 1937)',1937,0,'5da2ad77-8d8d-5fdf-a502-32912d267d45','Nototriphora aupouria','5da2ad77-8d8d-5fdf-a502-32912d267d45','Nototriphora aupouria','7a857923-67d1-50f9-ae92-a3a8be593eb8','Nototriphora aupour','2d36068f-1a59-45dc-9ab0-37bb80592eb3','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triphoridae|Nototriphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d38e33a-1cb3-49c7-b092-5874657a899a','','','2fb38583-a3c6-5b86-bca4-45f6dfb39bf8','Berberis sherriffii Ahrendt','Ahrendt',0,0,'49f3b5e1-8d7a-5f50-82a1-fa454a7be60d','Berberis sherriffii','49f3b5e1-8d7a-5f50-82a1-fa454a7be60d','Berberis sherriffii','1214b72f-e887-56db-a37b-c84d4f6b52e2','Berberis sherriff','2d38e33a-1cb3-49c7-b092-5874657a899a','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d358e94-fa23-41d4-8ce3-6f2118930fc4','','','205114f4-a9c8-50b0-9d4b-d460d88f5041','Spiophanes modestus Meissner & Hutchings, 2003','Meissner & Hutchings, 2003',2003,0,'26f06987-a32a-5110-ae22-fed8cda01625','Spiophanes modestus','26f06987-a32a-5110-ae22-fed8cda01625','Spiophanes modestus','bef26cef-f12f-562b-9381-1053119e9857','Spiophanes modest','2d358e94-fa23-41d4-8ce3-6f2118930fc4','Animalia|Annelida||Spionida|Spionidae|Spiophanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d35991d-1698-4762-b28a-da6d511743ac','','','1b15b0b2-3676-579a-a2fa-71ef47b9e516','Epikopais mystax Merrin, 2009','Merrin, 2009',2009,0,'cabd255b-0f7f-58c0-9e57-4959f84f9a9a','Epikopais mystax','cabd255b-0f7f-58c0-9e57-4959f84f9a9a','Epikopais mystax','cabd255b-0f7f-58c0-9e57-4959f84f9a9a','Epikopais mystax','2d35991d-1698-4762-b28a-da6d511743ac','Animalia|Arthropoda|Malacostraca|Isopoda|Munopsididae|Epikopais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d4559c0-986f-4b3c-a8fb-8b9b207cde1c','','','94507548-5b72-53d3-912a-043d59113f52','Torymus varians (Walker, 1833)','(Walker, 1833)',1833,0,'ff558f6e-8c50-5f16-ba36-a20de35b422f','Torymus varians','ff558f6e-8c50-5f16-ba36-a20de35b422f','Torymus varians','b37e937d-f2e4-55e3-a4f9-852b85da1b57','Torymus uarians','2d4559c0-986f-4b3c-a8fb-8b9b207cde1c','Animalia|Arthropoda|Insecta|Hymenoptera|Torymidae|Torymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d3f8bfa-56b9-4582-8454-82eab14e1801','','','5f67d505-0a4a-5c55-9675-1f3307cc1529','Loboppia covarrubiasi (Hammer, 1968)','(Hammer, 1968)',1968,0,'61b9cabc-a3dd-548c-ad0e-771f277125d3','Loboppia covarrubiasi','61b9cabc-a3dd-548c-ad0e-771f277125d3','Loboppia covarrubiasi','fe3b63eb-c940-50fe-9ffd-aee78a81a371','Loboppia couarrubias','2d3f8bfa-56b9-4582-8454-82eab14e1801','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Loboppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d3b6c3e-19e8-4beb-9a88-a9bc2428d632','','','777230db-927f-5589-afc7-2717df3e8c16','Coronilla varia L.','L.',0,0,'cf54493a-7cf9-54d4-9072-7f0a27531353','Coronilla varia','cf54493a-7cf9-54d4-9072-7f0a27531353','Coronilla varia','34d188d2-0072-5255-9375-77af90b68dbd','Coronilla uar','6317a3cf-5557-41e9-bcf6-9534150d641a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Coronilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d405f9d-f4d3-471d-bedc-b296e4ed0d5c','','','6e31a6ed-26c0-52d4-b4ca-dcfcf0867cde','Inglisella','',0,0,'6e31a6ed-26c0-52d4-b4ca-dcfcf0867cde','Inglisella','6e31a6ed-26c0-52d4-b4ca-dcfcf0867cde','Inglisella','6e31a6ed-26c0-52d4-b4ca-dcfcf0867cde','Inglisella','2d405f9d-f4d3-471d-bedc-b296e4ed0d5c','Animalia|Mollusca|Gastropoda|Neogastropoda|Cancellariidae|Inglisella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d444634-ba13-4760-b154-c2aba8b13003','','','06426d6d-1a25-5239-9aa6-07dcd89c6336','Tephrocybe inolens (Fr.) M.M. Moser','(Fr.) M.M. Moser',0,0,'d00bda98-fadf-52d1-b7a4-6f2c214cb558','Tephrocybe inolens','d00bda98-fadf-52d1-b7a4-6f2c214cb558','Tephrocybe inolens','d00bda98-fadf-52d1-b7a4-6f2c214cb558','Tephrocybe inolens','d5e57146-035d-45e8-876d-3011c697d1e3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Tephrocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d3f879b-caa6-4721-bfd8-ac5d5d475745','','','d6f82b28-332a-5367-9cbf-aa9757cfa2f4','Reichardtia pedatrix (Sharp, 1876)','(Sharp, 1876)',1876,0,'ae19c69e-9d1f-5dfb-8b0e-0017ffddd9cc','Reichardtia pedatrix','ae19c69e-9d1f-5dfb-8b0e-0017ffddd9cc','Reichardtia pedatrix','ae19c69e-9d1f-5dfb-8b0e-0017ffddd9cc','Reichardtia pedatrix','2d3f879b-caa6-4721-bfd8-ac5d5d475745','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Reichardtia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d42175e-205d-4075-adb6-d8c639629a9a','','','0f4b6eda-3e48-591b-9205-675ab1833c09','Eudorella','',0,0,'0f4b6eda-3e48-591b-9205-675ab1833c09','Eudorella','0f4b6eda-3e48-591b-9205-675ab1833c09','Eudorella','0f4b6eda-3e48-591b-9205-675ab1833c09','Eudorella','2d42175e-205d-4075-adb6-d8c639629a9a','Animalia|Arthropoda|Malacostraca|Cumacea|Leuconidae|Eudorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d53a1d5-86a0-44ca-8c55-02e4d3e3fd62','','','9de5667a-87cb-5f60-8787-82c7258f11d9','Pimelea traversii Hook.f. subsp. traversii','',0,0,'0378dd59-b36f-544a-9135-59748bb3a0ab','Pimelea traversii traversii','c8585bd8-257f-578a-b62d-796fde7e6ca6','Pimelea traversii subsp. traversii','6daeddc7-c2fe-5847-bdb0-98b153a935ee','Pimelea trauers trauers','2d53a1d5-86a0-44ca-8c55-02e4d3e3fd62','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d570581-627c-40a2-9fd5-d889166119cb','','','2d4de710-f2f8-567d-b575-8d96e20c6453','Limacella illinita (Fr.) Maire','(Fr.) Maire',0,0,'706bb1a1-145f-5e68-8c01-33717ff7c8b0','Limacella illinita','706bb1a1-145f-5e68-8c01-33717ff7c8b0','Limacella illinita','e9c576f2-4b25-5e47-9685-48a34292210c','Limacella illinit','7a21a7fd-916f-4a33-83e4-72904aa366f9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Limacella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d54741f-36c0-412b-bf4d-9f08332bc4b9','','','a99c7110-8372-5f90-83b1-0ac585680868','Eirene proboscidea Bouillon & Barnett, 1999','Bouillon & Barnett, 1999',1999,0,'f38f6c0b-89fa-50ae-918c-b1122d3ddf38','Eirene proboscidea','f38f6c0b-89fa-50ae-918c-b1122d3ddf38','Eirene proboscidea','6461e6d2-fdd2-564a-9e16-04a0322205d0','Eirene proboscide','2d54741f-36c0-412b-bf4d-9f08332bc4b9','Animalia|Cnidaria|Hydrozoa|Leptothecata|Eirenidae|Eirene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2be37d0c-0425-49a6-879d-883f87f43b48','','','b82ec3f4-9cee-5e13-984c-b4836c5d9287','Pichia trehalophila sensu Phaff, M.W. Mill. & J.F.T. Spencer','',0,0,'785ab2e3-ddfe-5f7b-9b93-0c472011aed9','Pichia trehalophila','785ab2e3-ddfe-5f7b-9b93-0c472011aed9','Pichia trehalophila','9238cbfe-d4a9-5d5d-8228-8e4d03fb192f','Pichia trehalophil','2be37d0c-0425-49a6-879d-883f87f43b48','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Pichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2be28581-386e-46e2-83e5-8fb36d35804c','','','3310b623-33db-5e7a-a766-07836d38eb77','Levansa decoratoria (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'92acd028-0a12-5bdc-80d9-b5842d23f7b1','Levansa decoratoria','92acd028-0a12-5bdc-80d9-b5842d23f7b1','Levansa decoratoria','fc540b3d-a52e-55d1-8601-f1f2dcdf57c2','Levansa decorator','2be28581-386e-46e2-83e5-8fb36d35804c','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Levansa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2be26a60-bbab-47ac-9106-f07697b26a38','','','58fbdba4-46b5-512e-a5cb-ce0efffe3991','Orchymontia calcarata Ordish, 1984','Ordish, 1984',1984,0,'6c04df5a-0be6-5931-b00e-146d75843122','Orchymontia calcarata','6c04df5a-0be6-5931-b00e-146d75843122','Orchymontia calcarata','944d7d48-59cc-5122-a961-9050f66f3cb7','Orchymontia calcarat','2be26a60-bbab-47ac-9106-f07697b26a38','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Orchymontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bee5bf0-955d-4d40-bf0e-12e6d54fdce7','','','ce5e64bf-767e-5e52-84b6-cd31794195b5','Stigonema informe Kütz.','Kütz.',0,0,'e578d36f-164d-5aab-a32a-191c7cc54b33','Stigonema informe','e578d36f-164d-5aab-a32a-191c7cc54b33','Stigonema informe','05268c14-14e4-5dc4-8e5a-5c95768e623d','Stigonema inform','2bee5bf0-955d-4d40-bf0e-12e6d54fdce7','Bacteria|Cyanobacteria|Cyanophyceae|Stigonematales|Stigonemataceae|Stigonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2be9edd9-6c75-4fc7-8b75-73822ed3da57','','','260ba211-b46c-5fc5-ab6b-084a07106c92','Porinidae','',0,0,'260ba211-b46c-5fc5-ab6b-084a07106c92','Porinidae','260ba211-b46c-5fc5-ab6b-084a07106c92','Porinidae','260ba211-b46c-5fc5-ab6b-084a07106c92','Porinidae','2be9edd9-6c75-4fc7-8b75-73822ed3da57','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Porinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bf50c11-f663-456f-956f-0865094f6138','','','96ed91ca-239d-52a0-85f1-d65bdca6d291','Sadocepheus','',0,0,'96ed91ca-239d-52a0-85f1-d65bdca6d291','Sadocepheus','96ed91ca-239d-52a0-85f1-d65bdca6d291','Sadocepheus','96ed91ca-239d-52a0-85f1-d65bdca6d291','Sadocepheus','2bf50c11-f663-456f-956f-0865094f6138','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Compactozetidae|Sadocepheus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bf1e19c-ca82-4809-8171-70e40b3d5f83','','','48074520-3def-51ad-9045-59773415bd9f','Andreaea loricata Dusén','Dusén',0,0,'e979a44a-a9fb-5d65-ae5e-70581333236c','Andreaea loricata','e979a44a-a9fb-5d65-ae5e-70581333236c','Andreaea loricata','a9d06d6b-595f-5554-95c5-2cb72ca38f4b','Andreaea loricat','2bf1e19c-ca82-4809-8171-70e40b3d5f83','Plantae||Andreopsida|Andreaeales|Andreaeaceae|Andreaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bf5207e-ed68-42b7-9c12-5faee0f8d6e3','','','5f0f9303-2e18-5cc1-95a1-078fc0aaeb52','Paratorchus brevipennis (Broun, 1893)','(Broun, 1893)',1893,0,'8986f969-606b-5a8f-865d-98c8aaf77e63','Paratorchus brevipennis','8986f969-606b-5a8f-865d-98c8aaf77e63','Paratorchus brevipennis','62861d32-a0ac-504b-a5d5-da0d8c447fd4','Paratorchus breuipenn','2bf5207e-ed68-42b7-9c12-5faee0f8d6e3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2befc6bb-bf14-4558-9587-bce080ffafc0','','','a3539e1d-9bad-5a53-bf4c-f43f41ee81c9','Chaetomium rufulum Berk. & Broome','Berk. & Broome',0,0,'45552e8c-0714-5f8a-b9cb-aac87cc95e3c','Chaetomium rufulum','45552e8c-0714-5f8a-b9cb-aac87cc95e3c','Chaetomium rufulum','4d5187c3-48e6-5831-8900-c3c69b8b04e8','Chaetomium ruful','3869cd86-3067-4eda-8415-07db76f1abc6','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Chaetomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bfb7a79-aae2-467e-ae4d-238756be5dac','','','01d7cec1-b2e7-5b15-a119-b504e2851c87','Polyporus gallicus Fr.','Fr.',0,0,'d1798c84-7ce7-588a-ac3f-470699a24936','Polyporus gallicus','d1798c84-7ce7-588a-ac3f-470699a24936','Polyporus gallicus','17f4c8bd-5d31-5ab3-9f0f-338f005a0f9a','Polyporus gallic','6fe53e8f-8371-4191-8618-b38f8526aa40','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bf91d2a-d1db-4d98-aa3c-24726411ed9f','','','cd9dcd7c-d7d3-513f-aedd-8105a1b59e96','Paracineta crenata','',0,0,'cd9dcd7c-d7d3-513f-aedd-8105a1b59e96','Paracineta crenata','cd9dcd7c-d7d3-513f-aedd-8105a1b59e96','Paracineta crenata','f33b7460-0384-52a7-9865-d9ec4c1fddb0','Paracineta crenat','2bf91d2a-d1db-4d98-aa3c-24726411ed9f','Chromista|Ciliophora|Phyllopharyngea|Exogenida|Paracinetidae|Paracineta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bf5a5d2-2b88-49c5-8c77-cd94c9bde26b','','','d6fda903-cc37-5af5-8aad-ae7a73256403','Caryophyllia diomedeae Marenzeller, 1904','Marenzeller, 1904',1904,0,'622ac951-cde2-5016-9732-06d5b564c595','Caryophyllia diomedeae','622ac951-cde2-5016-9732-06d5b564c595','Caryophyllia diomedeae','7d05282a-7887-5c00-9de3-05d12cd2ab53','Caryophyllia diomede','2bf5a5d2-2b88-49c5-8c77-cd94c9bde26b','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Caryophyllia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bf84d41-4b36-4d36-a4d0-0ea3306049b4','','','02fefeae-0b09-5c25-b7e6-8e7e4426eeb0','Dumontinia tuberosa (Bull. ex Mérat) L.M. Kohn','(Bull. ex Mérat) L.M. Kohn',0,0,'ff1c7991-e9e9-5f63-ad15-803255225d7a','Dumontinia tuberosa','ff1c7991-e9e9-5f63-ad15-803255225d7a','Dumontinia tuberosa','40b4cf71-eb07-519c-bf37-8d3355b862be','Dumontinia tuberos','2bf84d41-4b36-4d36-a4d0-0ea3306049b4','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Dumontinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2bf9849f-796b-45c1-962d-d10041fad569','','','8d7d05de-42d5-58ab-8132-b8cd940910f0','Entyloma de Bary','de Bary',0,0,'3db806ca-4e8f-5c1f-865b-192f4a14e991','Entyloma','3db806ca-4e8f-5c1f-865b-192f4a14e991','Entyloma','3db806ca-4e8f-5c1f-865b-192f4a14e991','Entyloma','2bf9849f-796b-45c1-962d-d10041fad569','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c051978-4e42-49ac-ad07-2ab97fe5b5e4','','','a8554457-72e9-5731-b06e-b244e59117c4','Apamea vitiosa Butler, 1877','Butler, 1877',1877,0,'cb330b7b-dcaa-556f-aa13-d06bb0d5ce5b','Apamea vitiosa','cb330b7b-dcaa-556f-aa13-d06bb0d5ce5b','Apamea vitiosa','cc5c453b-03e9-5e04-a682-5640be7bf9f3','Apamea uitios','7a11d979-66df-4545-9736-67797187bade','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Apamea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bffa6f1-82df-4c17-b3dd-3e648514521b','','','50648661-f4ff-5d9f-a7a1-0f54112e433c','Pleurodomus Petr.','Petr.',0,0,'2d532d76-2fd0-517a-8d23-415712ceb793','Pleurodomus','2d532d76-2fd0-517a-8d23-415712ceb793','Pleurodomus','2d532d76-2fd0-517a-8d23-415712ceb793','Pleurodomus','2bffa6f1-82df-4c17-b3dd-3e648514521b','Fungi|Ascomycota||||Pleurodomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c01492c-6c92-4565-b13b-b0ef43f913ee','','','7ebedcff-6e8f-53d0-b8d6-e86d1d9b95c3','Fissurina evoluta laticlava McCulloch, 1977','McCulloch, 1977',1977,0,'1b89cf88-b39d-5977-aae8-7f4a84c86024','Fissurina evoluta laticlava','1b89cf88-b39d-5977-aae8-7f4a84c86024','Fissurina evoluta laticlava','1076700d-15ab-5a52-bbdb-fced3adaa3ce','Fissurina euolut laticlau','2c01492c-6c92-4565-b13b-b0ef43f913ee','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c0293f1-73c3-4858-9dd5-e7730fcd6c01','','','708c8e39-21c0-5351-bd73-8a36c00d7af2','Phoma macrocapsa Trail','Trail',0,0,'d458578c-7097-589c-b0a4-c6b5229157be','Phoma macrocapsa','d458578c-7097-589c-b0a4-c6b5229157be','Phoma macrocapsa','ea45638f-3fdf-5c3d-adbd-b28141e6abc9','Phoma macrocaps','3b94d5d5-03af-4ca5-b79d-c6397f652fb0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c05b072-fe4b-4ac8-8ea1-a76bcd27334e','','','3a7248ac-26b6-5493-925e-0e17ec3c94cb','Paraconiothyrium variabile Riccioni, Damm, Verkley & Crous','Riccioni, Damm, Verkley & Crous',0,0,'605b6398-f737-5632-b3e9-8a38265ac48c','Paraconiothyrium variabile','605b6398-f737-5632-b3e9-8a38265ac48c','Paraconiothyrium variabile','c33b15c2-9f06-5c97-afdd-6df50dd8b0ed','Paraconiothyrium uariabil','176ed679-2a51-45c8-9a75-a66206cba318','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Paraconiothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c090f4b-1ccf-4350-a9ca-6a4d92323d94','','','2d39c294-32be-5395-b4ee-682c95054f4b','Staurastrum cyclacanthum var. submanfeldtioides A.M.Scott & Prescott','A.M.Scott & Prescott',0,0,'ecf0eea1-5f74-5374-ad42-7118d4250aaf','Staurastrum cyclacanthum submanfeldtioides','bf9798e1-d7d5-5cb9-bd9d-bb0bd5683cf7','Staurastrum cyclacanthum var. submanfeldtioides','77e14a55-6c88-51b9-aac0-3eaa94bde969','Staurastrum cyclacanth submanfeldtioid','2c090f4b-1ccf-4350-a9ca-6a4d92323d94','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c074092-ca26-4b66-915b-a2eb23ef037e','','','80924369-4a60-5d49-8c93-e7a28cc0801a','Phrixgnathus phrynia Hutton, 1883','Hutton, 1883',1883,0,'90ee61d7-0d85-55b2-9afa-508ebcce738b','Phrixgnathus phrynia','90ee61d7-0d85-55b2-9afa-508ebcce738b','Phrixgnathus phrynia','e16b9fcb-ef6d-5d7b-a41a-e22297907707','Phrixgnathus phryn','2c074092-ca26-4b66-915b-a2eb23ef037e','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c0b6b60-ca3f-441e-bf2d-f338442c9ac2','','','4542f6d5-fbcd-5ca5-8c3d-9046a8865c20','Oxalis acetosella L.','L.',0,0,'456359d0-866f-526e-b15e-b6593b7b456c','Oxalis acetosella','456359d0-866f-526e-b15e-b6593b7b456c','Oxalis acetosella','e785e348-cae9-599b-b683-bc27c7129917','Oxalis acetosell','2c0b6b60-ca3f-441e-bf2d-f338442c9ac2','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c1052ed-f4aa-4787-8b66-5dd13c279176','','','eb2d9587-3081-5dd7-a966-66136829a017','Asterocarpa','',0,0,'eb2d9587-3081-5dd7-a966-66136829a017','Asterocarpa','eb2d9587-3081-5dd7-a966-66136829a017','Asterocarpa','eb2d9587-3081-5dd7-a966-66136829a017','Asterocarpa','2c1052ed-f4aa-4787-8b66-5dd13c279176','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Asterocarpa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c0f301a-5299-425a-970c-7a445e38643b','','','7afdf4d1-0d96-52ee-af94-983467e7a7ec','Tiracola','',0,0,'7afdf4d1-0d96-52ee-af94-983467e7a7ec','Tiracola','7afdf4d1-0d96-52ee-af94-983467e7a7ec','Tiracola','7afdf4d1-0d96-52ee-af94-983467e7a7ec','Tiracola','2c0f301a-5299-425a-970c-7a445e38643b','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tiracola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c14a68e-aba0-4f6f-9e51-54a1619cfd85','','','b25cef30-3664-5592-b1fc-1f1f63b6bd17','Thelephora aurantia (Pers.) Pers.','(Pers.) Pers.',0,0,'daf6b0a7-b40e-5b67-801e-f77b399a9755','Thelephora aurantia','daf6b0a7-b40e-5b67-801e-f77b399a9755','Thelephora aurantia','c6df7592-312e-52ed-ad23-f87cd53f04e7','Thelephora aurant','a832b51f-a0b4-4cfd-ae07-5aef7f4d1f03','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c10a72c-c1e6-4fa9-ad9f-b7ace3abbfa3','','','ab6225c9-fc0f-5600-b2bd-f58ce01da800','Anthracoidea tomentosae Vánky','Vánky',0,0,'43ce1507-d3c4-5ccb-b3b7-100a218791b1','Anthracoidea tomentosae','43ce1507-d3c4-5ccb-b3b7-100a218791b1','Anthracoidea tomentosae','af64183b-c507-551f-a4c2-3c5220f5c83c','Anthracoidea tomentos','2c10a72c-c1e6-4fa9-ad9f-b7ace3abbfa3','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c196aa7-40c0-43fe-919e-09cafff701a5','','','a07a3d33-b6e8-5259-a335-c8abdbc49759','Valenciennellus','',0,0,'a07a3d33-b6e8-5259-a335-c8abdbc49759','Valenciennellus','a07a3d33-b6e8-5259-a335-c8abdbc49759','Valenciennellus','a07a3d33-b6e8-5259-a335-c8abdbc49759','Valenciennellus','2c196aa7-40c0-43fe-919e-09cafff701a5','Animalia|Chordata|Actinopterygii|Stomiiformes|Sternoptychidae|Valenciennellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c159e07-3827-4eb9-8ccf-0bbbbbf29e15','','','56ced045-662c-5f87-8a5d-1e0ebbbaa05e','Phakopsora phyllanthi Dietel','Dietel',0,0,'e9f59615-933c-5464-80b2-83a6575c4411','Phakopsora phyllanthi','e9f59615-933c-5464-80b2-83a6575c4411','Phakopsora phyllanthi','94e21011-3ff0-5acc-8398-305b772d98b2','Phakopsora phyllanth','2c159e07-3827-4eb9-8ccf-0bbbbbf29e15','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Phakopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c1c1b09-454d-4cec-b408-c618f0c075f8','','','4f08e36a-07d9-59f1-a7e4-5b4929dc579b','Spathobdella','',0,0,'4f08e36a-07d9-59f1-a7e4-5b4929dc579b','Spathobdella','4f08e36a-07d9-59f1-a7e4-5b4929dc579b','Spathobdella','4f08e36a-07d9-59f1-a7e4-5b4929dc579b','Spathobdella','2c1c1b09-454d-4cec-b408-c618f0c075f8','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Spathobdella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c1bf5a0-55eb-41ae-9cc3-5d5984b48058','','','30171d85-13db-5499-aa09-97b39f957c3c','Bryaxis deformis Sharp, 1874','Sharp, 1874',1874,0,'962523ce-07ce-59ba-aab2-fd323202e327','Bryaxis deformis','962523ce-07ce-59ba-aab2-fd323202e327','Bryaxis deformis','5a7ac093-8a26-5acd-a360-a15dbe125cab','Bryaxis deform','f6bd4219-09fe-434e-a918-8d03399f46c4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c25fe88-f5e8-442f-8a0a-32e11e5982fb','','','32e451c5-c72c-5279-a21d-754e951614a9','Stilbum erythrocephalum Ditmar','Ditmar',0,0,'03b16e14-b944-5180-9339-920157c799d1','Stilbum erythrocephalum','03b16e14-b944-5180-9339-920157c799d1','Stilbum erythrocephalum','83add357-68c5-5e9f-b843-22523ef63d10','Stilbum erythrocephal','674bc7ee-c585-45ab-a864-571a46b77ed6','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Chionosphaeraceae|Stilbum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c1f9f19-5b66-4809-b992-3e2547683dfe','','','4a8715e3-4d3b-56c7-80c2-694487b29ce3','Triposporium juglandis Thüm.','Thüm.',0,0,'5598ba54-6023-5060-8acc-5da3a28ae0c6','Triposporium juglandis','5598ba54-6023-5060-8acc-5da3a28ae0c6','Triposporium juglandis','57ffa605-1cf5-5d82-b1a3-6e5bbaa8d24d','Triposporium iugland','6d3e6e69-9f6f-45ee-9ee5-887c966c3965','Fungi|Ascomycota|Leotiomycetes|Helotiales||Triposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c24a918-210a-40ca-91ad-808afd1c312a','','','4c1f294c-d4ee-5384-96d9-a4c11bda3aa1','Teilingia excavata (Ralfs ex Ralfs) Bourrelly ex Compère','(Ralfs ex Ralfs) Bourrelly ex Compère',0,0,'c9a92abc-34f4-5531-ae19-496b3dff7566','Teilingia excavata','c9a92abc-34f4-5531-ae19-496b3dff7566','Teilingia excavata','10e7f0ba-7c55-594f-bbeb-610a48bbf404','Teilingia excauat','2c24a918-210a-40ca-91ad-808afd1c312a','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Teilingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2c2b5555-e55a-4541-ae14-366bce0ba26f','','','66500a2c-6a78-53f8-9c0a-e9041b262701','Pheidole rugosula Forel, 1902','Forel, 1902',1902,0,'512dd474-0885-56b1-badd-9e8bf3628901','Pheidole rugosula','512dd474-0885-56b1-badd-9e8bf3628901','Pheidole rugosula','51697761-517d-5423-b473-f4667e036898','Pheidole rugosul','2c2b5555-e55a-4541-ae14-366bce0ba26f','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Pheidole','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2acb5e8a-788f-4e70-a1eb-3ef9af2b8ea4','','','d78aa65f-a579-5d69-8d15-fa663d037543','Corbulella','',0,0,'d78aa65f-a579-5d69-8d15-fa663d037543','Corbulella','d78aa65f-a579-5d69-8d15-fa663d037543','Corbulella','d78aa65f-a579-5d69-8d15-fa663d037543','Corbulella','2acb5e8a-788f-4e70-a1eb-3ef9af2b8ea4','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Corbulella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c26548b-ca77-41ea-8583-47bd9bdcb891','','','3952a888-08d9-5ac9-94c2-3162554aa4d5','Coslenchus costatus (de Man, 1921)','(de Man, 1921)',1921,0,'34a6912c-017e-5136-be41-c3f4e47cfbf0','Coslenchus costatus','34a6912c-017e-5136-be41-c3f4e47cfbf0','Coslenchus costatus','0ed3ea13-28cc-5046-a3e5-7d3248d18155','Coslenchus costat','2c26548b-ca77-41ea-8583-47bd9bdcb891','Animalia|Nematoda|Secernentea|Tylenchida|Tylenchidae|Coslenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2acc9c5a-648e-4a00-ae3b-a970c92ac6f3','','','1d8fb597-808a-55d8-b7df-0a61cbdd093a','Crassa secundata (Harv.) Gurgel, J.N.Norris et Fredericq','(Harv.) Gurgel, J.N.Norris et Fredericq',0,0,'fb86f2ea-06e4-563b-970c-b1285361dcb5','Crassa secundata','fb86f2ea-06e4-563b-970c-b1285361dcb5','Crassa secundata','6a24011e-44ad-5e68-badb-30b0292f240d','Crassa secundat','308f7580-2726-4e31-bed7-e4b2c98f5869','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|Crassa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ad5decd-80bb-480c-9229-37e22845c06b','','','fe9a492f-3b4e-5211-aa0d-8292a84266ac','Pakira','',0,0,'fe9a492f-3b4e-5211-aa0d-8292a84266ac','Pakira','fe9a492f-3b4e-5211-aa0d-8292a84266ac','Pakira','fe9a492f-3b4e-5211-aa0d-8292a84266ac','Pakira','2ad5decd-80bb-480c-9229-37e22845c06b','Animalia|Nematoda|Adenophorea|Chromadorida|Plectidae|Pakira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2acf60f5-4898-404a-b859-8fdf7e94355b','','','f732d988-4b6a-5768-b1fe-3c4a3fc0fb05','Isopeda','',0,0,'f732d988-4b6a-5768-b1fe-3c4a3fc0fb05','Isopeda','f732d988-4b6a-5768-b1fe-3c4a3fc0fb05','Isopeda','f732d988-4b6a-5768-b1fe-3c4a3fc0fb05','Isopeda','2acf60f5-4898-404a-b859-8fdf7e94355b','Animalia|Arthropoda|Arachnida|Araneae|Sparassidae|Isopeda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ad6f45d-a83e-4ce9-b2f0-065543759c78','','','faee467b-6ff4-5766-a5d7-a336ec4c19ec','Maoria morio Laporte de Castelmau, 1867','Laporte de Castelmau, 1867',1867,0,'76870237-6bda-5427-b595-127f414cecc5','Maoria morio','76870237-6bda-5427-b595-127f414cecc5','Maoria morio','d4fa5bd8-741a-528b-aecd-7744926386df','Maoria mori','8d055a55-8745-481b-9f89-534c4273457d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Maoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ade2aa1-686f-427f-8148-28c3f0051d3f','','','e4391222-8781-5293-8e59-6040bf8539fa','Asetulia species NZAC','',0,0,'235e183a-3e1e-510b-be60-895cfc7b9a78','Asetulia','235e183a-3e1e-510b-be60-895cfc7b9a78','Asetulia','235e183a-3e1e-510b-be60-895cfc7b9a78','Asetulia','2ade2aa1-686f-427f-8148-28c3f0051d3f','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Asetulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2ad63001-4f25-4c3f-a108-84cc87be90b1','','','804c9197-d00b-5fda-a672-18033e0c1c75','Acremonium pteridii W. Gams & Frankland','W. Gams & Frankland',0,0,'f258ea16-668c-5ec8-a4d5-68cfb3b58e1b','Acremonium pteridii','f258ea16-668c-5ec8-a4d5-68cfb3b58e1b','Acremonium pteridii','a844aa4f-b5d2-544e-bb71-a1c7d604f3b6','Acremonium pterid','2ad63001-4f25-4c3f-a108-84cc87be90b1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2addce75-e6ed-40c3-9649-895fdb7f4144','','','d60bd56b-cd58-5c37-9c17-83d8f97b14d0','Dalatias licha (Bonnaterre, 1788)','(Bonnaterre, 1788)',1788,0,'8c8e77b3-a779-5129-8e85-c71ae9622cf8','Dalatias licha','8c8e77b3-a779-5129-8e85-c71ae9622cf8','Dalatias licha','c533a0ae-9d8c-570d-9cd0-0b0095bfbac9','Dalatias lich','2addce75-e6ed-40c3-9649-895fdb7f4144','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Dalatias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2adb4c43-d173-49ed-a787-f1f7f2c61263','','','102cad58-7b67-5972-b34d-435eb10af688','Lecanora dispersa (Pers.) Sommerf.','(Pers.) Sommerf.',0,0,'1ce27cab-f610-5607-962a-b92977ecc27c','Lecanora dispersa','1ce27cab-f610-5607-962a-b92977ecc27c','Lecanora dispersa','878ffaf3-532d-5124-ae03-2583e2c5359b','Lecanora dispers','2adb4c43-d173-49ed-a787-f1f7f2c61263','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ad9cbd0-6725-4b1a-8a9d-b0c95fc614b4','','','53e7f1db-847b-5a62-b20d-2cc345d17e8c','Verticillium tubercularioides Speg.','Speg.',0,0,'705ddd42-d2c5-5039-bbc4-32efd05291b3','Verticillium tubercularioides','705ddd42-d2c5-5039-bbc4-32efd05291b3','Verticillium tubercularioides','c58d1a2e-c98d-5867-be31-1759f7739de4','Verticillium tubercularioid','2ad9cbd0-6725-4b1a-8a9d-b0c95fc614b4','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2adf306e-5525-457e-b0fd-399d67245daa','','','df7f47bc-7738-543a-a2a5-c0315042fda3','Rhachomyces species 1 sensu M.B. Hughes, A. Weir, R. Leschen, C. Judd & B. Gillen','',0,0,'08572887-e382-5f20-afc4-5882948f170c','Rhachomyces','08572887-e382-5f20-afc4-5882948f170c','Rhachomyces','08572887-e382-5f20-afc4-5882948f170c','Rhachomyces','2adf306e-5525-457e-b0fd-399d67245daa','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Rhachomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2ae3928d-6f29-487a-93c8-7ece38beca2a','','','596322df-d6b1-512d-a5e0-cb11c3fa083d','Pseudomonas syringae pv. castaneae Takanashi and Shimizu 1989','Takanashi and Shimizu 1989',1989,0,'ff8ff588-b476-5a72-8db5-8a494a801d7d','Pseudomonas syringae castaneae','24e4b500-e255-5b00-b725-dd28548adb7d','Pseudomonas syringae pv. castaneae','35c9379e-ed4c-5b96-a546-d2ffa8fea2dc','Pseudomonas syring castane','2ae3928d-6f29-487a-93c8-7ece38beca2a','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('2ae422c9-f089-4c4e-b034-b837ec4c5e80','','','ca5fccac-c702-59a9-a190-cf06debb87ca','Dasyscyphella species','',0,0,'38678e86-d8a7-515f-9930-528afbd32d90','Dasyscyphella','38678e86-d8a7-515f-9930-528afbd32d90','Dasyscyphella','38678e86-d8a7-515f-9930-528afbd32d90','Dasyscyphella','2ae422c9-f089-4c4e-b034-b837ec4c5e80','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Dasyscyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2ae126e5-2d1c-48a5-8021-c6a0831f8cb4','','','2d959b29-6adb-5114-b52b-dbfc91014c2e','Boeremia hedericola (Durieu & Mont.) Aveskamp, Gruyter & Verkley','(Durieu & Mont.) Aveskamp, Gruyter & Verkley',0,0,'e3d44df7-023d-5005-8275-4fa97c9f7c03','Boeremia hedericola','e3d44df7-023d-5005-8275-4fa97c9f7c03','Boeremia hedericola','71c3cbbc-fe35-5714-bb91-a5fbc6578d2a','Boeremia hedericol','2ae126e5-2d1c-48a5-8021-c6a0831f8cb4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Boeremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ae450e4-4a71-4918-84ab-d0dd3475b106','','','8c9c9a63-50e5-5ee1-8dce-48e0e3f158cb','Ctenognathus cheesemani (Broun, 1880)','(Broun, 1880)',1880,0,'0ea0ba2f-77d3-59ab-af99-fd4707a06078','Ctenognathus cheesemani','0ea0ba2f-77d3-59ab-af99-fd4707a06078','Ctenognathus cheesemani','54c32fc0-0d53-51d4-96d9-10916ea0fd38','Ctenognathus cheeseman','2ae450e4-4a71-4918-84ab-d0dd3475b106','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2aea0d09-c800-40a8-8570-40829665e8e7','','','09aa14c1-47b3-532e-bad1-a64bea7db1bc','Hemialges','',0,0,'09aa14c1-47b3-532e-bad1-a64bea7db1bc','Hemialges','09aa14c1-47b3-532e-bad1-a64bea7db1bc','Hemialges','09aa14c1-47b3-532e-bad1-a64bea7db1bc','Hemialges','2aea0d09-c800-40a8-8570-40829665e8e7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Analgidae|Hemialges','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2aeaf5fe-0bac-4beb-8ec3-b6858cea4755','','','98e89ec9-77be-5133-a60d-65c832849fd8','Maneneacalles concinnus (Broun, 1893)','(Broun, 1893)',1893,0,'5f37250a-3d1b-54c8-9cbe-272a6e7256a3','Maneneacalles concinnus','5f37250a-3d1b-54c8-9cbe-272a6e7256a3','Maneneacalles concinnus','44c5f037-d4b4-593f-9620-b4d3bc8401e8','Maneneacalles concinn','2aeaf5fe-0bac-4beb-8ec3-b6858cea4755','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Maneneacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2af07d95-5078-4271-addb-1c6dc6e3085a','','','7cf33994-7eb4-537a-ac4f-5ef47e9215ce','Bulleremaeus','',0,0,'7cf33994-7eb4-537a-ac4f-5ef47e9215ce','Bulleremaeus','7cf33994-7eb4-537a-ac4f-5ef47e9215ce','Bulleremaeus','7cf33994-7eb4-537a-ac4f-5ef47e9215ce','Bulleremaeus','2af07d95-5078-4271-addb-1c6dc6e3085a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Cymbaeremaeidae|Bulleremaeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2aefb146-e5db-4310-91b9-297fef931aec','','','d66cf10a-54e8-52c7-a7bd-39847521246d','Uromyces lycoctoni (Kalchbr.) Trotter','(Kalchbr.) Trotter',0,0,'2876674f-37c6-57f4-bd68-27130ce1d634','Uromyces lycoctoni','2876674f-37c6-57f4-bd68-27130ce1d634','Uromyces lycoctoni','b1aeba1f-6d45-58c0-b353-7d14b6215a3c','Uromyces lycocton','bb1b091d-dcda-4345-81b7-242fb2385dbc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2aeda05c-3aab-42a9-ac22-298518a7328d','','','f8694db5-e9e3-5a51-b963-3b2af5a0a884','Parnida vestitus (Sharp, 1883)','(Sharp, 1883)',1883,0,'9ad8a6c4-2ab4-5de7-80fb-84c814a2774d','Parnida vestitus','9ad8a6c4-2ab4-5de7-80fb-84c814a2774d','Parnida vestitus','5341d3dc-7d23-57ce-97ce-a6170c30afce','Parnida uestit','2aeda05c-3aab-42a9-ac22-298518a7328d','Animalia|Arthropoda|Insecta|Coleoptera|Dryopidae|Parnida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2aee6537-1fd4-4e06-a2ea-9384ad243dc7','','','8f2edda4-41ba-5463-a15e-44902299a3a5','Inquilinus Coenye et al., 2002','Coenye et al., 2002',2002,0,'77f8d95d-9222-5e32-8ba5-799b493ac560','Inquilinus','77f8d95d-9222-5e32-8ba5-799b493ac560','Inquilinus','77f8d95d-9222-5e32-8ba5-799b493ac560','Inquilinus','2aee6537-1fd4-4e06-a2ea-9384ad243dc7','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Azospirillaceae|Inquilinus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('2aedb829-b098-4756-8ada-ae5520b7f1b4','','','174f69fa-3dbb-5091-815c-a940f8ba6f26','Cladosporium cladosporioides pisicola (W.C. Snyder) G.A. de Vries','(W.C. Snyder) G.A. de Vries',0,0,'e8838a0e-a359-5046-a46a-2a0ef8b70718','Cladosporium cladosporioides pisicola','e8838a0e-a359-5046-a46a-2a0ef8b70718','Cladosporium cladosporioides pisicola','f215cf25-67b7-5baf-8d2e-d69b0ec8ef1c','Cladosporium cladosporioid pisicol','09913cd0-4120-4b5c-aea0-6de6908a0f40','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('2af21b52-983b-4eda-bc75-11b2e8f36475','','','81b64dc5-a74b-53d5-bda8-be49f0a5d786','Allothunnus fallai Serventy, 1948','Serventy, 1948',1948,0,'b360ab88-1257-5821-b31a-0047fd5fe23a','Allothunnus fallai','b360ab88-1257-5821-b31a-0047fd5fe23a','Allothunnus fallai','59c2b4e5-9831-5a29-8b6b-b8ad48eef5bb','Allothunnus falla','2af21b52-983b-4eda-bc75-11b2e8f36475','Animalia|Chordata|Actinopterygii|Perciformes|Scombridae|Allothunnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2af51a47-7700-4359-8015-2f672ea4c129','','','f6d8dedf-cf60-5ed6-ae78-07d012110ff9','Mycosphaerella pseudomaculiformis (Desm.) Auersw.','(Desm.) Auersw.',0,0,'5a9a974f-b395-591d-90fd-17078a266216','Mycosphaerella pseudomaculiformis','5a9a974f-b395-591d-90fd-17078a266216','Mycosphaerella pseudomaculiformis','ecb6a993-6a91-5cc2-818e-58964dcf5963','Mycosphaerella pseudomaculiform','2af51a47-7700-4359-8015-2f672ea4c129','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2af46239-8edd-4c1c-9d03-924d31e4d7b4','','','be31b0b9-9cc7-5596-8151-807148462b07','Athanasia L.','L.',0,0,'4b310f7e-bc2d-51e0-bbb1-bd368b35cd32','Athanasia','4b310f7e-bc2d-51e0-bbb1-bd368b35cd32','Athanasia','4b310f7e-bc2d-51e0-bbb1-bd368b35cd32','Athanasia','2af46239-8edd-4c1c-9d03-924d31e4d7b4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Athanasia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2af1406c-4dab-4269-8b44-b287a2f889a5','','','2f1d6382-d8da-5c23-84d7-8b8de3b5bd90','Comptella','',0,0,'2f1d6382-d8da-5c23-84d7-8b8de3b5bd90','Comptella','2f1d6382-d8da-5c23-84d7-8b8de3b5bd90','Comptella','2f1d6382-d8da-5c23-84d7-8b8de3b5bd90','Comptella','2af1406c-4dab-4269-8b44-b287a2f889a5','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Comptella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2af3462f-ce01-4a91-9fc9-e60871e3fb64','','','4d296959-65e0-570d-836b-c5bba7c7778b','Araeosoma','',0,0,'4d296959-65e0-570d-836b-c5bba7c7778b','Araeosoma','4d296959-65e0-570d-836b-c5bba7c7778b','Araeosoma','4d296959-65e0-570d-836b-c5bba7c7778b','Araeosoma','2af3462f-ce01-4a91-9fc9-e60871e3fb64','Animalia|Echinodermata|Echinoidea|Echinothurioida|Echinothuriidae|Araeosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2af7a43f-6bbb-40a2-a85f-18f816dff3ba','','','77ef18b9-e357-5eb4-b109-d3ea66d1f260','Stemonitis varia Pers. ex J.F. Gmel.','Pers. ex J.F. Gmel.',0,0,'1cff0a01-f94d-52ea-b936-c46cd1acfa46','Stemonitis varia','1cff0a01-f94d-52ea-b936-c46cd1acfa46','Stemonitis varia','37d4612b-ca95-5990-a560-50eb82f263b9','Stemonitis uar','f30e05f7-6663-44ac-a414-82dc0bc4b176','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Stemonitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2af9ac2d-3290-403b-a1eb-6528f98f17c7','','','c4c0c9ac-2666-5964-8a27-224af643072c','Dolichiscus','',0,0,'c4c0c9ac-2666-5964-8a27-224af643072c','Dolichiscus','c4c0c9ac-2666-5964-8a27-224af643072c','Dolichiscus','c4c0c9ac-2666-5964-8a27-224af643072c','Dolichiscus','2af9ac2d-3290-403b-a1eb-6528f98f17c7','Animalia|Arthropoda|Malacostraca|Isopoda|Austrarcturellidae|Dolichiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2afb00f5-7046-4957-8d8c-7bc540590af4','','','b577a4f2-d8a3-50ca-bb4a-ead96ac40d0d','Podospora hyalopilosa (R. Stratton) Cain','(R. Stratton) Cain',0,0,'714d5226-95cb-5c2f-af59-ca7da0cc7cf8','Podospora hyalopilosa','714d5226-95cb-5c2f-af59-ca7da0cc7cf8','Podospora hyalopilosa','7da6fbdc-4bfc-51a5-9e8b-d033a3d55c1d','Podospora hyalopilos','2afb00f5-7046-4957-8d8c-7bc540590af4','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2afcd2a2-fe7b-49c6-9873-f84d7e3b5199','','','1e1c6d69-06ae-5678-b3e0-f73a1a1b1320','Fragilariophycidae','',0,0,'1e1c6d69-06ae-5678-b3e0-f73a1a1b1320','Fragilariophycidae','1e1c6d69-06ae-5678-b3e0-f73a1a1b1320','Fragilariophycidae','1e1c6d69-06ae-5678-b3e0-f73a1a1b1320','Fragilariophycidae','2afcd2a2-fe7b-49c6-9873-f84d7e3b5199','Chromista|Ochrophyta|Bacillariophyceae|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('2af6ede7-a21a-4c98-a609-fa898f95b8fd','','','c2ede14b-052a-5378-bb05-53701446e4b8','Dimerosporium Fuckel','Fuckel',0,0,'f9de422b-d930-5337-a7a8-0c6daf0876c5','Dimerosporium','f9de422b-d930-5337-a7a8-0c6daf0876c5','Dimerosporium','f9de422b-d930-5337-a7a8-0c6daf0876c5','Dimerosporium','e31795bd-24df-4fbe-b5ae-a745fc5b740a','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Dimerosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b0205e3-4816-44dd-af5e-112c58175446','','','fd3b5a09-ff7f-5050-826d-29df059a5582','Harpophora W. Gams','W. Gams',0,0,'585fcfab-ae2f-5074-bd0e-996e1e653361','Harpophora','585fcfab-ae2f-5074-bd0e-996e1e653361','Harpophora','585fcfab-ae2f-5074-bd0e-996e1e653361','Harpophora','0645f051-5744-4b60-95c6-141ddfe62665','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Harpophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2afd9ce5-534e-452a-80ba-f83c68206fce','','','cdd17341-f1c9-58ea-9dcf-8fba584003b3','Corticium caeruleum (Lam.) Fr.','(Lam.) Fr.',0,0,'bbcee31f-2e9c-5f25-9953-c33d171a9b30','Corticium caeruleum','bbcee31f-2e9c-5f25-9953-c33d171a9b30','Corticium caeruleum','24f52dbb-a620-53a7-ba0c-73b1e7641ee2','Corticium caerule','6b6608f2-1fb5-41c2-93e1-422be9cb6f8c','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b0a50ec-7876-46b8-ae95-0b7eceb36af1','','','028a9922-ce30-59af-b32f-578f73e0d7c9','Aristolochia grandiflora Sw.','Sw.',0,0,'585e1ebb-9a05-51c2-a968-87d4e04cd57c','Aristolochia grandiflora','585e1ebb-9a05-51c2-a968-87d4e04cd57c','Aristolochia grandiflora','1d335fc7-6d87-58ca-aff5-733a54bd4b7f','Aristolochia grandiflor','2b0a50ec-7876-46b8-ae95-0b7eceb36af1','Plantae|Tracheophyta|Magnoliopsida|Piperales|Aristolochiaceae|Aristolochia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2aff2971-c940-40ec-9c54-d8c69e80e806','','','cfe011b0-cb70-5541-bb42-014a221c3736','Xanthorhoe declarata Prout, 1914','Prout, 1914',1914,0,'abe61a6f-cf14-525a-9852-a51b23840733','Xanthorhoe declarata','abe61a6f-cf14-525a-9852-a51b23840733','Xanthorhoe declarata','9824adab-9215-5640-a6f8-c895245348a1','Xanthorhoe declarat','fbcd2a4f-9cc9-41b8-8122-7679093d3f8b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b0a94ad-38e0-4c3b-a9b2-0158b677a999','','','2767dbc2-c165-5c47-9d9f-72caf4c18d52','Alstroemeria mosaic virus','',0,0,'','','','','','','2b0a94ad-38e0-4c3b-a9b2-0158b677a999','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICBN',0);
INSERT INTO core VALUES('2b0b294d-87ba-4ab1-964b-15fa7e5e20e4','','','3884f67a-aa92-5e39-a823-02e406b71fa6','Ephutomorpha bivulnerata (Andre, 1901)','(Andre, 1901)',1901,0,'d958dd75-ab1d-53fc-bc90-bdb7bb637eeb','Ephutomorpha bivulnerata','d958dd75-ab1d-53fc-bc90-bdb7bb637eeb','Ephutomorpha bivulnerata','5d1eeca5-bbcf-5187-a14e-273fdf13eb6d','Ephutomorpha biuulnerat','2b0b294d-87ba-4ab1-964b-15fa7e5e20e4','Animalia|Arthropoda|Insecta|Hymenoptera|Mutillidae|Ephutomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b50b687-6f93-41d1-b54c-a562324e3b52','','','bc71be1d-1e76-53b7-b275-81676571aae6','Lycopodium varium R.Br.','R.Br.',0,0,'6a46c27a-b4d0-503a-8be4-fba7edc34b6c','Lycopodium varium','6a46c27a-b4d0-503a-8be4-fba7edc34b6c','Lycopodium varium','b3d45a97-954f-570e-b8b3-690298cf8b38','Lycopodium uari','b45ef687-91b7-45b1-9539-bfaa2986fd85','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b0af1fd-1f30-4e66-b10a-c5e30e74205d','','','dbb76c60-ece6-58db-ae07-3f09fcc3795e','Mesocyphon pallidus Broun, 1893','Broun, 1893',1893,0,'cae46c3c-0970-58ba-b52b-65831c887984','Mesocyphon pallidus','cae46c3c-0970-58ba-b52b-65831c887984','Mesocyphon pallidus','da431043-9c6d-5091-8abb-4d3d44838e6b','Mesocyphon pallid','2b0af1fd-1f30-4e66-b10a-c5e30e74205d','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Mesocyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b575f0b-909a-47f3-9022-2424c3b5932d','','','cc3cf580-91d9-5a1c-b9a7-4587f5dcdb9d','Ceradocopsis peke Barnard, 1972','Barnard, 1972',1972,0,'9b83c226-31aa-5f80-8c70-e1bd1e8119b7','Ceradocopsis peke','9b83c226-31aa-5f80-8c70-e1bd1e8119b7','Ceradocopsis peke','e568f74f-3391-5253-91cc-3cd3f441dce5','Ceradocopsis pek','2b575f0b-909a-47f3-9022-2424c3b5932d','Animalia|Arthropoda|Malacostraca|Amphipoda|Melitidae|Ceradocopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b51acd1-50b7-4e2c-906d-3889b9a7b458','','','af4ee4db-8c95-5826-80ee-23282379446b','Paratylenchus projectus Jenkins, 1956','Jenkins, 1956',1956,0,'0996aaff-c29e-5a00-895d-dd7357bb9303','Paratylenchus projectus','0996aaff-c29e-5a00-895d-dd7357bb9303','Paratylenchus projectus','b352e07f-9f72-5f80-9c25-45168a74346f','Paratylenchus proiect','2b51acd1-50b7-4e2c-906d-3889b9a7b458','Animalia|Nematoda|Secernentea|Tylenchida|Tylenchulidae|Paratylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b583cb4-30e0-4589-8d67-c77bf62430b9','','','e73a4236-1b44-5963-9951-414bbef129a3','Pseudopanax lessonii (DC.) K.Koch','(DC.) K.Koch',0,0,'16feed22-1778-563b-9f3e-4450f5f1cc2d','Pseudopanax lessonii','16feed22-1778-563b-9f3e-4450f5f1cc2d','Pseudopanax lessonii','90a0266a-a4b5-5552-80d5-24bad1762527','Pseudopanax lesson','2b583cb4-30e0-4589-8d67-c77bf62430b9','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b5e0728-e09f-433b-8024-2c315a169b46','','','0771a09c-85dc-5db8-aa85-be4fe3a3235f','Aleurodiscus patelliformis G. Cunn.','G. Cunn.',0,0,'22d59862-ec08-5fea-bfc8-1ef99233be2f','Aleurodiscus patelliformis','22d59862-ec08-5fea-bfc8-1ef99233be2f','Aleurodiscus patelliformis','815eafd3-62ee-535a-be07-c270bde7cb2a','Aleurodiscus patelliform','2b5e0728-e09f-433b-8024-2c315a169b46','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b5dae70-1e6d-442f-866e-44c5453dc959','','','41582bd6-793b-5fc6-b8eb-50b2712f00af','Rhytidiella beloniza (Stirt.) M.B. Aguirre','(Stirt.) M.B. Aguirre',0,0,'550039dd-1c6b-52f3-a7f2-978f91fd238a','Rhytidiella beloniza','550039dd-1c6b-52f3-a7f2-978f91fd238a','Rhytidiella beloniza','22efd894-6ba7-5b65-9f3b-f29794c50ffe','Rhytidiella beloniz','2b5dae70-1e6d-442f-866e-44c5453dc959','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Rhytidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b5f2e01-8cb2-4d3c-999a-83e2b1c5d16e','','','07711776-cd8b-5dbe-89f6-595567700fba','Eucalyptus robusta Sm.','Sm.',0,0,'65819fb1-e3f6-5ee8-8b50-760a50335187','Eucalyptus robusta','65819fb1-e3f6-5ee8-8b50-760a50335187','Eucalyptus robusta','b4cc55cd-2894-5a94-a5ac-965a9f786fac','Eucalyptus robust','2b5f2e01-8cb2-4d3c-999a-83e2b1c5d16e','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b5c533b-8b28-4cdb-a9b3-5a5f6ecc6b0a','','','ff4bb1bc-a1ae-55cd-b433-ed36b5fd3202','Ustanciosporium majus (Desm.) M. Piepenbr.','(Desm.) M. Piepenbr.',0,0,'27cc56f1-e915-5adc-b769-0aca51307117','Ustanciosporium majus','27cc56f1-e915-5adc-b769-0aca51307117','Ustanciosporium majus','2081bc54-c6fd-58da-bb7e-3b2a573b9bed','Ustanciosporium ma','2b5c533b-8b28-4cdb-a9b3-5a5f6ecc6b0a','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Ustanciosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b5a3774-fccf-4312-8f3f-abac27935c28','','','2aac11b0-ec12-5a23-9e48-30151f160ea1','Pinnularia triumvirorum var. ventricosa Hustedt','Hustedt',0,0,'3cefcbf8-f190-5905-bbc5-7493393c7380','Pinnularia triumvirorum ventricosa','26998679-ecbd-5516-90ff-af52ded7758a','Pinnularia triumvirorum var. ventricosa','bbdb454a-1df7-5f9f-a8f0-6cebe0d175e5','Pinnularia triumuiror uentricos','2b5a3774-fccf-4312-8f3f-abac27935c28','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b658f17-ee66-4fac-9774-4e92eea5039a','','','ad6ff0ce-a787-52b1-8ae9-879ef864c6e0','Hymenogaster aureus Rodway','Rodway',0,0,'9d7176ec-5193-5c71-a7b2-5cbe754fddbf','Hymenogaster aureus','9d7176ec-5193-5c71-a7b2-5cbe754fddbf','Hymenogaster aureus','1b8c97a5-d054-515b-b69d-c8332586b671','Hymenogaster aure','2b658f17-ee66-4fac-9774-4e92eea5039a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Hymenogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b659a05-25d4-40c6-b170-9149c2cf7627','','','3fc237fc-ea81-5ecd-91d8-5ae5048a1c64','Heterodoris','',0,0,'3fc237fc-ea81-5ecd-91d8-5ae5048a1c64','Heterodoris','3fc237fc-ea81-5ecd-91d8-5ae5048a1c64','Heterodoris','3fc237fc-ea81-5ecd-91d8-5ae5048a1c64','Heterodoris','2b659a05-25d4-40c6-b170-9149c2cf7627','Animalia|Mollusca|Gastropoda|Nudibranchia|Heterodorididae|Heterodoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b64b37b-bd74-4fd8-aefd-14c9d6c9d9ac','','','74d91f70-18c1-56b5-baf2-dc323ea33275','Taintaturus projectus Cook, 1983','Cook, 1983',1983,0,'24a6965f-5b1d-5511-8ac1-4170f04872bf','Taintaturus projectus','24a6965f-5b1d-5511-8ac1-4170f04872bf','Taintaturus projectus','f885c985-1c5e-5aed-908a-51b62e3c0a16','Taintaturus proiect','2b64b37b-bd74-4fd8-aefd-14c9d6c9d9ac','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Taintaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b62d5f4-a96f-49a1-9ed6-9e6e8da2b03e','','','008a24b0-df61-519b-ad3f-039b74b9b320','Catoptes binodulus (Sharp, 1886)','(Sharp, 1886)',1886,0,'84fdb54f-aeb6-5aeb-bb2f-fa7405ca60df','Catoptes binodulus','84fdb54f-aeb6-5aeb-bb2f-fa7405ca60df','Catoptes binodulus','aad9a99f-6dcb-54d1-b611-a16ed6989b3e','Catoptes binodul','2b62d5f4-a96f-49a1-9ed6-9e6e8da2b03e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b6813fb-317b-4a75-add6-31a80dbe3539','','','84719e45-83d3-53e4-a88d-299e38744323','Divarilima sydneyensis (Hedley, 1904)','(Hedley, 1904)',1904,0,'8de10726-53d9-5835-babb-27497cbaca0e','Divarilima sydneyensis','8de10726-53d9-5835-babb-27497cbaca0e','Divarilima sydneyensis','9015ac43-d4c3-5235-9bb3-0c8728ea44b7','Divarilima sydneyens','2b6813fb-317b-4a75-add6-31a80dbe3539','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Divarilima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b6b26a3-cdff-43d5-86d0-4ccaa30c8bdb','','','e6f3feb4-7fe5-5459-8ba3-35b234fef323','Kuehneola albida (J.G. Kühn) Magnus','(J.G. Kühn) Magnus',0,0,'c0988657-035a-5174-b54b-a7096fd2fe9f','Kuehneola albida','c0988657-035a-5174-b54b-a7096fd2fe9f','Kuehneola albida','472002f6-e3be-53c8-ba51-2bc218962a98','Kuehneola albid','71df1198-cef7-4b3c-9efd-560a79d66260','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Kuehneola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b6b581d-3576-4eb4-b225-d5ac2fe220d0','','','7da46397-a158-5dfd-b452-9bc6d2ad2938','Persa','',0,0,'7da46397-a158-5dfd-b452-9bc6d2ad2938','Persa','7da46397-a158-5dfd-b452-9bc6d2ad2938','Persa','7da46397-a158-5dfd-b452-9bc6d2ad2938','Persa','2b6b581d-3576-4eb4-b225-d5ac2fe220d0','Animalia|Cnidaria|Hydrozoa|Trachymedusae|Rhopalonematidae|Persa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b698d69-37a2-4175-adea-e86efd0d8efc','','','ff0a25e1-d604-54ec-83d5-2082203aa22f','Helosciomyza spinicosta Malloch, 1922','Malloch, 1922',1922,0,'21da94e7-7dbd-5e2a-b6dd-267aacc30b62','Helosciomyza spinicosta','21da94e7-7dbd-5e2a-b6dd-267aacc30b62','Helosciomyza spinicosta','cc4a5aa2-19e7-52e3-a141-c6baafb52e30','Helosciomyza spinicost','5c983def-db30-4d7e-8ecf-b88ed993ca13','Animalia|Arthropoda|Insecta|Diptera|Helosciomyzidae|Helosciomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b70be62-6e97-474a-ab32-6aee8eaad8d9','','','fdef8a9a-b316-5e05-872b-2d8c2b9e38a4','Ramularia beticola Fautrey & Lambotte','Fautrey & Lambotte',0,0,'4d5320c8-dc44-503f-95b7-b30cc6f2844b','Ramularia beticola','4d5320c8-dc44-503f-95b7-b30cc6f2844b','Ramularia beticola','9820f1ea-a037-5ed3-ad02-1dd3c0083f34','Ramularia beticol','2b70be62-6e97-474a-ab32-6aee8eaad8d9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b70b054-d987-411f-aa52-63ae23aee1cf','','','38e2c7c5-28f6-506c-a340-c2cebd122954','Cercospora myrticola Speg.','Speg.',0,0,'3be88231-7947-5d8f-bae4-d10a99f2224f','Cercospora myrticola','3be88231-7947-5d8f-bae4-d10a99f2224f','Cercospora myrticola','54a1fa8d-74d6-56ac-b040-7635a914e4bf','Cercospora myrticol','7d632dcd-ba1b-4126-8d57-e69faf4ea42c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b6fe1b1-4403-4a0e-acc5-cd37b3dcdf7a','','','22bc6b59-ddf7-534e-b70b-d7c03ca7075c','Arcoppia Hammer, 1977','Hammer, 1977',1977,0,'e241e213-03a7-5fb9-ab8b-f897d9d78a02','Arcoppia','e241e213-03a7-5fb9-ab8b-f897d9d78a02','Arcoppia','e241e213-03a7-5fb9-ab8b-f897d9d78a02','Arcoppia','2b6fe1b1-4403-4a0e-acc5-cd37b3dcdf7a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Arcoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b7059c9-d1be-4fbf-adb4-a937645049ea','','','c80a4405-b5e7-59da-8293-ab7243ca53b9','Micarea erratica (Körb.) Hertel, Rambold & Pietschm.','(Körb.) Hertel, Rambold & Pietschm.',0,0,'8102d291-dd3a-5329-a37f-79c310906289','Micarea erratica','8102d291-dd3a-5329-a37f-79c310906289','Micarea erratica','47df9d43-5db5-5a63-a798-4760fa639e0b','Micarea erratic','2b7059c9-d1be-4fbf-adb4-a937645049ea','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Micarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b754d84-33a5-4aa6-9e75-94a3d02a1a2d','','','619f8bab-5b64-577e-813b-ae4773cfc3e3','Cirroctopus','',0,0,'619f8bab-5b64-577e-813b-ae4773cfc3e3','Cirroctopus','619f8bab-5b64-577e-813b-ae4773cfc3e3','Cirroctopus','619f8bab-5b64-577e-813b-ae4773cfc3e3','Cirroctopus','2b754d84-33a5-4aa6-9e75-94a3d02a1a2d','Animalia|Mollusca|Cephalopoda|Octopoda|Opisthoteuthididae|Cirroctopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b76aad5-7acc-4fb1-8839-9520f253db47','','','6c726403-2f42-5116-aa4a-c49bcfb62f31','Rhodymenia leptophylla J.Agardh','J.Agardh',0,0,'cb079d19-77b2-524e-baed-31340ba82472','Rhodymenia leptophylla','cb079d19-77b2-524e-baed-31340ba82472','Rhodymenia leptophylla','9bdc02c2-f24b-5644-9865-0a7889b624aa','Rhodymenia leptophyll','2b76aad5-7acc-4fb1-8839-9520f253db47','Plantae|||Rhodymeniales|Rhodymeniaceae|Rhodymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b76471e-efaf-4408-a71b-2ebdeb493af5','','','9ffa7d24-14e1-5c3e-ab23-47bcfabf8c95','Cephalozia furcifolia Steph.','Steph.',0,0,'6a79da37-2318-5e20-81ed-29a70ccec436','Cephalozia furcifolia','6a79da37-2318-5e20-81ed-29a70ccec436','Cephalozia furcifolia','cd6bb4ce-3df3-5dd1-8588-0b80fb05f120','Cephalozia furcifol','96f706ac-83b3-477e-a93f-83e04b0fd481','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Cephalozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b74e08c-1835-419f-9465-a7fb17dcfa02','','','1ae40dfb-bbd1-5730-a1a7-ce50bc14b7ef','Curvularia sorghina R.G. Shivas & Sivan.','R.G. Shivas & Sivan.',0,0,'6deb7d9d-d25d-5aee-aa74-917aeadd35c6','Curvularia sorghina','6deb7d9d-d25d-5aee-aa74-917aeadd35c6','Curvularia sorghina','1280c2cd-d01a-50a3-b85a-6db8a0cceee0','Curvularia sorghin','2b74e08c-1835-419f-9465-a7fb17dcfa02','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b790ad7-9945-46b6-8959-9ac2c11964dd','','','e6c1b44c-a2a5-5290-a34a-4742cd8c58dd','Beauveria arenaria (Petch) Arx','(Petch) Arx',0,0,'6139e131-4227-59d5-8395-f100f0bddd89','Beauveria arenaria','6139e131-4227-59d5-8395-f100f0bddd89','Beauveria arenaria','3dd6d242-d8ee-5def-ba25-360fb800052e','Beauveria arenar','2b790ad7-9945-46b6-8959-9ac2c11964dd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Beauveria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b7b4be8-f4e1-416c-8dda-c7e767f9aeb0','','','5a73866a-e642-50bc-8266-3b86434f1339','Temnocephalidea','',0,0,'5a73866a-e642-50bc-8266-3b86434f1339','Temnocephalidea','5a73866a-e642-50bc-8266-3b86434f1339','Temnocephalidea','5a73866a-e642-50bc-8266-3b86434f1339','Temnocephalidea','2b7b4be8-f4e1-416c-8dda-c7e767f9aeb0','Animalia|Platyhelminthes|Neoophora|||','','kingdom|phylum|class|order|family|genus','infraclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b7cbbf9-64ec-477c-842c-d5399649c507','','','9e056f75-fd39-576e-8f75-f3a7b621416a','Lohwagia Petr.','Petr.',0,0,'4e148fd0-c361-5a30-83f6-2494f5211f5a','Lohwagia','4e148fd0-c361-5a30-83f6-2494f5211f5a','Lohwagia','4e148fd0-c361-5a30-83f6-2494f5211f5a','Lohwagia','2b7cbbf9-64ec-477c-842c-d5399649c507','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Lohwagia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b79b488-7673-44e1-8505-f8cb4b87822e','','','16d9afe6-155e-50be-a253-8e527c420379','Macrophoma pinea (Desm.) Petr. & Syd.','(Desm.) Petr. & Syd.',0,0,'5b2dfbf4-073f-52b0-a4c7-70ddf811c237','Macrophoma pinea','5b2dfbf4-073f-52b0-a4c7-70ddf811c237','Macrophoma pinea','0f8431f7-b1c4-582a-8c13-e1dfb32a0b05','Macrophoma pine','7e299854-715a-4a8a-b403-61bd710ea416','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Macrophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b81f0a9-edbe-4205-b426-75a56ab7b2d5','','','4f6b1aa2-23d8-5bad-b23d-7888ea929a16','Simkinion convexum Shen, Choi and Leschen, 2020','Shen, Choi and Leschen, 2020',2020,0,'5d5f9289-3a69-5f6f-9d70-791880345f3f','Simkinion convexum','5d5f9289-3a69-5f6f-9d70-791880345f3f','Simkinion convexum','7a62f202-22c8-5720-acb2-58ddf1657af6','Simkinion conuex','2b81f0a9-edbe-4205-b426-75a56ab7b2d5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Simkinion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b84bbce-b7b2-4802-aea0-c10d34dcde46','','','4d68ae93-454f-5372-a7b8-ae4909545499','Molophilus improcerus Alexander, 1939','Alexander, 1939',1939,0,'4bf68e07-83ce-580d-bf5e-a5faf3f5338b','Molophilus improcerus','4bf68e07-83ce-580d-bf5e-a5faf3f5338b','Molophilus improcerus','6e892279-ff64-5f9b-82f2-5295ad1197f0','Molophilus improcer','2b84bbce-b7b2-4802-aea0-c10d34dcde46','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b8b8947-4ab1-45fd-8ba2-41fad772a268','','','bc2845a2-1d06-53ee-9083-baf6169c5c12','Pterobranchia','',0,0,'bc2845a2-1d06-53ee-9083-baf6169c5c12','Pterobranchia','bc2845a2-1d06-53ee-9083-baf6169c5c12','Pterobranchia','bc2845a2-1d06-53ee-9083-baf6169c5c12','Pterobranchia','2b8b8947-4ab1-45fd-8ba2-41fad772a268','Animalia|Hemichordata|Pterobranchia|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b86dff0-a1dd-4963-ad20-493489dba48a','','','00e92000-d1f5-5c80-ad7d-17027921fb47','Scolecolepides','',0,0,'00e92000-d1f5-5c80-ad7d-17027921fb47','Scolecolepides','00e92000-d1f5-5c80-ad7d-17027921fb47','Scolecolepides','00e92000-d1f5-5c80-ad7d-17027921fb47','Scolecolepides','2b86dff0-a1dd-4963-ad20-493489dba48a','Animalia|Annelida||Spionida|Spionidae|Scolecolepides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b849ec7-a745-4d0c-94da-cf0a533e6e7f','','','439249ce-fc6a-5efb-8fc3-4b19ef78804e','Tasmalira vitrea (Suter, 1908)','(Suter, 1908)',1908,0,'4c86f480-ba9d-59a9-a265-4c929e872859','Tasmalira vitrea','4c86f480-ba9d-59a9-a265-4c929e872859','Tasmalira vitrea','fc96f2d2-3917-5a43-badb-4a7cf554e27c','Tasmalira uitre','2b849ec7-a745-4d0c-94da-cf0a533e6e7f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Tasmalira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b886f81-f679-4e2f-a3b3-540b8b4f0213','','','dca53d98-e740-5645-9019-1df2f6389512','Nakataia Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'70120e15-10b5-5f5e-a67b-fcfa2213ca83','Nakataia','70120e15-10b5-5f5e-a67b-fcfa2213ca83','Nakataia','70120e15-10b5-5f5e-a67b-fcfa2213ca83','Nakataia','2b886f81-f679-4e2f-a3b3-540b8b4f0213','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Nakataia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b877af1-cc17-4aad-9f69-a6fe39f31da5','','','3ab39429-51f3-5a0c-8114-e5276fc4fdb6','Lecanora xantholyta Nyl.','Nyl.',0,0,'4fe50c7a-b779-5397-9255-e4e4b69fda2d','Lecanora xantholyta','4fe50c7a-b779-5397-9255-e4e4b69fda2d','Lecanora xantholyta','4e45b715-b4f8-5c47-bb89-b75e25651686','Lecanora xantholyt','5d45f702-3fb6-4e62-8b6c-30946f3ecf79','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b8c04d2-d05d-47df-af46-f407b27c8812','','','12640b8d-6330-5441-9f6d-d79a45e960b7','Profilicollis novaezelandensis Brockerhoff & Smales, 2002','Brockerhoff & Smales, 2002',2002,0,'fc83deb5-57c7-57af-8711-5d3f276a106d','Profilicollis novaezelandensis','fc83deb5-57c7-57af-8711-5d3f276a106d','Profilicollis novaezelandensis','74608042-9989-51d4-bc19-bb667ec9716c','Profilicollis nouaezelandens','2b8c04d2-d05d-47df-af46-f407b27c8812','Animalia|Gnathifera|Acanthocephala|Polymorphida|Polymorphidae|Profilicollis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b8e970c-fc5e-4138-88c7-3b356bcfa7d2','','','63bc089b-a68f-5b10-a7eb-1431cac43eaa','Urocystis leimbachii Oertel','Oertel',0,0,'61be8cb7-5d09-50f4-87e6-41d5e56ee4ad','Urocystis leimbachii','61be8cb7-5d09-50f4-87e6-41d5e56ee4ad','Urocystis leimbachii','9d86356e-b344-5e60-b5b2-c862cee2a83a','Urocystis leimbach','2b8e970c-fc5e-4138-88c7-3b356bcfa7d2','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b8c6ee8-2b56-4c16-830c-64fcbef78102','','','2d3f0882-e055-5339-ab6f-07e8927a418b','Sagola elongata Broun, 1893','Broun, 1893',1893,0,'e3ef8aa2-2ecf-5d07-b391-3f6f5b68f095','Sagola elongata','e3ef8aa2-2ecf-5d07-b391-3f6f5b68f095','Sagola elongata','b3123c3c-dd7f-5d92-be60-9f9524aca03a','Sagola elongat','dabc96d4-0d57-4ac1-9a86-82089d52b8e0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b8deb9b-64f1-4992-b99c-b67441c6abd3','','','1d01f2fb-8386-5c49-b057-db2292575283','Cardamine glara Heenan','Heenan',0,0,'174297c5-14e2-5bd1-8815-112d79df8495','Cardamine glara','174297c5-14e2-5bd1-8815-112d79df8495','Cardamine glara','4d3e0e52-ceb6-5e58-9c7a-8d59931c192e','Cardamine glar','2b8deb9b-64f1-4992-b99c-b67441c6abd3','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b99ec4a-1383-4550-8e0b-72b34ca14e76','','','50393fbc-fc1e-59b8-ad5e-7b25de90e3dd','Corycaeus typicus Krøyer, 1849','Krøyer, 1849',1849,0,'c47f0857-dfd9-5082-a24d-0fdcf4bc7114','Corycaeus typicus','c47f0857-dfd9-5082-a24d-0fdcf4bc7114','Corycaeus typicus','c2743013-60cb-5f23-b7fd-37d7ef5348ef','Corycaeus typic','2b99ec4a-1383-4550-8e0b-72b34ca14e76','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Corycaeidae|Corycaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b971010-814b-47d2-a23b-b27a591a4b85','','','b72fe9fd-8149-59bd-9bfd-67fe87cabf3a','Tasmocrossea','',0,0,'b72fe9fd-8149-59bd-9bfd-67fe87cabf3a','Tasmocrossea','b72fe9fd-8149-59bd-9bfd-67fe87cabf3a','Tasmocrossea','b72fe9fd-8149-59bd-9bfd-67fe87cabf3a','Tasmocrossea','2b971010-814b-47d2-a23b-b27a591a4b85','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Tasmocrossea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b958e77-ee19-4b38-ade4-f2e8e374416b','','','3b3304c6-bb11-5792-bf67-5f200e72a9c2','Polyporus pes-caprae Pers.','Pers.',0,0,'cf48d534-5373-5f2e-a08a-8b2ec4c510a3','Polyporus pes-caprae','cf48d534-5373-5f2e-a08a-8b2ec4c510a3','Polyporus pes-caprae','d6f215ee-bb41-55bf-91a3-caeba43a0b53','Polyporus pes-capr','c37952be-8132-464c-ad21-0c3932d2e30d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ba01e19-0045-4be7-9c97-28ad07bd7362','','','5a99bb7a-cf1c-5fa9-9f0f-800733ee1fac','Teras spurcatana Walker, 1863','Walker, 1863',1863,0,'02579be0-6eda-583c-8eaf-ba5d4dcc9d2d','Teras spurcatana','02579be0-6eda-583c-8eaf-ba5d4dcc9d2d','Teras spurcatana','819b9d01-62e8-5694-83a7-f8eea558e1ab','Teras spurcatan','b6524daa-96f2-46c3-a40f-8e529a10866f','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Teras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b9d15df-e630-4b23-9cc2-6557c5a11a35','','','ed86be14-d4a3-585c-9420-dd3dbfe8cc93','Potamogeton ochreatus Raoul','Raoul',0,0,'b0c29ab6-ee46-5513-a3e6-77de5fe6f2d0','Potamogeton ochreatus','b0c29ab6-ee46-5513-a3e6-77de5fe6f2d0','Potamogeton ochreatus','e04ab6e9-8117-5f5b-8b22-14277091bef5','Potamogeton ochreat','2b9d15df-e630-4b23-9cc2-6557c5a11a35','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Potamogetonaceae|Potamogeton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ba416da-f455-4c42-b82e-8d4c75624a73','','','aa47ad84-a994-5ef9-ab98-9a6ada745e84','Pristoderus acuminatus (Broun, 1880)','(Broun, 1880)',1880,0,'79ff2e9a-aa21-56b0-8b1b-ac81a8e6f7df','Pristoderus acuminatus','79ff2e9a-aa21-56b0-8b1b-ac81a8e6f7df','Pristoderus acuminatus','f2eeed3c-f728-5229-8e2f-53737503f00a','Pristoderus acuminat','2ba416da-f455-4c42-b82e-8d4c75624a73','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ba569ee-34e3-48e1-87b0-1e3602a39888','','','c30fd531-e181-5b4d-82c8-50e416a8a2dc','Calantica spinilatera Foster, 1979','Foster, 1979',1979,0,'8dc4e91e-26b1-5ad2-bd06-c96a2075eea3','Calantica spinilatera','8dc4e91e-26b1-5ad2-bd06-c96a2075eea3','Calantica spinilatera','e0ec64df-e8db-5ae6-bf67-b41cc340eb2a','Calantica spinilater','2ba569ee-34e3-48e1-87b0-1e3602a39888','Animalia|Arthropoda|Maxilopoda|Scalpelliformes|Calanticidae|Calantica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ba4b0b6-e8aa-4885-9221-2f44cb4156b9','','','7508433f-b40b-5101-ae8a-12fdeb3042dd','Katodinium vorticella (F. Stein) Schiller','(F. Stein) Schiller',0,0,'c36cefd7-5ef8-5953-8901-9de98cd04a98','Katodinium vorticella','c36cefd7-5ef8-5953-8901-9de98cd04a98','Katodinium vorticella','d3ddb956-f34e-55ea-b54a-2a25111bef83','Katodinium uorticell','2ba4b0b6-e8aa-4885-9221-2f44cb4156b9','Chromista|Dinophyta|Dinophyceae|Peridiniales|Gymnodiniaceae|Katodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bacf8ba-f45c-4515-9fd7-59f94e1832fa','','','c4871707-c334-5be6-b783-a7e416eb7a47','Plumeria rubra f. acutifolia (Poir.) Woodson','(Poir.) Woodson',0,0,'f2f50891-cca3-5b19-b6b1-cf4cf36a4289','Plumeria rubra acutifolia','be1351cb-d744-53f7-bb80-5fd2b6f5663e','Plumeria rubra f. acutifolia','eccb3fec-7789-5047-a4e1-a73451087a92','Plumeria rubr acutifol','de6581f5-2e27-4555-8c2b-eb5554d0b220','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Plumeria','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('2baa452d-a6a6-4047-8cfc-e198273e32a2','','','fd8d4634-d7e2-566a-bf1f-e4a5fc7e9a59','Cymbopleura hybrida (Grunow) Krammer','(Grunow) Krammer',0,0,'3871e42c-f78c-5e21-8b29-58ee6ab38ae0','Cymbopleura hybrida','3871e42c-f78c-5e21-8b29-58ee6ab38ae0','Cymbopleura hybrida','71328b35-182f-5dff-b766-8da140967669','Cymbopleura hybrid','2baa452d-a6a6-4047-8cfc-e198273e32a2','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Cymbopleura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2badbeae-03bf-4037-b343-8a1f2088fc85','','','2cacebbe-1490-5d2e-bd28-3f54196de70a','Trichohyalidae','',0,0,'2cacebbe-1490-5d2e-bd28-3f54196de70a','Trichohyalidae','2cacebbe-1490-5d2e-bd28-3f54196de70a','Trichohyalidae','2cacebbe-1490-5d2e-bd28-3f54196de70a','Trichohyalidae','2badbeae-03bf-4037-b343-8a1f2088fc85','Chromista|Foraminifera|Polythalamea|Rotaliida|Trichohyalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bb1ca4c-442c-45b0-935d-4f09bc67291e','','','926134be-f500-5921-bb5c-a61dc763df58','Cyphanobium','',0,0,'926134be-f500-5921-bb5c-a61dc763df58','Cyphanobium','926134be-f500-5921-bb5c-a61dc763df58','Cyphanobium','926134be-f500-5921-bb5c-a61dc763df58','Cyphanobium','2bb1ca4c-442c-45b0-935d-4f09bc67291e','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Cyphanobium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bb1a38f-683d-4b9c-a233-67aabf18d6a8','','','ad1c8540-36af-5c9b-8b90-e15fea25437c','Allobitoma Broun, 1921','Broun, 1921',1921,0,'9a0eef34-8b41-5226-9540-b7a2291778c9','Allobitoma','9a0eef34-8b41-5226-9540-b7a2291778c9','Allobitoma','9a0eef34-8b41-5226-9540-b7a2291778c9','Allobitoma','2bb1a38f-683d-4b9c-a233-67aabf18d6a8','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Allobitoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bafedc2-ab2b-4bde-b9f4-a0e470b4d658','','','63092755-11f4-56c3-afb2-a59a1c20c9ad','Aphidius pelargonii Stary & Carver, 1980','Stary & Carver, 1980',1980,0,'8fd10115-a368-59cd-b9c2-9d747d14f679','Aphidius pelargonii','8fd10115-a368-59cd-b9c2-9d747d14f679','Aphidius pelargonii','4d34410e-c734-5292-8b9c-dd0e5deb7833','Aphidius pelargon','2bafedc2-ab2b-4bde-b9f4-a0e470b4d658','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aphidius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bb19015-0704-487e-ba2c-eb796a937398','','','21fc7be4-1fb5-502e-9bf7-e1e6ee017ad4','Phalangida','',0,0,'21fc7be4-1fb5-502e-9bf7-e1e6ee017ad4','Phalangida','21fc7be4-1fb5-502e-9bf7-e1e6ee017ad4','Phalangida','21fc7be4-1fb5-502e-9bf7-e1e6ee017ad4','Phalangida','2bb19015-0704-487e-ba2c-eb796a937398','Animalia|Arthropoda|Arachnida|||','','kingdom|phylum|class|order|family|genus','infraclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bb43688-c66f-4d1c-a6a4-6ba9e3a2f40f','','','c1951dfe-c531-5f46-9755-a3e6d2485ca5','Eupenicillium meloforme Udagawa & Y. Horie','Udagawa & Y. Horie',0,0,'a022083e-d105-5b0d-a2cb-2dfdb4dae0a8','Eupenicillium meloforme','a022083e-d105-5b0d-a2cb-2dfdb4dae0a8','Eupenicillium meloforme','e571f2bc-7632-5478-a0f7-22cdc40bf722','Eupenicillium meloform','4af24506-94d2-4388-9189-b213014c591d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bb72801-53db-43b4-b346-c25ba144b328','','','b55100f8-8333-59e3-b176-0156cbed3989','Pyrulina fusiformis (Roemer, 1838)','(Roemer, 1838)',1838,0,'71ebe85d-d5c5-56ab-aa96-bd7afecfb24d','Pyrulina fusiformis','71ebe85d-d5c5-56ab-aa96-bd7afecfb24d','Pyrulina fusiformis','c9668952-5a76-51ce-b1f1-102c0ee5ee41','Pyrulina fusiform','2bb72801-53db-43b4-b346-c25ba144b328','Chromista|Foraminifera|Polythalamea|Lagenida|Polymorphinidae|Pyrulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bb5212a-c0d2-4085-bb7f-d34a00c23fa7','','','1394b118-119b-5a9c-8cc4-5def66eb28aa','Parmelia waiporiensis Hillmann','Hillmann',0,0,'c525bdbf-cdc4-5c27-aa29-0e9f296e9584','Parmelia waiporiensis','c525bdbf-cdc4-5c27-aa29-0e9f296e9584','Parmelia waiporiensis','397de0d9-5806-5e42-a741-460e681055b6','Parmelia waiporiens','26cee94d-ebef-4b8d-b25f-f4f701ae0cd9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bc26f44-5751-4d5d-b023-122cfd894b9c','','','f98f955b-7bea-5714-a40d-3eb39e60b504','Mimaeseoptilus lithoxesta Meyrick, 1885','Meyrick, 1885',1885,0,'6c88b8e7-9306-557e-b261-6696bdc1f52b','Mimaeseoptilus lithoxesta','6c88b8e7-9306-557e-b261-6696bdc1f52b','Mimaeseoptilus lithoxesta','ac4eb949-3287-52f7-89b6-456461143573','Mimaeseoptilus lithoxest','a73b517a-cfc6-4d2c-80c5-4971ddea4acc','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Mimaeseoptilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bc071f8-9c4d-4e88-a881-7b78b7c0ff1c','','','b089b0e4-c467-5d20-8986-b176ee7af61f','Glomericirrus','',0,0,'b089b0e4-c467-5d20-8986-b176ee7af61f','Glomericirrus','b089b0e4-c467-5d20-8986-b176ee7af61f','Glomericirrus','b089b0e4-c467-5d20-8986-b176ee7af61f','Glomericirrus','2bc071f8-9c4d-4e88-a881-7b78b7c0ff1c','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Glomericirrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bbb55ff-375c-4305-bae3-5859caf7dec4','','','24b03219-d8db-5647-81fb-af0b633603fe','Corticium variicolor G. Cunn.','G. Cunn.',0,0,'c2fc4e73-7376-5f10-80a6-4f2a66e05132','Corticium variicolor','c2fc4e73-7376-5f10-80a6-4f2a66e05132','Corticium variicolor','7574ac8c-b181-5e39-8d36-3c925af18427','Corticium uariicolor','c514a087-1c08-464f-8340-f01a762bc637','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bc280c6-e749-4ee7-8205-918d881de0d4','','','c282a8fd-0c70-5c90-a33c-5a314788f5ab','Galerina hypnorum (Schrank) Kühner','(Schrank) Kühner',0,0,'62956e10-719e-5f3c-8fde-53f00fc8d16b','Galerina hypnorum','62956e10-719e-5f3c-8fde-53f00fc8d16b','Galerina hypnorum','84f983bc-1505-5e44-b9f0-8a4182655702','Galerina hypnor','2bc280c6-e749-4ee7-8205-918d881de0d4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Galerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bc4d457-1a63-4729-8e28-20ef1587046a','','','eb4d9048-dd96-59e3-b385-6b1d5d834849','Sphaeria discors Durieu & Mont.','Durieu & Mont.',0,0,'25332697-82a2-53ac-9383-ccf6d3c1a6f4','Sphaeria discors','25332697-82a2-53ac-9383-ccf6d3c1a6f4','Sphaeria discors','25332697-82a2-53ac-9383-ccf6d3c1a6f4','Sphaeria discors','f089fba9-e285-44be-99ba-4ddef27f26f1','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bc80691-a39f-4110-8b1d-82bfd2cf08ce','','','7588c77a-5393-562c-88c3-d5611a5421a2','Parasitorhabditis ateri (Fuchs, 1937)','(Fuchs, 1937)',1937,0,'56970ff8-dc7f-5c23-adc8-b653a915f62d','Parasitorhabditis ateri','56970ff8-dc7f-5c23-adc8-b653a915f62d','Parasitorhabditis ateri','3f7b3016-44ce-5cd1-90a3-d41c5c1e44f5','Parasitorhabditis ater','2bc80691-a39f-4110-8b1d-82bfd2cf08ce','Animalia|Nematoda|Secernentea|Rhabditida|Rhabditidae|Parasitorhabditis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bc5d82b-c1b4-447c-bf1e-b0fceb5cc645','','','11dd0e8b-adc7-5538-95d9-f8e6618879ca','Chrysalidocarpus baronii Becc.','Becc.',0,0,'b714259b-319d-5a6d-ac75-24577b42c3dd','Chrysalidocarpus baronii','b714259b-319d-5a6d-ac75-24577b42c3dd','Chrysalidocarpus baronii','1a86ab36-a653-57d9-b8ec-10e93532ffd3','Chrysalidocarpus baron','478a28c0-6640-49b7-a87e-940565c1a949','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Chrysalidocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bc41a2c-f83e-4009-b8bd-eb65305b8e59','','','c5a3ddbd-669d-5ee5-b077-5ed4b18dc46c','Mycotorula intermedia Krumbholz & Tauschan.','Krumbholz & Tauschan.',0,0,'a8637149-ab82-5053-b581-7466e47819c8','Mycotorula intermedia','a8637149-ab82-5053-b581-7466e47819c8','Mycotorula intermedia','257bee75-75ac-555e-bf53-58fff521524d','Mycotorula intermed','8261b62c-df46-41f6-9eda-b0b593eb3819','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Mycotorula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bca49c3-e18f-46e3-9830-4c3e48138a10','','','37bd5f37-3ad3-5972-976b-922eed1e39b7','Olearia insignis var. minor Cheeseman','Cheeseman',0,0,'cebe6df9-3294-5079-9ff0-efb8202ba42c','Olearia insignis minor','cacb63da-d15c-5bbb-9cb3-24ee67725650','Olearia insignis var. minor','42183ce0-de00-5ada-835a-c6c2a8492a8d','Olearia insign minor','cddbd4df-772a-469b-a367-afc7a0335aa7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bcd6ab5-2259-4fa8-bb89-35fe86f12ced','','','ea0347be-5840-5252-aa3b-5cdf79115513','Sciacharis pontis Franz, 1986','Franz, 1986',1986,0,'2b29b0b2-23ac-52db-a2a2-194b7aaa7dd4','Sciacharis pontis','2b29b0b2-23ac-52db-a2a2-194b7aaa7dd4','Sciacharis pontis','6a63f2ac-8c5a-54f8-b3a6-bb8416661393','Sciacharis pont','2bcd6ab5-2259-4fa8-bb89-35fe86f12ced','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bd28c59-c9c9-4455-aa2f-83fb00e6f9e5','','','845942e5-5763-59af-9c0e-b9d7aeec4806','Myoporum rapense subsp. kermadecensis (Sykes) Chinnock','(Sykes) Chinnock',0,0,'6bc4f444-ad89-580d-bfcd-c33b35e9d212','Myoporum rapense kermadecensis','a4ea05ea-b085-56ca-adec-3d1f354b907c','Myoporum rapense subsp. kermadecensis','35aebb95-ba1f-5704-9c5e-50997df8459f','Myoporum rapens kermadecens','2bd28c59-c9c9-4455-aa2f-83fb00e6f9e5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bd59db4-e246-4b94-bd02-4e768117b645','','','4ac61d28-938e-57f9-9ef5-700df9eefed1','Trichuris','',0,0,'4ac61d28-938e-57f9-9ef5-700df9eefed1','Trichuris','4ac61d28-938e-57f9-9ef5-700df9eefed1','Trichuris','4ac61d28-938e-57f9-9ef5-700df9eefed1','Trichuris','2bd59db4-e246-4b94-bd02-4e768117b645','Animalia|Nematoda|Adenophorea|Trichocephalida|Trichinellidae|Trichuris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bd70437-92b1-437e-a5ed-56b67b7e4c04','','','5785269b-1f21-5d08-866a-ec8957500c97','Ooystis','',0,0,'5785269b-1f21-5d08-866a-ec8957500c97','Ooystis','5785269b-1f21-5d08-866a-ec8957500c97','Ooystis','5785269b-1f21-5d08-866a-ec8957500c97','Ooystis','2bd70437-92b1-437e-a5ed-56b67b7e4c04','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Ooystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bd594ec-639d-4bab-9f72-76d7cc6dfe7b','','','bba0f172-1a17-506e-95c6-ad1e704c18a0','Bolivinidae','',0,0,'bba0f172-1a17-506e-95c6-ad1e704c18a0','Bolivinidae','bba0f172-1a17-506e-95c6-ad1e704c18a0','Bolivinidae','bba0f172-1a17-506e-95c6-ad1e704c18a0','Bolivinidae','2bd594ec-639d-4bab-9f72-76d7cc6dfe7b','Chromista|Foraminifera|Polythalamea|Buliminida|Bolivinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bd4d56e-f4aa-49b5-b5fb-a1477450d885','','','201bb346-ce69-5fc1-97a1-cc25ab431118','Spinosapseudes setosus (Lang, 1968)','(Lang, 1968)',1968,0,'ec67e359-6137-597d-bf77-7fa84ad0e04e','Spinosapseudes setosus','ec67e359-6137-597d-bf77-7fa84ad0e04e','Spinosapseudes setosus','423bd1ca-c59f-57dd-9576-935561c54c76','Spinosapseudes setos','2bd4d56e-f4aa-49b5-b5fb-a1477450d885','Animalia|Arthropoda|Malacostraca|Tanaidacea|Apseudidae|Spinosapseudes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bd56958-576b-4c8b-a8d3-f9557863190c','','','451b8b3b-d313-5e96-89f3-4c14f6e65526','Azadirachta indica','',0,0,'451b8b3b-d313-5e96-89f3-4c14f6e65526','Azadirachta indica','451b8b3b-d313-5e96-89f3-4c14f6e65526','Azadirachta indica','8f1dd995-5fb8-5818-a525-a4940e916ce5','Azadirachta indic','2bd56958-576b-4c8b-a8d3-f9557863190c','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Meliaceae|Azadirachta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bd8fee0-81cb-44a2-b12e-da1bcc17800c','','','f5d21f9d-4eb1-5576-9654-c8193159c23b','Agaricus betulinus L.','L.',0,0,'dd7ba104-def7-5d48-a7b4-bb37dd21cc94','Agaricus betulinus','dd7ba104-def7-5d48-a7b4-bb37dd21cc94','Agaricus betulinus','ecd487fc-0866-523f-9f66-f69eecd6bbba','Agaricus betulin','4a08246e-b33a-4013-9051-d42bf6c0c638','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bdb9b27-8da6-47dd-bd23-13fab3bd06ff','','','dd849a5a-adc2-5032-ad0c-2c29bde06cc2','Gassicurtia Fée','Fée',0,0,'90968cab-367f-5db7-84ce-a51eb0883a33','Gassicurtia','90968cab-367f-5db7-84ce-a51eb0883a33','Gassicurtia','90968cab-367f-5db7-84ce-a51eb0883a33','Gassicurtia','2bdb9b27-8da6-47dd-bd23-13fab3bd06ff','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Gassicurtia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bda832d-73ad-4372-a238-3722ec391e2b','','','a00cb88f-c3af-586d-a682-a425b2447712','Cheilaria cydoniae Desm.','Desm.',0,0,'09aff244-8379-5241-887a-9d87962bd335','Cheilaria cydoniae','09aff244-8379-5241-887a-9d87962bd335','Cheilaria cydoniae','6c387e17-a63e-5286-a97d-f8feb8d1c7b1','Cheilaria cydoni','604f5406-5668-470e-a1f2-4aa785834178','Fungi|Ascomycota||||Cheilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d7c8fcb-112a-4d34-a3ce-7e93ef482875','','','a4074a5b-dbf5-5624-8180-86b6f7a27538','Pseudomonas rhizosphaerae Peix et al. 2003','Peix et al. 2003',2003,0,'b2038fee-4ffc-53cf-930a-7f7bfea6d5ec','Pseudomonas rhizosphaerae','b2038fee-4ffc-53cf-930a-7f7bfea6d5ec','Pseudomonas rhizosphaerae','57992042-ebcf-50f4-8147-e55e52749345','Pseudomonas rhizosphaer','4d7c8fcb-112a-4d34-a3ce-7e93ef482875','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('4d7cb986-9a28-49a9-88a0-a2f6fd1cdf10','','','2b587fcb-4586-5a3e-b17a-54b9d3674666','Thaxterogaster subgen. Volvigerum E. Horak & M.M. Moser','E. Horak & M.M. Moser',0,0,'e7e651f3-1d79-50cb-accb-9a1e60dc756a','Volvigerum','0fb7ea73-97ab-5b94-8f74-dd1d41654252','Thaxterogaster subgen. Volvigerum','e7e651f3-1d79-50cb-accb-9a1e60dc756a','Volvigerum','4d7cb986-9a28-49a9-88a0-a2f6fd1cdf10','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('2bd9dc6b-12f1-4918-89a1-b738626585a7','','','7cb0bcc2-0765-5be6-bbeb-9e5b4e9d0af0','Thaxteriella roraimensis Samuels & E. Müll.','Samuels & E. Müll.',0,0,'1a927806-9ec4-541c-bbac-9f5e3d8e3b77','Thaxteriella roraimensis','1a927806-9ec4-541c-bbac-9f5e3d8e3b77','Thaxteriella roraimensis','94890ada-693c-54eb-a28b-a04295bdb726','Thaxteriella roraimens','2bd9dc6b-12f1-4918-89a1-b738626585a7','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Thaxteriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d7f03b0-1c30-4f27-b8ac-718b7f80a6f6','','','2acf6557-f9d0-5696-a9cf-d978317fdd9e','Chlorotipula Alexander, 1924','Alexander, 1924',1924,0,'a7da9861-e91a-5572-8262-c76e73264d30','Chlorotipula','a7da9861-e91a-5572-8262-c76e73264d30','Chlorotipula','a7da9861-e91a-5572-8262-c76e73264d30','Chlorotipula','4d7f03b0-1c30-4f27-b8ac-718b7f80a6f6','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Chlorotipula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d7d7448-21d9-4635-bbd4-8c4fdef95342','','','9be545e3-06c5-5cb1-9f92-a1e5676cd7d1','Hominini','',0,0,'9be545e3-06c5-5cb1-9f92-a1e5676cd7d1','Hominini','9be545e3-06c5-5cb1-9f92-a1e5676cd7d1','Hominini','9be545e3-06c5-5cb1-9f92-a1e5676cd7d1','Hominini','4d7d7448-21d9-4635-bbd4-8c4fdef95342','Animalia|Chordata|Mammalia|Primates|Hominidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d802047-934a-426d-9c71-57734c9dfb0c','','','a48a3352-d4bb-5e97-9546-f1e555a46efa','Puccinia embergeriae McKenzie & P.R. Johnst.','McKenzie & P.R. Johnst.',0,0,'7a13c632-6212-535f-aea7-96ccd59d2663','Puccinia embergeriae','7a13c632-6212-535f-aea7-96ccd59d2663','Puccinia embergeriae','9cd5af84-4f22-5790-8858-9254ebacece0','Puccinia embergeri','4d802047-934a-426d-9c71-57734c9dfb0c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d7dbb1d-1a21-4e8c-b7c7-9c59131d404a','','','adbc9f5a-b499-5714-8ea0-418fe91ad8c1','Preussiella indica (Chattop. & C. Das Gupta) Lodha','(Chattop. & C. Das Gupta) Lodha',0,0,'310e89c5-3ddd-592f-8da7-13e813c1abe0','Preussiella indica','310e89c5-3ddd-592f-8da7-13e813c1abe0','Preussiella indica','30e08449-2d95-542f-81ac-4c923e049fd1','Preussiella indic','4d7dbb1d-1a21-4e8c-b7c7-9c59131d404a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Preussiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d851d9a-90d8-42fe-83ef-a3c37dabb614','','','031adc60-3725-5625-bd7d-c5bcdc4158bf','Streptomyces cacaoi (Waksman 1932) Waksman and Henrici, 1948','(Waksman 1932) Waksman and Henrici, 1948',1932,0,'9f341f9d-6dd8-5476-8f42-f2311f61d155','Streptomyces cacaoi','9f341f9d-6dd8-5476-8f42-f2311f61d155','Streptomyces cacaoi','3529f7d8-b6e9-51f4-b7e5-561c6bd19e3d','Streptomyces cacao','4d851d9a-90d8-42fe-83ef-a3c37dabb614','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('4d87f097-b78d-4181-bff7-f5d684e3c8ba','','','a7d6db11-4057-52fb-b0cb-4cca9c6ca68c','Synema suteri Dahl, 1907','Dahl, 1907',1907,0,'c94fd6d2-ad45-553f-a33a-9e42065a3ce9','Synema suteri','c94fd6d2-ad45-553f-a33a-9e42065a3ce9','Synema suteri','2ffe6440-6747-5f39-939b-17e3744e0d33','Synema suter','4d87f097-b78d-4181-bff7-f5d684e3c8ba','Animalia|Arthropoda|Arachnida|Araneae|Thomisidae|Synema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d8b5edc-5294-475e-b269-2f62378d217c','','','62393d3f-b25b-5c4d-9d6c-305b24af50d7','Munida acacia Ahyong, 2007','Ahyong, 2007',2007,0,'81014811-769e-5d4e-97da-c4068cabe61e','Munida acacia','81014811-769e-5d4e-97da-c4068cabe61e','Munida acacia','b7b01423-af16-58b1-bc5e-cea20e034c19','Munida acac','4d8b5edc-5294-475e-b269-2f62378d217c','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Munida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d8e0a12-6d87-4445-8e3e-abe4b25a10d8','','','2f93e6a6-198c-5bee-b1a2-59e1b68dab8b','Pseudaega melanica Jansen, 1978','Jansen, 1978',1978,0,'4df4334d-26fb-51c2-8412-afdbf8703d2f','Pseudaega melanica','4df4334d-26fb-51c2-8412-afdbf8703d2f','Pseudaega melanica','60b6ac36-4a9d-54e5-8779-8466a494ff5c','Pseudaega melanic','4d8e0a12-6d87-4445-8e3e-abe4b25a10d8','Animalia|Arthropoda|Malacostraca|Isopoda|Cirolanidae|Pseudaega','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d8b389a-cacf-465b-93ce-7044c8c7e7d9','','','caaf1ad4-3a3c-5a5f-9fba-742a1b3baa5c','Melaspilea subeffigurans (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'34ef2a7e-84df-5e71-a5e6-48f797c00642','Melaspilea subeffigurans','34ef2a7e-84df-5e71-a5e6-48f797c00642','Melaspilea subeffigurans','34ef2a7e-84df-5e71-a5e6-48f797c00642','Melaspilea subeffigurans','4d8b389a-cacf-465b-93ce-7044c8c7e7d9','Fungi|Ascomycota|Dothideomycetes|Eremithallales|Melaspileaceae|Melaspilea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d93ee5d-cf69-4c95-8407-49539ac3484c','','','ca10438c-e40f-56e1-b207-3c292168dbd3','Helotium ochraceum Boud.','Boud.',0,0,'061745d4-dff9-590b-be5b-340ed6ce54f9','Helotium ochraceum','061745d4-dff9-590b-be5b-340ed6ce54f9','Helotium ochraceum','3bf28405-802e-5e7e-a1c9-13353d846850','Helotium ochrace','d0e11a8f-c828-4b66-b450-efb6b2aa6712','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d96bcca-c8c4-4ff6-a8f5-70f57696e15f','','','62641993-8c2f-59f6-a295-18427d0c3669','Mesembryanthemum crystallinum L.','L.',0,0,'f1dfdb62-6226-5a31-998d-6c2f018b11a6','Mesembryanthemum crystallinum','f1dfdb62-6226-5a31-998d-6c2f018b11a6','Mesembryanthemum crystallinum','31f80b08-3a64-5480-89d9-ef533ce447bc','Mesembryanthemum crystallin','4d96bcca-c8c4-4ff6-a8f5-70f57696e15f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Mesembryanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d95c3af-e17a-4ee9-be42-a11a28bcd531','','','809c9532-dd8b-5a53-aad7-e0326ec797f7','Nepeta ×faassenii ''Six Hills Giant''','',0,0,'9a65f568-2abe-5af0-b93b-2f46bf45ab5e','Nepeta faassenii','178fa3f5-9ee4-563f-856d-71c7a6c23cb0','Nepeta × faassenii','fef00e7a-b411-59a3-aaf2-a5d48bf32aa1','Nepeta faassen','4d95c3af-e17a-4ee9-be42-a11a28bcd531','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Nepeta','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('4d9141a5-905a-44cd-9fcf-c0224be3336e','','','6f1cf36a-4080-5340-9c60-34bb07d96157','Actizeta fusca Watt, 1992','Watt, 1992',1992,0,'bcd7e342-0b98-56b2-bfa2-f7e4f14e6f69','Actizeta fusca','bcd7e342-0b98-56b2-bfa2-f7e4f14e6f69','Actizeta fusca','b40a093f-3bc5-513e-be29-5bbc0aa3fbd8','Actizeta fusc','4d9141a5-905a-44cd-9fcf-c0224be3336e','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Actizeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d9942aa-ae72-4b06-89cc-29c4b0dd12d4','','','ddbfaae5-8544-57a9-80fb-c5256a267554','Pristobunus acentrus nodosus Forster, 1954','Forster, 1954',1954,0,'4d8e9287-a693-5791-b456-fa3785dbfaa6','Pristobunus acentrus nodosus','4d8e9287-a693-5791-b456-fa3785dbfaa6','Pristobunus acentrus nodosus','6df41ec7-5f40-593e-a7b0-3136f03a4dbb','Pristobunus acentr nodos','4d9942aa-ae72-4b06-89cc-29c4b0dd12d4','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Pristobunus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d9a1c1c-25be-4d62-9db1-29ccb222f434','','','2b703c7c-ede4-55f4-b42a-b64984452279','Brachychiton discolor F.Muell.','F.Muell.',0,0,'1091c5ec-4424-560a-9019-c4ff34ec964f','Brachychiton discolor','1091c5ec-4424-560a-9019-c4ff34ec964f','Brachychiton discolor','1091c5ec-4424-560a-9019-c4ff34ec964f','Brachychiton discolor','4d9a1c1c-25be-4d62-9db1-29ccb222f434','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Brachychiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d98b27b-187d-48da-98c1-9890c18fbef7','','','db56a300-0b69-5058-8479-39b767765181','Drepanacra binocula (Newman, 1838)','(Newman, 1838)',1838,0,'b89c6b55-bd35-54e3-92b2-895b5cef7649','Drepanacra binocula','b89c6b55-bd35-54e3-92b2-895b5cef7649','Drepanacra binocula','f286e1fa-fe5b-54cd-b1f3-6e62cb724c95','Drepanacra binocul','4d98b27b-187d-48da-98c1-9890c18fbef7','Animalia|Arthropoda|Insecta|Neuroptera|Hemerobiidae|Drepanacra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d9d87c1-71de-4149-ac5f-53efceee83ac','','','c3c98bb4-7579-5256-9e82-0e04b5fd2541','Xyridacma ustaria (Walker, 1863)','(Walker, 1863)',1863,0,'f376796a-d48c-5986-ab2d-358e0978c346','Xyridacma ustaria','f376796a-d48c-5986-ab2d-358e0978c346','Xyridacma ustaria','ef6e2fdc-f225-5a99-9d6c-50137eb2eb9f','Xyridacma ustar','4d9d87c1-71de-4149-ac5f-53efceee83ac','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xyridacma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d9a41a1-174b-4217-a903-86e966cf2fee','','','c63a4020-db0d-54c9-8b1f-c78cb3599bec','Austropeltum glareosum Henssen, H.Döring & Kantvilas','Henssen, H.Döring & Kantvilas',0,0,'cd901a20-e785-55f5-8c35-95640f29bdb0','Austropeltum glareosum','cd901a20-e785-55f5-8c35-95640f29bdb0','Austropeltum glareosum','79e8d933-a882-547e-9ae9-480e1fdaf0c4','Austropeltum glareos','4d9a41a1-174b-4217-a903-86e966cf2fee','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Stereocaulaceae|Austropeltum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4da1c91d-96ae-4a62-8fbc-f0ed100561b8','','','3d0cabea-da15-5957-a71f-0a8abb26dab2','Pycnoderma congestum (Syd.) Arx','(Syd.) Arx',0,0,'5e41001d-0051-5392-9e44-f8cc859ce1d8','Pycnoderma congestum','5e41001d-0051-5392-9e44-f8cc859ce1d8','Pycnoderma congestum','20f52cab-2c8e-541b-aa70-833a5e068d27','Pycnoderma congest','4da1c91d-96ae-4a62-8fbc-f0ed100561b8','Fungi|Ascomycota|Dothideomycetes||Cookellaceae|Pycnoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4da3d533-e3d6-4070-864f-74f84bfdd1cf','','','28b9aeb9-9ca6-58ce-a13b-9dba1be5c7ae','Collybia druceae (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'1ab86887-61b4-5fae-90ec-35410472210a','Collybia druceae','1ab86887-61b4-5fae-90ec-35410472210a','Collybia druceae','3d891d4e-f7f4-5a52-8e3a-779d42c3b756','Collybia druce','542901c6-6dab-4d19-aabb-1fbd867d77b5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4da51927-d80b-480c-85cb-9079540ad99c','','','09adb81d-518e-5c31-8517-c94a208e166d','Hysterangium neglectum Massee & Rodway','Massee & Rodway',0,0,'96cac3c1-efa4-5dab-b4bb-ef597389be90','Hysterangium neglectum','96cac3c1-efa4-5dab-b4bb-ef597389be90','Hysterangium neglectum','86646b45-5d11-5805-9af8-18c2ca38fc24','Hysterangium neglect','4da51927-d80b-480c-85cb-9079540ad99c','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dae04ad-5e4e-49be-b0a7-1823da6c067e','','','90468b59-c876-5d93-a30d-dbb0ca4ecb62','Hebe ''Combe Royal''','',0,0,'222e20d9-b77e-565b-8f08-9835fb7071d3','Hebe','222e20d9-b77e-565b-8f08-9835fb7071d3','Hebe','222e20d9-b77e-565b-8f08-9835fb7071d3','Hebe','fc01d572-63e3-439e-851c-adea0157a948','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('4dac7959-4eba-4122-a26f-46bb6dfe4bfa','','','9f7e782e-c6ce-53a7-8646-0c759111b6e7','Cryptopolyzoon','',0,0,'9f7e782e-c6ce-53a7-8646-0c759111b6e7','Cryptopolyzoon','9f7e782e-c6ce-53a7-8646-0c759111b6e7','Cryptopolyzoon','9f7e782e-c6ce-53a7-8646-0c759111b6e7','Cryptopolyzoon','4dac7959-4eba-4122-a26f-46bb6dfe4bfa','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Buskiidae|Cryptopolyzoon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4daeaa0b-29c9-4445-a108-644a7bf7d3bf','','','988e042e-7037-5dd4-8e59-fac7cc81ac11','Puccinia alpina Fuckel','Fuckel',0,0,'35e02737-26ad-5411-a9b5-de3c1c3915fd','Puccinia alpina','35e02737-26ad-5411-a9b5-de3c1c3915fd','Puccinia alpina','ab40d3d5-9d7a-5ed0-a364-b16b22f2a340','Puccinia alpin','4daeaa0b-29c9-4445-a108-644a7bf7d3bf','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dacbd5e-6dff-48eb-8efc-f50ea355e8a9','','','9a14a0ef-9d4b-5e0c-bde5-c9114b8aab13','Chamaesiphon confervicolus A. Braun','A. Braun',0,0,'0fdfa99f-149a-5925-9dee-44014408334b','Chamaesiphon confervicolus','0fdfa99f-149a-5925-9dee-44014408334b','Chamaesiphon confervicolus','4868ae51-da71-5488-87eb-9113487d9408','Chamaesiphon conferuicol','4dacbd5e-6dff-48eb-8efc-f50ea355e8a9','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Chamaesiphonaceae|Chamaesiphon','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('4db74e9b-7feb-4e3c-a26c-04c2e2744adb','','','d963194f-31fa-52ef-a144-49dfbc56cb36','Maorithyas','',0,0,'d963194f-31fa-52ef-a144-49dfbc56cb36','Maorithyas','d963194f-31fa-52ef-a144-49dfbc56cb36','Maorithyas','d963194f-31fa-52ef-a144-49dfbc56cb36','Maorithyas','4db74e9b-7feb-4e3c-a26c-04c2e2744adb','Animalia|Mollusca|Bivalvia|Veneroida|Thyasiridae|Maorithyas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4db4e819-8bbd-49f3-b413-5b5f6fce8802','','','1f431dff-8860-5f0b-bb05-963adb2f4ab4','Bobilla bigelowi (Swan, 1972)','(Swan, 1972)',1972,0,'aff54a08-b789-5164-b90e-3522eeec0341','Bobilla bigelowi','aff54a08-b789-5164-b90e-3522eeec0341','Bobilla bigelowi','4c0f5f21-beee-513c-b7ce-dd3b96f37240','Bobilla bigelow','4db4e819-8bbd-49f3-b413-5b5f6fce8802','Animalia|Arthropoda|Insecta|Orthoptera|Gryllidae|Bobilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4db70751-44fa-4176-9e5e-f137ebe376d5','','','1b935e62-13c1-5929-a47b-fb2504251aaf','Scoliciosporaceae Hafellner','Hafellner',0,0,'12f6ef19-7d66-5232-bb02-f7d1eec54151','Scoliciosporaceae','12f6ef19-7d66-5232-bb02-f7d1eec54151','Scoliciosporaceae','12f6ef19-7d66-5232-bb02-f7d1eec54151','Scoliciosporaceae','4db70751-44fa-4176-9e5e-f137ebe376d5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Scoliciosporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4db59ce9-bc42-4c30-8c05-fa2f48cb2de6','','','151a7db2-0cd5-576b-95e3-c6c249d15469','Phaulacridium marginale (Walker, 1870)','(Walker, 1870)',1870,0,'48c0aff6-498b-504d-af12-554997e1010e','Phaulacridium marginale','48c0aff6-498b-504d-af12-554997e1010e','Phaulacridium marginale','85bd87a5-5cd9-55c9-8217-be96b31067cd','Phaulacridium marginal','4db59ce9-bc42-4c30-8c05-fa2f48cb2de6','Animalia|Arthropoda|Insecta|Orthoptera|Acrididae|Phaulacridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4db899b2-109f-4615-8af1-165e1d5f752c','','','ea6aabce-42e7-534a-9765-b230157bbbcd','Daltonia Hook. & Taylor','Hook. & Taylor',0,0,'4df10ee1-0568-5ca5-8e4c-afe9d8449c7b','Daltonia','4df10ee1-0568-5ca5-8e4c-afe9d8449c7b','Daltonia','4df10ee1-0568-5ca5-8e4c-afe9d8449c7b','Daltonia','4db899b2-109f-4615-8af1-165e1d5f752c','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Daltonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fc47c3f-1fbe-4378-ae4c-59347f0e85cc','','','96759b98-71d1-5189-a841-abfd7ae23a4d','Chrysanthemoides monilifera (L.) Norl. subsp. monilifera','',0,0,'fc490f1a-2b4b-5325-be33-47c593d6c33b','Chrysanthemoides monilifera monilifera','b38d92ee-04b4-56f3-b7a4-b507d6c13cfc','Chrysanthemoides monilifera subsp. monilifera','7a5a4b42-fdac-5904-88fd-a57594f9c088','Chrysanthemoides monilifer monilifer','bfc1fa64-96ec-4b21-be1a-f00580c168b2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chrysanthemoides','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dbb1565-e756-4f6b-8bb0-81532fa48615','','','4be213ba-704a-5236-94b9-59f5753a2425','Ascochyta althaeina Sacc. & Bizz.','Sacc. & Bizz.',0,0,'cfa38c63-caeb-556f-acc5-df0e0dd6c7ce','Ascochyta althaeina','cfa38c63-caeb-556f-acc5-df0e0dd6c7ce','Ascochyta althaeina','e5863778-314c-5374-81c5-0c6b5f000935','Ascochyta althaein','4dbb1565-e756-4f6b-8bb0-81532fa48615','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fc4ffb6-1a8b-4718-8a11-d79612ac825e','','','934133ed-aeb3-5386-9fa5-cea3a4af70f3','Nuncia (Nuncia) conjuncta magnopercula Forster, 1954','Forster, 1954',1954,0,'027ad842-88a2-5e29-ab1a-2c7be95cab9d','Nuncia conjuncta magnopercula','027ad842-88a2-5e29-ab1a-2c7be95cab9d','Nuncia conjuncta magnopercula','4f0a0ad7-0806-5eb0-a776-ab7e920c8817','Nuncia coniunct magnopercul','4fc4ffb6-1a8b-4718-8a11-d79612ac825e','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fc45907-cc50-4729-9d47-cc1460d61e23','','','d943e823-d174-57ab-9e80-be554a7dec3e','Dioszegia Zsolt','Zsolt',0,0,'0e5fff91-33f9-50b8-8dd8-9b03b3f7e26f','Dioszegia','0e5fff91-33f9-50b8-8dd8-9b03b3f7e26f','Dioszegia','0e5fff91-33f9-50b8-8dd8-9b03b3f7e26f','Dioszegia','4fc45907-cc50-4729-9d47-cc1460d61e23','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Bulleribasidiaceae|Dioszegia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fcbcd55-8408-4184-81ab-3c0d46a8ddbd','','','832f7a73-8fa6-5c52-8f58-fbed77c55657','Bombyliidae','',0,0,'832f7a73-8fa6-5c52-8f58-fbed77c55657','Bombyliidae','832f7a73-8fa6-5c52-8f58-fbed77c55657','Bombyliidae','832f7a73-8fa6-5c52-8f58-fbed77c55657','Bombyliidae','4fcbcd55-8408-4184-81ab-3c0d46a8ddbd','Animalia|Arthropoda|Insecta|Diptera|Bombyliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fccdf0b-b05e-45c2-a702-4e2c3d23dee0','','','29b66141-135f-5bbc-aea4-c9704ff34f89','Notheia','',0,0,'29b66141-135f-5bbc-aea4-c9704ff34f89','Notheia','29b66141-135f-5bbc-aea4-c9704ff34f89','Notheia','29b66141-135f-5bbc-aea4-c9704ff34f89','Notheia','4fccdf0b-b05e-45c2-a702-4e2c3d23dee0','Chromista|Ochrophyta|Phaeophyceae|Fucales|Notheiaceae|Notheia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fcca336-2376-4d83-8109-7601184704f4','','','488d86ee-d8ff-5d9f-9c3f-7740bfda9e49','Grammatophora longissima Petit','Petit',0,0,'e0289aa5-1e36-549a-9359-c9a3aaa14e0e','Grammatophora longissima','e0289aa5-1e36-549a-9359-c9a3aaa14e0e','Grammatophora longissima','890cf14c-7766-5138-b3c3-4427e773c6a5','Grammatophora longissim','4fcca336-2376-4d83-8109-7601184704f4','Chromista|Ochrophyta|Bacillariophyceae|Striatellales|Striatellaceae|Grammatophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fcba204-c9a6-43ad-b666-7c10dfdb120f','','','de24a5a9-7d5f-55f9-af45-94ec8ac328c9','Gloeoporus otakou (G. Cunn.) Zmitr. & Spirin','(G. Cunn.) Zmitr. & Spirin',0,0,'c51e3b09-e946-5b7a-a8fd-07ce096a9534','Gloeoporus otakou','c51e3b09-e946-5b7a-a8fd-07ce096a9534','Gloeoporus otakou','98985ca9-4cdc-59d9-b356-f0a1ae08c2ff','Gloeoporus otako','0a204f2a-cec1-475b-ae58-6a29c30209cb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Gloeoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fd22761-2de5-4628-986a-213fac2fc1d0','','','ad07c352-bc4a-5db3-8beb-88311c99100d','Gossleriellaceae','',0,0,'ad07c352-bc4a-5db3-8beb-88311c99100d','Gossleriellaceae','ad07c352-bc4a-5db3-8beb-88311c99100d','Gossleriellaceae','ad07c352-bc4a-5db3-8beb-88311c99100d','Gossleriellaceae','4fd22761-2de5-4628-986a-213fac2fc1d0','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Gossleriellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fcf7626-6f3c-4398-9e17-09a91cd81d34','','','041bdbc1-2b85-5141-8949-0968898301d5','Stylasteridae','',0,0,'041bdbc1-2b85-5141-8949-0968898301d5','Stylasteridae','041bdbc1-2b85-5141-8949-0968898301d5','Stylasteridae','041bdbc1-2b85-5141-8949-0968898301d5','Stylasteridae','4fcf7626-6f3c-4398-9e17-09a91cd81d34','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fd6c2b1-090c-4b5d-b7f4-7ae4dd3f9774','','','8dc65d4e-716e-5f82-ab66-cb8dc9db1807','Desmatractum','',0,0,'8dc65d4e-716e-5f82-ab66-cb8dc9db1807','Desmatractum','8dc65d4e-716e-5f82-ab66-cb8dc9db1807','Desmatractum','8dc65d4e-716e-5f82-ab66-cb8dc9db1807','Desmatractum','4fd6c2b1-090c-4b5d-b7f4-7ae4dd3f9774','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Desmatractum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fd227b5-4e68-4e45-954c-8a6bf08c0638','','','0e7ef50a-66f5-5966-85fe-600ea73989a9','Amorphotheca resinae Parbery','Parbery',0,0,'40709e2c-4144-5f4a-9493-ce33661ea6d3','Amorphotheca resinae','40709e2c-4144-5f4a-9493-ce33661ea6d3','Amorphotheca resinae','f70bdb67-6187-5845-8907-7f567388135c','Amorphotheca resin','4fd227b5-4e68-4e45-954c-8a6bf08c0638','Fungi|Ascomycota|Leotiomycetes|Helotiales|Amorphothecaceae|Amorphotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fcee2ee-52b4-4426-a462-a8d321c6712a','','','175385e1-a9b6-5a29-977e-b6d27bedf865','Phoma menthae Strasser','Strasser',0,0,'caf08cc7-5034-53ba-8cb0-13b8d2ba001a','Phoma menthae','caf08cc7-5034-53ba-8cb0-13b8d2ba001a','Phoma menthae','6678e18a-664e-5bb4-ae4c-5b6445ec2698','Phoma menth','661f35f4-88e0-4519-8943-5b95541b7366','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fddfa97-79ad-4d9a-a2b1-22a8783a0df5','','','2894cea7-e462-5f6f-b17c-3e8a1c8f2c03','Glyphipterix euastera Meyrick, 1880','Meyrick, 1880',1880,0,'cc8a4aa6-e853-5954-b7a0-87ee214c5a9c','Glyphipterix euastera','cc8a4aa6-e853-5954-b7a0-87ee214c5a9c','Glyphipterix euastera','2c44e52d-ea58-5fdc-9d94-414f55434572','Glyphipterix euaster','4fddfa97-79ad-4d9a-a2b1-22a8783a0df5','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fceadd2-c219-4390-a145-d51c10e8d998','','','e53f52cc-8215-5bbf-ac47-749bb1588dc2','Lopharia mirabilis (Berk. & Broome) Pat.','(Berk. & Broome) Pat.',0,0,'548d20d6-9358-59e6-8961-23b574df4666','Lopharia mirabilis','548d20d6-9358-59e6-8961-23b574df4666','Lopharia mirabilis','b676b2a0-0265-5ffa-81a3-97cd08230104','Lopharia mirabil','4fceadd2-c219-4390-a145-d51c10e8d998','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lopharia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fd7c090-03b4-4b9c-a0df-856a18d6960e','','','35cbd88e-7176-5691-b380-9295ea1c36a4','Sphaeria ochroleuca Schwein.','Schwein.',0,0,'9bfe488b-f010-5cca-bd40-bafaf5358ef3','Sphaeria ochroleuca','9bfe488b-f010-5cca-bd40-bafaf5358ef3','Sphaeria ochroleuca','01c6cf5b-608b-5aa8-a6be-dd722c8e816e','Sphaeria ochroleuc','054a6919-afc1-43e3-ace8-0ff0fe61baf7','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fddfc32-1a7b-4a9c-b1a9-d6b1426d59b2','','','227ed054-4f81-5701-b934-15ef8fc4e1e0','Hormisciomyces species 4','',0,0,'75071d47-b820-5f40-8a67-3ac2783c0a02','Hormisciomyces','75071d47-b820-5f40-8a67-3ac2783c0a02','Hormisciomyces','75071d47-b820-5f40-8a67-3ac2783c0a02','Hormisciomyces','4fddfc32-1a7b-4a9c-b1a9-d6b1426d59b2','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Hormisciomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4fdb529d-ab5f-456c-82bb-9187539590cb','','','5d4be9af-ad3d-5c34-8ec4-d4f32513cf2c','Symplectoscyphus','',0,0,'5d4be9af-ad3d-5c34-8ec4-d4f32513cf2c','Symplectoscyphus','5d4be9af-ad3d-5c34-8ec4-d4f32513cf2c','Symplectoscyphus','5d4be9af-ad3d-5c34-8ec4-d4f32513cf2c','Symplectoscyphus','4fdb529d-ab5f-456c-82bb-9187539590cb','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Symplectoscyphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fddb135-ea63-4567-ba38-a2e3fbe36e87','','','f97902e4-151a-599d-91cd-ec2a2743d5d5','Pleuropedium Marvanová & S.H. Iqbal','Marvanová & S.H. Iqbal',0,0,'f78fd2b9-1072-52f3-a722-51309900b3d0','Pleuropedium','f78fd2b9-1072-52f3-a722-51309900b3d0','Pleuropedium','f78fd2b9-1072-52f3-a722-51309900b3d0','Pleuropedium','4fddb135-ea63-4567-ba38-a2e3fbe36e87','Fungi|Ascomycota||||Pleuropedium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fe0da53-6cf2-4d6f-b0bc-693b8109236e','','','2ede1e50-4cc0-5b03-93eb-633613cdb996','Abraeus phyllobius Broun, 1914','Broun, 1914',1914,0,'06e1ebf3-e306-539c-ac63-1ef6b80f9fa6','Abraeus phyllobius','06e1ebf3-e306-539c-ac63-1ef6b80f9fa6','Abraeus phyllobius','9e9c079a-aaf5-568f-a97b-1efd8b76f850','Abraeus phyllob','c9998cb1-68b4-427c-b04b-105e01da7bb8','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Abraeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fde4c30-345c-4580-8fa1-ef4b772ca818','','','b39c41e5-114a-5cb6-b5f4-3f001a68f0c9','Cleyera','',0,0,'b39c41e5-114a-5cb6-b5f4-3f001a68f0c9','Cleyera','b39c41e5-114a-5cb6-b5f4-3f001a68f0c9','Cleyera','b39c41e5-114a-5cb6-b5f4-3f001a68f0c9','Cleyera','4fde4c30-345c-4580-8fa1-ef4b772ca818','Plantae|Tracheophyta|Magnoliopsida|Ericales|Pentaphylacaceae|Cleyera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fe6c9e9-d5e7-4f40-830c-14e01d6bb18c','','','bd912eae-41fb-5657-87a4-340675991dea','Plagiochila monoica Steph.','Steph.',0,0,'ca12a822-9f51-5167-9e56-818393bc2f75','Plagiochila monoica','ca12a822-9f51-5167-9e56-818393bc2f75','Plagiochila monoica','41ac23e3-3722-5426-8da5-6b8527e3641a','Plagiochila monoic','17c850af-9edb-4bb4-92a1-3f391390cefb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fee208d-2bc6-4795-869d-028ae139ddd2','','','9389fbd4-a80b-5236-9070-026cf040d429','Cladonia capitellata (Hook.f. & Taylor) C.Bab.','(Hook.f. & Taylor) C.Bab.',0,0,'08b09b48-c283-53ff-bc80-1e577fa4997c','Cladonia capitellata','08b09b48-c283-53ff-bc80-1e577fa4997c','Cladonia capitellata','7e27f1f7-f8e8-5696-81d4-17495716230f','Cladonia capitellat','4fee208d-2bc6-4795-869d-028ae139ddd2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fecca75-5f27-4607-b4ed-a98062e50f3e','','','ad3bc020-fd94-5f5c-8d0c-18126f8e8e90','Seiridium Nees','Nees',0,0,'f472fbe8-6670-5e86-b309-834eac33a1dd','Seiridium','f472fbe8-6670-5e86-b309-834eac33a1dd','Seiridium','f472fbe8-6670-5e86-b309-834eac33a1dd','Seiridium','4fecca75-5f27-4607-b4ed-a98062e50f3e','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Seiridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fe8aaa7-89f7-427a-a50c-d264d5efa1e4','','','46767d56-8ff9-5d81-a4fb-629d4587e115','Begonia cucullata Willd.','Willd.',0,0,'03007271-595d-5add-a67c-4f25f947a738','Begonia cucullata','03007271-595d-5add-a67c-4f25f947a738','Begonia cucullata','df10fd56-6961-53aa-8530-c12d55e7e0c2','Begonia cucullat','4fe8aaa7-89f7-427a-a50c-d264d5efa1e4','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4feffdac-c89e-43a7-83a8-3f4671ff584a','','','b7d79a02-35af-5254-b171-9a04aec52329','Rubus pentalobus Hayata','Hayata',0,0,'922b29b9-d15a-52b6-9a73-cba0a2645898','Rubus pentalobus','922b29b9-d15a-52b6-9a73-cba0a2645898','Rubus pentalobus','589f2787-a637-5f7c-b304-00f02e92191c','Rubus pentalob','bd33b626-0500-426f-b363-3158e02a3bbd','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fef8d3d-62fa-488b-85bf-812dc4b14fdf','','','9cd8df2c-8fdc-5814-a831-eb6e2a79f715','Leptospora Rabenh.','Rabenh.',0,0,'61e19adc-ab50-50fd-a7f8-02fced9cf0c3','Leptospora','61e19adc-ab50-50fd-a7f8-02fced9cf0c3','Leptospora','61e19adc-ab50-50fd-a7f8-02fced9cf0c3','Leptospora','4fef8d3d-62fa-488b-85bf-812dc4b14fdf','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Leptospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ff6c2a1-17e6-4116-b88c-5d28ecc54d2b','','','d85ceeea-1d0d-5994-a8c7-5ceab393682f','Ehrenbergina aspinosa Parr, 1950','Parr, 1950',1950,0,'9cbb4eb0-10ff-5f4a-9eda-ace662758640','Ehrenbergina aspinosa','9cbb4eb0-10ff-5f4a-9eda-ace662758640','Ehrenbergina aspinosa','72b261ce-77e4-5ca3-a002-6d768fb5183d','Ehrenbergina aspinos','4ff6c2a1-17e6-4116-b88c-5d28ecc54d2b','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Ehrenbergina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ffefc9b-6c20-4df7-b11b-3e0ea5f3507f','','','46366385-c5bf-5807-bfa3-c3c8962917a7','Agrius convolvuli (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'61b3b86e-7be6-58b5-b3fb-7835f682328c','Agrius convolvuli','61b3b86e-7be6-58b5-b3fb-7835f682328c','Agrius convolvuli','35f03ceb-a17d-582f-ba8e-ca10d66ec815','Agrius conuoluul','4ffefc9b-6c20-4df7-b11b-3e0ea5f3507f','Animalia|Arthropoda|Insecta|Lepidoptera|Sphingidae|Agrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fffaa19-e71b-4923-a133-a472672a3654','','','45884ec3-f3d1-518a-b679-9c3f1766fbf6','Puccinia opoponacis Ces.','Ces.',0,0,'97a62b94-6f2f-58f1-a27a-9b4b87651515','Puccinia opoponacis','97a62b94-6f2f-58f1-a27a-9b4b87651515','Puccinia opoponacis','1e1cae70-497b-5b0e-ab45-0800ad272bba','Puccinia opoponac','4fffaa19-e71b-4923-a133-a472672a3654','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ffec67d-ed41-41fb-9151-da08a1a30489','','','490ed478-0e44-5795-a980-c1e60982870b','Drosera binata Labill.','Labill.',0,0,'d0214d43-59ad-5541-a33b-53f11392490e','Drosera binata','d0214d43-59ad-5541-a33b-53f11392490e','Drosera binata','89f951c9-2597-5022-b59e-b168bba65007','Drosera binat','4ffec67d-ed41-41fb-9151-da08a1a30489','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5007d0ae-b013-4c8b-92d8-520e479395f7','','','dcda5acc-d73d-5cdd-b4bd-fd7d9053ced1','Staurastrum muricatum Bréb. in Ralfs','Bréb. in Ralfs',0,0,'add43b71-d444-5890-af99-dacf604078f4','Staurastrum muricatum','add43b71-d444-5890-af99-dacf604078f4','Staurastrum muricatum','6b6ea967-4de4-5f51-ae89-320863bbe5c6','Staurastrum muricat','5007d0ae-b013-4c8b-92d8-520e479395f7','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('50026a75-ace4-4f15-a2a6-6b42fe182597','','','2cc12990-72e2-52b9-8875-800fa505ff7e','Hymenogaster monosporus E.L. Stewart & Trappe','E.L. Stewart & Trappe',0,0,'0b70cfe3-4717-525a-9d36-93e17674127e','Hymenogaster monosporus','0b70cfe3-4717-525a-9d36-93e17674127e','Hymenogaster monosporus','05e09782-3dac-5602-b8b5-b094dcd444be','Hymenogaster monospor','50026a75-ace4-4f15-a2a6-6b42fe182597','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Hymenogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50077f3c-378a-4e03-9e03-d01776512987','','','044686a7-146a-5115-bedd-54cdc71da916','Sphaerita dangeardii Chatton & Brodsky','Chatton & Brodsky',0,0,'3336be28-f631-508d-baba-428c3a6ecf13','Sphaerita dangeardii','3336be28-f631-508d-baba-428c3a6ecf13','Sphaerita dangeardii','0961886f-5492-527e-96ac-8fcd7b666208','Sphaerita dangeard','50077f3c-378a-4e03-9e03-d01776512987','Chromista|Oomycota||Rozellopsidales|Pseudosphaeritaceae|Sphaerita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50101592-1e66-4b76-b569-2d9ce6f2c9e0','','','38961e09-5fe7-564c-a586-95534704e266','Sceloglaux albifacies albifacies (Gray)','(Gray)',0,0,'402bc0d0-c43c-56b9-973f-6d24768c8f3a','Sceloglaux albifacies albifacies','402bc0d0-c43c-56b9-973f-6d24768c8f3a','Sceloglaux albifacies albifacies','995e32d0-d916-5b60-8acc-60687c034ddf','Sceloglaux albifaci albifaci','50101592-1e66-4b76-b569-2d9ce6f2c9e0','Animalia|Chordata|Aves|Strigiformes|Strigidae|Sceloglaux','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('500a792d-7943-44f7-8b53-7f9820e4d188','','','1ef4f739-3bb5-5120-92ed-e9fa80b55c24','Hydnum nigrum Fr.','Fr.',0,0,'8154cceb-a924-5b69-89b8-ed25c06a3a28','Hydnum nigrum','8154cceb-a924-5b69-89b8-ed25c06a3a28','Hydnum nigrum','3f4fd303-689d-5b7c-b2f8-6717fe100288','Hydnum nigr','de5aac43-69ca-4b13-adc9-3c714c4908c2','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('500df575-0725-4b09-8cae-e6f12a2998b1','','','bdcff52c-b8aa-53e0-b22a-10468da8f585','Lepidocyrtus cyaneus cyaneus Tullberg, 1871','Tullberg, 1871',1871,0,'ee93b1df-9934-5698-875a-8c62e2899bb7','Lepidocyrtus cyaneus cyaneus','ee93b1df-9934-5698-875a-8c62e2899bb7','Lepidocyrtus cyaneus cyaneus','29e822d3-f28f-51e8-8015-f1842a12da58','Lepidocyrtus cyane cyane','500df575-0725-4b09-8cae-e6f12a2998b1','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidocyrtus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('50100fa6-5b24-42e9-a60f-e69ac7e5edcb','','','4b5c411c-7b57-5f69-862a-1daa44e3a000','Myosotis townsonii Cheeseman','Cheeseman',0,0,'611ad63b-e4c6-5361-b2f2-3c409ae01a12','Myosotis townsonii','611ad63b-e4c6-5361-b2f2-3c409ae01a12','Myosotis townsonii','7870822a-6199-593e-a9ba-ab8edb976f9e','Myosotis townson','759f54ad-790c-41d8-ad84-4056c6d65df1','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('501105fe-f83a-440d-9993-ccfa9f75bb79','','','84d25aab-65a3-5367-8d41-8e00c7ea07ac','Crocicreas cyathoideum (Bull.) S.E. Carp.','(Bull.) S.E. Carp.',0,0,'1ec0bb1c-117f-5b6f-8bb1-144ede780a80','Crocicreas cyathoideum','1ec0bb1c-117f-5b6f-8bb1-144ede780a80','Crocicreas cyathoideum','dd588eb0-418e-58be-a037-ec09f0c3209f','Crocicreas cyathoide','501105fe-f83a-440d-9993-ccfa9f75bb79','Fungi|Ascomycota|Leotiomycetes|Helotiales||Crocicreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e9d6aea-166b-4190-9ee1-4de0320dc0f2','','','85a6c6c3-c5f6-5dd2-9de6-5bc9831d2cd6','Paroxyethira hendersoni Mosely, 1924','Mosely, 1924',1924,0,'73836d41-8b2a-5163-bfc9-af0186ae1a5d','Paroxyethira hendersoni','73836d41-8b2a-5163-bfc9-af0186ae1a5d','Paroxyethira hendersoni','dd31096c-afe3-5b5c-ab3a-9c361bcda90f','Paroxyethira henderson','4e9d6aea-166b-4190-9ee1-4de0320dc0f2','Animalia|Arthropoda|Insecta|Trichoptera|Hydroptilidae|Paroxyethira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5015799e-23d6-4367-81f7-aa19377eb945','','','31d6ed19-3aae-59d6-a555-4cbe71561d8b','Penicillium viridicatum Westling','Westling',0,0,'f02e6a69-4ff8-566d-aac5-bae4240c3722','Penicillium viridicatum','f02e6a69-4ff8-566d-aac5-bae4240c3722','Penicillium viridicatum','822ab33f-631c-50d5-8089-a42c14a158e5','Penicillium uiridicat','5015799e-23d6-4367-81f7-aa19377eb945','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50131f5b-9c7d-44e6-ae58-700afcedece0','','','b78e3315-b653-5c59-b482-db58c649c6e6','Austropostia punctata (Rajchenb. & P.K. Buchanan) B.K. Cui & Shun Liu','(Rajchenb. & P.K. Buchanan) B.K. Cui & Shun Liu',0,0,'23cd5caf-ea2f-5982-a91a-2460bff3a37c','Austropostia punctata','23cd5caf-ea2f-5982-a91a-2460bff3a37c','Austropostia punctata','3bfb79ab-6216-5138-a9c4-fbbe51c9c7ed','Austropostia punctat','50131f5b-9c7d-44e6-ae58-700afcedece0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Austropostia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ea3201f-0b63-421c-bada-bf968c652ef6','','','aad19207-b928-57f7-9f67-2849a53db05c','Tricladium species 1 sensu Aimer & Segedin','',0,0,'d07004dc-b0c9-5d91-a233-7eeb5b37829b','Tricladium','d07004dc-b0c9-5d91-a233-7eeb5b37829b','Tricladium','d07004dc-b0c9-5d91-a233-7eeb5b37829b','Tricladium','4ea3201f-0b63-421c-bada-bf968c652ef6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Tricladiaceae|Tricladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4ea14de2-5d23-4fd8-88de-c6c3ebe4f437','','','bce8241a-8e26-51f3-88dd-eb764f033439','Notonaia campbellensis Johns, 1970','Johns, 1970',1970,0,'c4401aa4-713c-5758-b9b7-ddbd1072fc37','Notonaia campbellensis','c4401aa4-713c-5758-b9b7-ddbd1072fc37','Notonaia campbellensis','bad81c66-3b48-57ff-993d-6a1477b14c29','Notonaia campbellens','4ea14de2-5d23-4fd8-88de-c6c3ebe4f437','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Notonaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ea3f76c-22e9-4880-b099-c8d4e5ec7f54','','','e9166eab-256a-525b-aaf7-56baf0d91b19','Euborellia annulipes (Lucas, 1847)','(Lucas, 1847)',1847,0,'ab2d08e7-3a5d-59c6-b6e7-858fe508d3ea','Euborellia annulipes','ab2d08e7-3a5d-59c6-b6e7-858fe508d3ea','Euborellia annulipes','3186fec0-7895-54d7-a7f5-d397e72e0101','Euborellia annulip','4ea3f76c-22e9-4880-b099-c8d4e5ec7f54','Animalia|Arthropoda|Insecta|Dermaptera|Anisolabididae|Euborellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4eb02a74-8735-4ecb-b74e-30e4e78d4210','','','0209c882-befa-5057-91fa-bea2b0e85c11','Entoloma viridomarginatum (Cleland) E. Horak','(Cleland) E. Horak',0,0,'c0563cd8-6d4e-57d5-b9eb-5b255f72a0df','Entoloma viridomarginatum','c0563cd8-6d4e-57d5-b9eb-5b255f72a0df','Entoloma viridomarginatum','a9061ce0-1dc0-5276-afc7-6b997e6c210f','Entoloma uiridomarginat','4eb02a74-8735-4ecb-b74e-30e4e78d4210','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4eaa71e8-148a-46ff-b959-4717c23bfbb3','','','16c29608-9e8b-5f93-91b2-4421c9034f0c','Roivainenia Perss.','Perss.',0,0,'6a4c2414-5b82-590f-a166-e4c9877496b2','Roivainenia','6a4c2414-5b82-590f-a166-e4c9877496b2','Roivainenia','6a4c2414-5b82-590f-a166-e4c9877496b2','Roivainenia','1e1bc27c-7510-4cda-9a97-c9517388299d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Adelanthaceae|Roivainenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4eac38c6-094a-42dc-972c-67fc871cba7b','','','b10a0e30-0f76-5d64-972f-75eed0e57a02','Sphingoquedius meto Shaw, Solodovnikov, Bai & Kaulfuss, 2020','Shaw, Solodovnikov, Bai & Kaulfuss, 2020',2020,0,'9e1bd1fd-02dd-5df9-ad32-c1c4d47a6aed','Sphingoquedius meto','9e1bd1fd-02dd-5df9-ad32-c1c4d47a6aed','Sphingoquedius meto','0ebd60fd-81f7-5e20-abbd-57f7f228ba8d','Sphingoquedius met','4eac38c6-094a-42dc-972c-67fc871cba7b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sphingoquedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4eb331fb-a298-48c3-b912-619ebc57c312','','','082ca5f7-09fc-5a95-899e-6e8a6e5fcd83','Prionaphes','',0,0,'082ca5f7-09fc-5a95-899e-6e8a6e5fcd83','Prionaphes','082ca5f7-09fc-5a95-899e-6e8a6e5fcd83','Prionaphes','082ca5f7-09fc-5a95-899e-6e8a6e5fcd83','Prionaphes','4eb331fb-a298-48c3-b912-619ebc57c312','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Prionaphes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4eb229d7-e258-41a8-b416-3376079da7e3','','','e2e8ef83-56a8-51be-bc86-d86b06fb7719','Pholidoteuthis boschmai Adam, 1950','Adam, 1950',1950,0,'db2c03ee-208f-5589-b827-157c89a498e6','Pholidoteuthis boschmai','db2c03ee-208f-5589-b827-157c89a498e6','Pholidoteuthis boschmai','6fd524a8-fa14-5c68-9b7c-0ee1cac2f7d3','Pholidoteuthis boschma','4eb229d7-e258-41a8-b416-3376079da7e3','Animalia|Mollusca|Cephalopoda|Teuthida|Pholidoteuthididae|Pholidoteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4eb17cc3-8558-41f3-96a8-cd219eda8d11','','','8e6aeed0-6803-5148-9184-470be9696eda','Stereum duriusculum Berk. & Broome','Berk. & Broome',0,0,'9578b341-2082-5514-9c30-2db45e77dcad','Stereum duriusculum','9578b341-2082-5514-9c30-2db45e77dcad','Stereum duriusculum','bcdea897-a8fa-5c5e-afc6-c32f377608cc','Stereum duriuscul','1151d3d1-ec8d-4aed-b4b2-a9cf60798115','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4eb79d1d-faad-40e8-bbac-26614690bf0e','','','76b5a1a7-e01f-5a43-bd95-4dbde8e06ebb','Montanococcus thriaticus Henderson, 2007','Henderson, 2007',2007,0,'4cc3bdea-8f77-5e31-8ae7-42d6746b99cf','Montanococcus thriaticus','4cc3bdea-8f77-5e31-8ae7-42d6746b99cf','Montanococcus thriaticus','992c8523-d6ff-5c7a-a562-d4c5256e01e2','Montanococcus thriatic','4eb79d1d-faad-40e8-bbac-26614690bf0e','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Montanococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4eb95b8b-d3a1-4e64-ae84-7902838d969a','','','55642c67-c6f9-5e41-a2b6-d139488cf52d','Celmisia coriacea var. stricta Cockayne','Cockayne',0,0,'bce7c878-761b-5578-bab4-c12c3f89af89','Celmisia coriacea stricta','8efa3f82-a434-5cdb-b6b2-0114c0595c3c','Celmisia coriacea var. stricta','179ce261-c1e2-57e7-ade9-acff0cb5c009','Celmisia coriace strict','e87f95ba-fa64-48eb-8fcb-461fadfb48cf','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ebb6134-aa4c-498a-9cad-d31fcda12dc1','','','4a09d1d3-4bc3-5881-bf9d-ccacc805f9b6','Polypodium australe var. rigidum (Hombr.) Cockayne','(Hombr.) Cockayne',0,0,'66d4b492-95de-5d30-b2b2-3e9945a8fcdd','Polypodium australe rigidum','982a4103-5abb-5190-b0d9-19b099be8e5e','Polypodium australe var. rigidum','fd00b638-9918-56ab-9ccf-1186af4f9e43','Polypodium austral rigid','c35175ba-e2ab-4f63-b169-3730b7299be1','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4eb77044-f3ff-4e99-8864-fe7e98189ceb','','','e69d5c37-413a-59a2-9aa8-0e9fbecba5b0','Aongstroemia sect. Campylopodium Müll.Hal.','Müll.Hal.',0,0,'d7969166-9b8b-5fee-8bde-31c3bd9245db','Campylopodium','c082c3c2-4e3e-5ebd-8cf6-835acb45eb6f','Aongstroemia sect. Campylopodium','d7969166-9b8b-5fee-8bde-31c3bd9245db','Campylopodium','','|||||','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('4ec04e72-edf0-47c1-bdcd-3ed457dc8dfe','','','c862c941-6a99-5718-bd50-8be96fc83b77','Viola lyallii Hook.f.','Hook.f.',0,0,'9099e98f-7505-50aa-be1b-78d6acb57882','Viola lyallii','9099e98f-7505-50aa-be1b-78d6acb57882','Viola lyallii','8528dbcc-2e64-5e49-8734-4ea3048a8476','Viola lyall','4ec04e72-edf0-47c1-bdcd-3ed457dc8dfe','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Viola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ec2a3df-a3e8-4ce6-85e1-97cc711c94ab','','','096a4d51-a4ee-5e26-abbb-1e3b46d8db57','Radula albipes Colenso','Colenso',0,0,'97621a38-05b1-5607-9ade-8f12f0904262','Radula albipes','97621a38-05b1-5607-9ade-8f12f0904262','Radula albipes','9a3ae9b0-d5d7-5b0a-86c6-9176e778efd8','Radula albip','2b8facba-8dbe-4994-839c-53d66fd2f14e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ec2487a-8ad3-4e3b-8ae4-9fb77ccf5d56','','','b05f6bf3-7213-5693-9481-a9b0800a87a8','Sampaiozyma Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout','Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout',0,0,'b5cea189-1437-508f-867a-2bc445219a81','Sampaiozyma','b5cea189-1437-508f-867a-2bc445219a81','Sampaiozyma','b5cea189-1437-508f-867a-2bc445219a81','Sampaiozyma','4ec2487a-8ad3-4e3b-8ae4-9fb77ccf5d56','Fungi|Basidiomycota|Microbotryomycetes||Chrysozymaceae|Sampaiozyma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ec78fdb-aaf0-4a66-9085-d539db090568','','','bcc5010f-adfb-5790-a3ff-2c91e4dbbcba','Scoparia autochroa Meyrick, 1907','Meyrick, 1907',1907,0,'b4184960-0862-5c5f-a1ac-4682ab063b49','Scoparia autochroa','b4184960-0862-5c5f-a1ac-4682ab063b49','Scoparia autochroa','f7d2d0a9-30a1-5218-9db6-9d0e099e0ae4','Scoparia autochro','4ec78fdb-aaf0-4a66-9085-d539db090568','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ec78a9b-eab9-4b7a-a8d7-dd0bf8874524','','','d1130125-29f5-5d38-893d-bd4c7e4bbaed','Praolepra squamosa Broun, 1880','Broun, 1880',1880,0,'628c2872-635c-57e8-9de3-633158bb72b2','Praolepra squamosa','628c2872-635c-57e8-9de3-633158bb72b2','Praolepra squamosa','65980c83-ddbf-5581-bb72-68464d3b4113','Praolepra squamos','4ec78a9b-eab9-4b7a-a8d7-dd0bf8874524','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Praolepra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ecbe836-efa2-4b36-a381-31f962958676','','','93996b0d-894c-5451-a77c-e405cb9d4e89','Leioproctus kanapuu Donovan, 2007','Donovan, 2007',2007,0,'f02b7e3e-8d1d-5bd3-af13-e2f756c10547','Leioproctus kanapuu','f02b7e3e-8d1d-5bd3-af13-e2f756c10547','Leioproctus kanapuu','a3ed2262-999c-5cd1-8cfb-aa6ecb0397b9','Leioproctus kanapu','4ecbe836-efa2-4b36-a381-31f962958676','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Leioproctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ed0c0c1-5ddb-4aef-a6aa-9de484e0445c','','','c5e430ae-09a0-5316-8b49-bd6cb7134b23','Calyptothecium Mitt.','Mitt.',0,0,'a7217610-5a49-54d3-a9a2-6348306318d0','Calyptothecium','a7217610-5a49-54d3-a9a2-6348306318d0','Calyptothecium','a7217610-5a49-54d3-a9a2-6348306318d0','Calyptothecium','4ed0c0c1-5ddb-4aef-a6aa-9de484e0445c','Plantae||Bryopsida|Hypnales|Pterobryaceae|Calyptothecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ed02906-4596-4b85-ba85-61ed84440c03','','','e0d2847a-bfb5-5ba6-9790-f786eda7deda','Oedogonium braunii var. grande Novis','Novis',0,0,'77412c86-10a6-58d3-bc51-47e170852b53','Oedogonium braunii grande','90c87924-5a84-50a8-a055-64bb65bbb58d','Oedogonium braunii var. grande','52444bb1-754b-5f35-9031-429b54ecfb40','Oedogonium braun grand','4ed02906-4596-4b85-ba85-61ed84440c03','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ecdb924-f97e-4386-9ea3-d8f248c0fa14','','','e6afe410-b574-50af-89e1-3dde866c1df5','Pimelea orthia C.J.Burrows & Thorsen subsp. orthia','',0,0,'8902d3ca-34d1-508a-83b2-8f31d30ba5c7','Pimelea orthia orthia','01f9f3c8-e793-5266-bce6-a0822eb6203f','Pimelea orthia subsp. orthia','c74c4115-4375-57e1-a601-b99372ab2175','Pimelea orth orth','4ecdb924-f97e-4386-9ea3-d8f248c0fa14','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ed3563f-c117-4713-8da4-177b30f1738d','','','37020fb4-6645-57ba-bb48-b8123c071d31','Hapona aucklandensis (Forster, 1964)','(Forster, 1964)',1964,0,'213025a7-db9e-56d9-bde4-441de203e403','Hapona aucklandensis','213025a7-db9e-56d9-bde4-441de203e403','Hapona aucklandensis','c7c67345-736e-5adc-8e34-bf8080e4c515','Hapona aucklandens','4ed3563f-c117-4713-8da4-177b30f1738d','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Hapona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ed1cfa0-ab15-4b16-917d-434cf3aa0019','','','d911d0f1-6e44-5d48-8055-e55925415726','Cupressus horizontalis var. pendula Endl.','Endl.',0,0,'3802def7-a5cd-55c5-958a-545b58f326bb','Cupressus horizontalis pendula','536a8387-b238-53fd-9016-c7d78f7e3571','Cupressus horizontalis var. pendula','e48a495c-0151-5828-82ac-43e6c7ed0cc4','Cupressus horizontal pendul','f341dfc0-3824-4380-a7bf-1ec2980f3aab','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ed48803-b187-45a1-baf3-48175ca0342a','','','31e526ea-cde2-584c-8f2e-d4af37b95eb9','Alpova diplophloeus (Zeller & C.W. Dodge) Trappe & A.H. Sm.','(Zeller & C.W. Dodge) Trappe & A.H. Sm.',0,0,'5aa8fb0e-5a16-508c-8b85-718cf23c4e71','Alpova diplophloeus','5aa8fb0e-5a16-508c-8b85-718cf23c4e71','Alpova diplophloeus','59d5c233-d0e3-5b94-9777-8c71f3804003','Alpova diplophloe','4ed48803-b187-45a1-baf3-48175ca0342a','Fungi|Basidiomycota|Agaricomycetes|Boletales|Paxillaceae|Alpova','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4edc28ec-08f7-4352-a7c8-082b8a185ee2','','','ed0cc556-c4d4-5da2-8d2d-3ca8c8b960fe','Cortinarius subgen. Orellani (M.M. Moser) Gasparini','(M.M. Moser) Gasparini',0,0,'1faa9280-1f36-554b-a7b4-60f3253900a3','Orellani','ab0ec528-c2a5-569f-b6d2-e7e0c4154450','Cortinarius subgen. Orellani','1faa9280-1f36-554b-a7b4-60f3253900a3','Orellani','4edc28ec-08f7-4352-a7c8-082b8a185ee2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('4edc648b-f115-4ec0-bb7e-363d5f577612','','','c298b2eb-0367-53f0-909e-c4f04cf98217','Cyclobothra alba Benth.','Benth.',0,0,'e014ba98-443b-52fe-9b0c-bb4482e7836e','Cyclobothra alba','e014ba98-443b-52fe-9b0c-bb4482e7836e','Cyclobothra alba','56e35c51-6f50-53ba-a215-187fac79d754','Cyclobothra alb','21afa759-421d-40cf-bb11-5562b66e0019','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Cyclobothra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4edbd7a0-9934-4781-a2c9-52caa60f225c','','','d9cc07a5-7499-5086-b2b3-c39a09f80453','Rhinocladium Sacc. & Marchal','Sacc. & Marchal',0,0,'77625626-beb3-51e2-8999-056e67be0105','Rhinocladium','77625626-beb3-51e2-8999-056e67be0105','Rhinocladium','77625626-beb3-51e2-8999-056e67be0105','Rhinocladium','4edbd7a0-9934-4781-a2c9-52caa60f225c','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Rhinocladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4edc3d3e-e8dc-4589-a9c7-bce5511d5a47','','','eda93312-dd6d-5111-879f-0c2cd6a808b1','Argentina anserinoides (Raoul) Holub','(Raoul) Holub',0,0,'d3ca04ec-1c08-5e8a-92dc-5535f462096a','Argentina anserinoides','d3ca04ec-1c08-5e8a-92dc-5535f462096a','Argentina anserinoides','59027aae-9107-5ad4-aabd-1a81e67de52b','Argentina anserinoid','4edc3d3e-e8dc-4589-a9c7-bce5511d5a47','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Argentina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ee038d1-a494-4080-9e18-02f80508051b','','','ac38c903-cb26-5a5c-a254-32cfdce0e220','Dendrobium teretifolium R.Br.','R.Br.',0,0,'f81ac143-064c-5c61-98d8-bb86dd1dec38','Dendrobium teretifolium','f81ac143-064c-5c61-98d8-bb86dd1dec38','Dendrobium teretifolium','3ab86068-9198-57fd-a7a2-ce96f22f41e9','Dendrobium teretifoli','23403711-f72f-4abf-b526-8a35f80cee38','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e05e255-f522-4320-b702-68921dead6b0','','','0cb0a5ef-9627-56be-b213-72496954cf47','Philodina nemoralis Bryce, 1903','Bryce, 1903',1903,0,'e13b4451-05df-5a42-b9bf-0e74fdeada7a','Philodina nemoralis','e13b4451-05df-5a42-b9bf-0e74fdeada7a','Philodina nemoralis','15acff3f-34e8-582e-96e2-4e565b9cc6d3','Philodina nemoral','4e05e255-f522-4320-b702-68921dead6b0','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Philodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e05d4c5-f133-41cb-9c29-819e168f8dc0','','','5e9dd8f3-e4d0-53d1-be6c-f2dc5be2ceb1','Agastache J.Clayton ex Gronov','J.Clayton ex Gronov',0,0,'13916b48-bd99-500c-b261-2fd56d580d31','Agastache','13916b48-bd99-500c-b261-2fd56d580d31','Agastache','13916b48-bd99-500c-b261-2fd56d580d31','Agastache','4e05d4c5-f133-41cb-9c29-819e168f8dc0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Agastache','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('4ee0a1b9-3be6-4967-9911-a9a330446b7e','','','0437a7cf-5816-5d15-bb41-ec03f781c670','Gladiolus strictus Aiton','Aiton',0,0,'142b8949-f9bd-59b7-b621-dd3d86722230','Gladiolus strictus','142b8949-f9bd-59b7-b621-dd3d86722230','Gladiolus strictus','0aadf6bc-bf7f-5245-9c1f-7c9c0ef18751','Gladiolus strict','99f19500-f53e-485e-b034-82d7722bb42a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ee0388d-6565-4e48-940e-d5e3d9d0d836','','','ea1019e4-e2dc-5760-96e7-2fa1958e468d','Ramularia phaseoli (O.A. Drumm.) Deighton','(O.A. Drumm.) Deighton',0,0,'27565aea-0c6a-5359-9035-16bbe79cb659','Ramularia phaseoli','27565aea-0c6a-5359-9035-16bbe79cb659','Ramularia phaseoli','9ced317b-2c61-51da-af75-f8479c1de73a','Ramularia phaseol','4ee0388d-6565-4e48-940e-d5e3d9d0d836','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e0e7c04-3b6a-4b95-8510-bd4d3f903a57','','','907263fc-4e45-5ca4-8964-6a36c4688ac3','Meesia buchananii R.Br.bis','R.Br.bis',0,0,'39cf43b5-8802-54a3-a64c-38da38821e2d','Meesia buchananii','39cf43b5-8802-54a3-a64c-38da38821e2d','Meesia buchananii','e8d8dc81-efad-5538-99ac-bd621c54f154','Meesia buchanan','03f7ea9c-494c-4466-8f74-ed216965afce','Plantae||Bryopsida|Splachnales|Meesiaceae|Meesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e0f8b36-830b-4e35-ad8e-df7057e1cd8b','','','1df518c2-61fd-5af6-b97c-74a228258d53','Antiguraleus mundus (Suter, 1909)','(Suter, 1909)',1909,0,'b6c1b929-7361-56a0-8dfd-f3e4a12b1af1','Antiguraleus mundus','b6c1b929-7361-56a0-8dfd-f3e4a12b1af1','Antiguraleus mundus','3a06cb60-0b41-5bdc-9550-b2e1cfce941d','Antiguraleus mund','4e0f8b36-830b-4e35-ad8e-df7057e1cd8b','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Antiguraleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e17acc3-cff9-4255-88a3-9ffb4fe6b71b','','','b8ed688f-41d8-59be-84fd-93bb771d144c','Agaricus flavovirens Cooke & Massee','Cooke & Massee',0,0,'f95f4059-b19e-5e7d-af66-332990d798e2','Agaricus flavovirens','f95f4059-b19e-5e7d-af66-332990d798e2','Agaricus flavovirens','76e1834b-9ea3-5e8a-bc41-317c1b10ff99','Agaricus flauouirens','d9f66977-d0f0-492e-a08b-6580678f4e6a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e196e55-907d-47e0-bb1e-62462933d509','','','e3e002db-2813-5c47-9bd6-8f81e7d2ac82','Utricularia dichotoma subsp. monanthos (Hook.f.) R.W.Jobson','(Hook.f.) R.W.Jobson',0,0,'09c5f584-0afa-5d85-b07f-5a706d7d3d66','Utricularia dichotoma monanthos','f1a635a9-2791-5711-8541-632d9c497590','Utricularia dichotoma subsp. monanthos','c18b18e0-9138-5aca-a84f-ab5307490a8a','Utricularia dichotom monanth','4e196e55-907d-47e0-bb1e-62462933d509','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e1df092-4260-485b-a9cc-a957df8dad4c','','','db0f8717-7fe2-58ac-97eb-0c53da778a6e','Cyptotrama Singer','Singer',0,0,'9b93c37a-d3d9-5d36-a66f-6fc9dc72245c','Cyptotrama','9b93c37a-d3d9-5d36-a66f-6fc9dc72245c','Cyptotrama','9b93c37a-d3d9-5d36-a66f-6fc9dc72245c','Cyptotrama','4e1df092-4260-485b-a9cc-a957df8dad4c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Cyptotrama','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e19527c-a0c8-47c3-8fc2-b79914e49659','','','29086e3b-ea44-55d3-ab58-bf1999b290e9','Stichodothis Petr.','Petr.',0,0,'89eeb367-e152-54b5-a00c-6ec3dbf0cf0a','Stichodothis','89eeb367-e152-54b5-a00c-6ec3dbf0cf0a','Stichodothis','89eeb367-e152-54b5-a00c-6ec3dbf0cf0a','Stichodothis','365f2a0c-6c40-49a4-8d9e-9b5bbc83dc04','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Stichodothis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e221103-d62d-4c71-8b39-db1e7814f7c5','','','9ace84fb-bda5-5f7a-9d52-7b776f468b99','Calidris alpina (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'bad7f312-00f3-5455-a045-a873fa9802c3','Calidris alpina','bad7f312-00f3-5455-a045-a873fa9802c3','Calidris alpina','8d94f715-b8bd-56b2-9ffa-1aeca1124aef','Calidris alpin','4e221103-d62d-4c71-8b39-db1e7814f7c5','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e2cd034-7dae-4fbf-b5f5-8a1193fcbab4','','','141ed04b-8b67-5688-a5d3-7cc169821da9','Kiwilichus','',0,0,'141ed04b-8b67-5688-a5d3-7cc169821da9','Kiwilichus','141ed04b-8b67-5688-a5d3-7cc169821da9','Kiwilichus','141ed04b-8b67-5688-a5d3-7cc169821da9','Kiwilichus','4e2cd034-7dae-4fbf-b5f5-8a1193fcbab4','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Kiwilichidae|Kiwilichus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e228826-aaf5-4724-ac32-071aa546fb49','','','ae8766c0-8611-58ee-8996-ca49ebe6f8cc','Veronica nivea Lindl.','Lindl.',0,0,'1f25ce7e-80ac-5de2-bd83-ac8851d5aa4b','Veronica nivea','1f25ce7e-80ac-5de2-bd83-ac8851d5aa4b','Veronica nivea','0a22e5d1-d37a-5b94-ba7a-32e1b5c9a458','Veronica niue','4e228826-aaf5-4724-ac32-071aa546fb49','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e236da6-5621-4e80-9ef5-3aac837ba737','','','31bfa00a-5041-550e-8b12-0f27ec5db08c','Graphania plena (Walker, 1865)','(Walker, 1865)',1865,0,'46f4c06d-6337-57a2-9bb5-0cd75b6b465c','Graphania plena','46f4c06d-6337-57a2-9bb5-0cd75b6b465c','Graphania plena','01953878-eb0d-56d8-9d22-c5c3f5220c47','Graphania plen','32911faa-5829-48eb-a79d-76c1a22eb9c5','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e284bed-8615-494e-9052-e7b37bf2db78','','','ec82a3b1-7d0e-5e89-a490-9a151f46b094','Macrosporium nobile Vize','Vize',0,0,'1ffe2aa2-154c-502a-a09b-7d84896b34eb','Macrosporium nobile','1ffe2aa2-154c-502a-a09b-7d84896b34eb','Macrosporium nobile','b1f8c76c-bdf2-5487-92bf-f5c4d9040f4a','Macrosporium nobil','d050c149-99f9-4d23-9332-bf65885dfa04','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Macrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e30ea7e-18d8-4992-a783-296a02e6c838','','','482bf11a-2538-5b0f-9537-b8f76c535cb1','Megalospora campylospora (Stirt.) Sipman','(Stirt.) Sipman',0,0,'c4993dba-ca23-56d5-aa8f-c4a421d133d5','Megalospora campylospora','c4993dba-ca23-56d5-aa8f-c4a421d133d5','Megalospora campylospora','e2a97cf1-a045-5c61-8fd4-cb0632e74aab','Megalospora campylospor','4e30ea7e-18d8-4992-a783-296a02e6c838','Fungi||Ascomycetes|Lecanorales|Megalosporaceae|Megalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e3141d9-1b8e-4d1c-a117-5324646c7785','','','27d1ad4e-ce04-579f-9b7a-36a7eb2bc1a0','Sporidesmium opacum Corda','Corda',0,0,'786e736f-590c-50c3-9945-ce0ed4e01bb7','Sporidesmium opacum','786e736f-590c-50c3-9945-ce0ed4e01bb7','Sporidesmium opacum','d90a7b57-1aab-5cec-946e-cd221b8ecbca','Sporidesmium opac','ad5fd179-0576-40a9-bee1-a1985d43f191','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e30ca7f-f0f3-45b8-afca-62dcb58b29c5','','','e90ddff2-f00a-59cf-88f8-badcfb5a006d','Cassia parahyba Vell.','Vell.',0,0,'fc0aa778-7add-5f58-83f5-e174ba3fe931','Cassia parahyba','fc0aa778-7add-5f58-83f5-e174ba3fe931','Cassia parahyba','e0e4f95e-3535-5b78-b3df-20a9c0ed818b','Cassia parahyb','9fe8039a-bb60-49e7-b09e-04eaa383beac','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cassia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e2d0776-60e4-4b2d-96ce-c3a13c211732','','','36e5e92e-1f66-5ce6-be0c-5ee7a5e16fb2','Trichoderma afroharzianum P. Chaverri, F.B. Rocha & I. Druzhinina','P. Chaverri, F.B. Rocha & I. Druzhinina',0,0,'791cac33-4207-5338-8ade-665af7af66e2','Trichoderma afroharzianum','791cac33-4207-5338-8ade-665af7af66e2','Trichoderma afroharzianum','8f7a89a1-bf25-529e-bd77-5478fff72059','Trichoderma afroharzian','4e2d0776-60e4-4b2d-96ce-c3a13c211732','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e3606b5-4d31-4de5-a800-42c939e7fcc7','','','fa7b3895-30b6-5e44-8708-3d642ea87d04','Lepra subventosa I.Schmitt & Lumbsch','I.Schmitt & Lumbsch',0,0,'d2b4acfe-c2e1-5d76-aceb-d979ee477b12','Lepra subventosa','d2b4acfe-c2e1-5d76-aceb-d979ee477b12','Lepra subventosa','33bb855a-13c2-500a-aff1-c6b887d7b036','Lepra subuentos','4e3606b5-4d31-4de5-a800-42c939e7fcc7','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Lepra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e34ca68-2443-4d4d-8df5-e321b2c32c77','','','3e26beaa-9f20-599f-b0de-22213ba26f9d','Lanceoppia knullei Hammer, 1968','Hammer, 1968',1968,0,'b1b7cf84-125f-5375-b0b5-afe99601531f','Lanceoppia knullei','b1b7cf84-125f-5375-b0b5-afe99601531f','Lanceoppia knullei','475b5f48-9eb7-5b7c-951f-d485f41291a7','Lanceoppia knulle','4e34ca68-2443-4d4d-8df5-e321b2c32c77','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e3844f6-1b71-4cd8-a677-3dd7327a0510','','','c9f1e3b7-8f87-51e6-a345-8ada22d66ae1','Mirounga','',0,0,'c9f1e3b7-8f87-51e6-a345-8ada22d66ae1','Mirounga','c9f1e3b7-8f87-51e6-a345-8ada22d66ae1','Mirounga','c9f1e3b7-8f87-51e6-a345-8ada22d66ae1','Mirounga','4e3844f6-1b71-4cd8-a677-3dd7327a0510','Animalia|Chordata|Mammalia|Carnivora|Phocidae|Mirounga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e3a83c2-cc97-4c2c-ae10-3ac0210a5807','','','ba28ab6b-49c1-5038-aae7-7e658d576f65','Chironomus species Winterbourn & Gregson, 1989','',0,0,'4e558f1a-2dca-5921-9493-ea613dace3b7','Chironomus','4e558f1a-2dca-5921-9493-ea613dace3b7','Chironomus','4e558f1a-2dca-5921-9493-ea613dace3b7','Chironomus','4e3a83c2-cc97-4c2c-ae10-3ac0210a5807','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Chironomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4e37cb41-fc50-4395-b6ef-4e0e97e0cb81','','','becef454-ca14-53fd-ad46-42f6a0fe321b','Enterogona','',0,0,'becef454-ca14-53fd-ad46-42f6a0fe321b','Enterogona','becef454-ca14-53fd-ad46-42f6a0fe321b','Enterogona','becef454-ca14-53fd-ad46-42f6a0fe321b','Enterogona','4e37cb41-fc50-4395-b6ef-4e0e97e0cb81','Animalia|Tunicata|Ascidiacea|Enterogona||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e3beb3b-1509-4d4b-985d-41d79eaba919','','','1ada5c3a-fff7-5221-88a9-c2bdd668ba9e','Planothidium haynaldii (Schaarschmidt) Lange-Bertalot','(Schaarschmidt) Lange-Bertalot',0,0,'3cad9bc2-f0e7-5d89-88e3-0d776815b98a','Planothidium haynaldii','3cad9bc2-f0e7-5d89-88e3-0d776815b98a','Planothidium haynaldii','81e38dee-c11d-581e-840c-98cdc996a0b6','Planothidium haynald','4e3beb3b-1509-4d4b-985d-41d79eaba919','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Planothidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e3d9eb4-4fac-4f29-af50-20e6088ce16e','','','4ffca2e1-d247-59fb-9f30-5917f65c36db','Eucinetus stewarti (Broun, 1881)','(Broun, 1881)',1881,0,'0e9a4116-0b57-5995-abf0-732325c4a53b','Eucinetus stewarti','0e9a4116-0b57-5995-abf0-732325c4a53b','Eucinetus stewarti','ac044b21-9b00-503d-bbe9-c77b55656ec2','Eucinetus stewart','4e3d9eb4-4fac-4f29-af50-20e6088ce16e','Animalia|Arthropoda|Insecta|Coleoptera|Eucinetidae|Eucinetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e3fc313-be95-478a-9c3c-a9d92f1843df','','','1603b78e-e899-52fb-9d9f-71bce1495405','Nepotilla powelli Dell, 1956','Dell, 1956',1956,0,'d77752fa-63ee-5dce-b0c3-af5b365f9d0b','Nepotilla powelli','d77752fa-63ee-5dce-b0c3-af5b365f9d0b','Nepotilla powelli','82e753df-986c-545d-bf87-dc84c361ef5c','Nepotilla powell','4e3fc313-be95-478a-9c3c-a9d92f1843df','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Nepotilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e42a125-9974-4f1c-b95a-13be18c43b27','','','17480378-776f-5d27-b7a4-5cf487c9d727','Threskiornithinae','',0,0,'17480378-776f-5d27-b7a4-5cf487c9d727','Threskiornithinae','17480378-776f-5d27-b7a4-5cf487c9d727','Threskiornithinae','17480378-776f-5d27-b7a4-5cf487c9d727','Threskiornithinae','4e42a125-9974-4f1c-b95a-13be18c43b27','Animalia|Chordata|Aves|Ciconiiformes|Threskiornithidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e41bf2f-f8e4-41e9-8a92-10e976498b68','','','2286ccd5-8c11-5f83-9051-f7a93b26aeb0','Fissurina confraga Kremp.','Kremp.',0,0,'09727f9c-a828-579d-b71e-21ee942f0564','Fissurina confraga','09727f9c-a828-579d-b71e-21ee942f0564','Fissurina confraga','5f63b536-f32c-562c-a305-10dcd65a671b','Fissurina confrag','4e41bf2f-f8e4-41e9-8a92-10e976498b68','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e4640e5-eafc-4b9b-bdf7-44e2ba048ceb','','','753f2829-5a60-585b-8edb-a7883ba44833','Dityloura unicostata Johns, 1970','Johns, 1970',1970,0,'32c55f64-4e39-52e9-b642-9b1882478493','Dityloura unicostata','32c55f64-4e39-52e9-b642-9b1882478493','Dityloura unicostata','7bb90ac4-1c96-5510-8add-31e9e204f581','Dityloura unicostat','4e4640e5-eafc-4b9b-bdf7-44e2ba048ceb','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Dityloura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e4457e2-0efc-407a-b0da-8ea9d2cfeea1','','','b7aa3500-fcaa-5f32-8783-eb26b2a99564','Fomes endozonus (Fr.) G. Cunn.','(Fr.) G. Cunn.',0,0,'24d38c25-6622-5028-98cd-d3077c76f5d6','Fomes endozonus','24d38c25-6622-5028-98cd-d3077c76f5d6','Fomes endozonus','22e0f0b2-27a1-5d61-9b01-62b06c655aa5','Fomes endozon','8d811616-9c75-4b91-8e58-2b9a0817eb42','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e44b9ef-dbd4-45df-8b50-921706ec46f2','','','c8e526f2-5b50-5758-b7f4-a6982fcaf9ab','Cyathus stercoreus (Schwein.) De Toni','(Schwein.) De Toni',0,0,'63f0a856-fe1d-5482-9b9b-8001a151d231','Cyathus stercoreus','63f0a856-fe1d-5482-9b9b-8001a151d231','Cyathus stercoreus','c2b2d5a4-ca99-582a-a819-a4950e1dd2b2','Cyathus stercore','4e44b9ef-dbd4-45df-8b50-921706ec46f2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Cyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e47f0e3-435b-498a-b054-3ca8234435a5','','','48f8a3d3-436c-50a3-9ede-26420fc7b036','Folsomides','',0,0,'48f8a3d3-436c-50a3-9ede-26420fc7b036','Folsomides','48f8a3d3-436c-50a3-9ede-26420fc7b036','Folsomides','48f8a3d3-436c-50a3-9ede-26420fc7b036','Folsomides','4e47f0e3-435b-498a-b054-3ca8234435a5','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Folsomides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e49ab17-3f60-4128-83ae-e5a963b4bd32','','','9194e1df-a03b-53e1-ae9d-67144413ba72','Cryptachaea','',0,0,'9194e1df-a03b-53e1-ae9d-67144413ba72','Cryptachaea','9194e1df-a03b-53e1-ae9d-67144413ba72','Cryptachaea','9194e1df-a03b-53e1-ae9d-67144413ba72','Cryptachaea','4e49ab17-3f60-4128-83ae-e5a963b4bd32','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Cryptachaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e49d7e0-cf3c-42c5-a094-fac939b69aef','','','0ef6b73a-2f39-5d5d-b278-5fd9943b0120','Spoladea Guenée, 1854','Guenée, 1854',1854,0,'0100da32-1980-5a73-87dd-a2a8d94fddc3','Spoladea','0100da32-1980-5a73-87dd-a2a8d94fddc3','Spoladea','0100da32-1980-5a73-87dd-a2a8d94fddc3','Spoladea','4e49d7e0-cf3c-42c5-a094-fac939b69aef','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Spoladea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e4b47d1-8557-47e8-85a0-f6742f6fa70f','','','5e982308-1ec3-5d6b-a668-c05d67fde817','Entomobrya duofascia maxima Salmon, 1941','Salmon, 1941',1941,0,'a9b21911-5ec0-5b5b-bc5d-8d4d7c22f41e','Entomobrya duofascia maxima','a9b21911-5ec0-5b5b-bc5d-8d4d7c22f41e','Entomobrya duofascia maxima','fb6d924e-cc5b-5554-893d-2160d43a3ee9','Entomobrya duofasc maxim','4e4b47d1-8557-47e8-85a0-f6742f6fa70f','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e4d61d8-9e5f-4da6-98e2-312cdbeda8d3','','','f921eb91-e215-535c-997d-a5bd59593723','Nothoceros (R.M.Schust.) J.Haseg.','(R.M.Schust.) J.Haseg.',0,0,'281df01c-6058-5f80-9f2c-6b875bb524af','Nothoceros','281df01c-6058-5f80-9f2c-6b875bb524af','Nothoceros','281df01c-6058-5f80-9f2c-6b875bb524af','Nothoceros','4e4d61d8-9e5f-4da6-98e2-312cdbeda8d3','Plantae|Anthocerotophyta|Anthocerotopsida|Dendrocerotales|Dendrocerotaceae|Nothoceros','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d34ddb5-b8ad-4921-877b-7a3ce6413606','','','e8053caf-2d9a-5944-a74f-333c054803ff','Xenodochus carbonarius Schltdl.','Schltdl.',0,0,'36606d78-aae6-548f-9dbb-cc0db31a6b3e','Xenodochus carbonarius','36606d78-aae6-548f-9dbb-cc0db31a6b3e','Xenodochus carbonarius','f245abd0-1a88-5e47-88e6-9701b1b9606e','Xenodochus carbonar','4d34ddb5-b8ad-4921-877b-7a3ce6413606','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Xenodochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d3bb992-ff10-4feb-88c0-0a6c760667ca','','','8e7a1694-326a-57e9-bdff-e5e1630d02c6','Dromidae','',0,0,'8e7a1694-326a-57e9-bdff-e5e1630d02c6','Dromidae','8e7a1694-326a-57e9-bdff-e5e1630d02c6','Dromidae','8e7a1694-326a-57e9-bdff-e5e1630d02c6','Dromidae','4d3bb992-ff10-4feb-88c0-0a6c760667ca','Animalia|Arthropoda|Malacostraca|Decapoda|Dromidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d383f1c-65ee-429b-a368-1e57954303ba','','','e82b87fc-39ec-50f2-ad69-21af12b0c34c','Dictydium Schrad.','Schrad.',0,0,'8ea09eeb-384e-5f7b-8e88-0f7b25f25b4a','Dictydium','8ea09eeb-384e-5f7b-8e88-0f7b25f25b4a','Dictydium','8ea09eeb-384e-5f7b-8e88-0f7b25f25b4a','Dictydium','1428cf77-a147-4d1e-8542-7eb0e2ae7bc5','Protozoa|Eumycetozoa|Myxomycetes|Cribrariales|Cribrariaceae|Dictydium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d3c1fb7-b2e0-4d52-b474-36e62f8e830f','','','3463be17-e6c0-5afb-b3e8-589e949678da','Clypeolus notoporhinus (Broun, 1914)','(Broun, 1914)',1914,0,'9402dffc-7931-5fd6-ba1f-62ef88fdf02a','Clypeolus notoporhinus','9402dffc-7931-5fd6-ba1f-62ef88fdf02a','Clypeolus notoporhinus','0d8ce67a-df9b-5229-a53e-420d3dca40eb','Clypeolus notoporhin','4d3c1fb7-b2e0-4d52-b474-36e62f8e830f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Clypeolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d3e43e1-9bc8-4635-9348-0bcee121f078','','','7e0f708f-aa4f-5fba-ab91-2e6fc7b8c7e2','Latreillia','',0,0,'7e0f708f-aa4f-5fba-ab91-2e6fc7b8c7e2','Latreillia','7e0f708f-aa4f-5fba-ab91-2e6fc7b8c7e2','Latreillia','7e0f708f-aa4f-5fba-ab91-2e6fc7b8c7e2','Latreillia','4d3e43e1-9bc8-4635-9348-0bcee121f078','Animalia|Arthropoda|Malacostraca|Decapoda|Latreilidae|Latreillia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d3d4eb0-b260-43b6-ba8f-0d3b4d66e47f','','','57772c42-63ec-5f7f-bbdb-46f7ffdd50ea','Chamaesiphon hemisphericus Lemmerm.','Lemmerm.',0,0,'8e7b2e3a-6dcc-5602-bab7-d70fc12424c7','Chamaesiphon hemisphericus','8e7b2e3a-6dcc-5602-bab7-d70fc12424c7','Chamaesiphon hemisphericus','95e9a378-2d7b-589e-bdc5-c0e66e6574f7','Chamaesiphon hemispheric','4d3d4eb0-b260-43b6-ba8f-0d3b4d66e47f','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Chamaesiphonaceae|Chamaesiphon','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('4d3f4629-bf5e-4542-9b2f-36d891ea2ae0','','','56a919df-b17a-5dc1-b7b2-d60bef3c7926','Chrysochromulina fragilis Manton','Manton',0,0,'3562589f-73ef-5dc9-b260-9c5f45ce7750','Chrysochromulina fragilis','3562589f-73ef-5dc9-b260-9c5f45ce7750','Chrysochromulina fragilis','b3a43130-1063-5024-add0-52ff19c48822','Chrysochromulina fragil','4d3f4629-bf5e-4542-9b2f-36d891ea2ae0','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Chrysochromulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d3de55c-819d-4aee-a2fe-de4679e788d8','','','5de2c158-984d-51b9-b36a-33484fe14664','Pakeha protecta Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'3ead4ff4-74bd-5487-925e-f658780720d5','Pakeha protecta','3ead4ff4-74bd-5487-925e-f658780720d5','Pakeha protecta','953d3098-d21a-5107-b2e4-a39a625ebc51','Pakeha protect','4d3de55c-819d-4aee-a2fe-de4679e788d8','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Pakeha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d3ff46e-10a0-43d2-ac64-ed0a5b8de962','','','05a77bbe-bdeb-5b7b-b665-bf8bcb26c9d3','Shawia paniculata var. viscosa G.Simpson','G.Simpson',0,0,'99de53be-6031-536c-9983-cccf5fa0aad1','Shawia paniculata viscosa','d81ec274-5d62-5486-adc2-a6906fa6dae3','Shawia paniculata var. viscosa','333d478b-6d83-5a18-8575-4ebff07a5789','Shawia paniculat uiscos','4d3ff46e-10a0-43d2-ac64-ed0a5b8de962','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Shawia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d456fa6-cdb2-4b54-b888-2c4ce12e9158','','','13ef7186-2d13-5ad3-b7ba-dbb3738ed2c3','Bunodophoron ramuliferum (I.M.Lamb) Wedin','(I.M.Lamb) Wedin',0,0,'89a7d5c3-71e0-56b5-943d-26beccfe8c47','Bunodophoron ramuliferum','89a7d5c3-71e0-56b5-943d-26beccfe8c47','Bunodophoron ramuliferum','93e34aae-6dcb-5d99-8110-0d70ae9a27a7','Bunodophoron ramulifer','4d456fa6-cdb2-4b54-b888-2c4ce12e9158','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Bunodophoron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d467b3b-de89-4f48-a0ca-e2ee36317495','','','d925951c-0c57-5e91-adc1-aa53b556bcbc','Pezicula rubi (Lib.) Niessl','(Lib.) Niessl',0,0,'9088e894-438f-52ce-b205-73767360aab1','Pezicula rubi','9088e894-438f-52ce-b205-73767360aab1','Pezicula rubi','9d82aa13-3e2f-590e-95a8-93cac8f14521','Pezicula rub','4d467b3b-de89-4f48-a0ca-e2ee36317495','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Pezicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d4dcaa0-752e-40d1-a89b-132b35491ed3','','','9f8947fd-6179-5107-b397-332bd013ba32','Lepidobrya violacea Salmon, 1949','Salmon, 1949',1949,0,'ab8be045-94e8-5a62-be58-3a1993a50ee1','Lepidobrya violacea','ab8be045-94e8-5a62-be58-3a1993a50ee1','Lepidobrya violacea','99c9d126-2508-50ce-ab60-0877b0fea26c','Lepidobrya uiolace','4d4dcaa0-752e-40d1-a89b-132b35491ed3','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d494b37-7b25-4fab-89ab-37a17312bf20','','','0e431923-d120-5160-8df7-e42fe41396f4','Diplodia corticola A.J.L. Phillips, Alves & Luque','A.J.L. Phillips, Alves & Luque',0,0,'bc728818-ec62-5d16-a540-58610f72c8fe','Diplodia corticola','bc728818-ec62-5d16-a540-58610f72c8fe','Diplodia corticola','6fd6f60d-a3a5-5f3e-a8f4-c95136860409','Diplodia corticol','a2669a27-12b8-4853-96f3-75d71ba00fa2','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d4aa7f4-68fa-4dfc-9225-f01b8678b5c2','','','75bf39cc-a9e9-56a6-8693-2d8ea109b400','Cardamine alalata Heenan','Heenan',0,0,'828626f0-c613-540c-bbea-aa769ec1d135','Cardamine alalata','828626f0-c613-540c-bbea-aa769ec1d135','Cardamine alalata','1d37d608-ca82-59cc-903c-f9f4ebb465c2','Cardamine alalat','4d4aa7f4-68fa-4dfc-9225-f01b8678b5c2','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d4e557c-315f-441c-b319-2bf447187a66','','','ca1323ac-7b0b-58f9-b9a2-764d87c21cb5','Scolecobasidium humicola G.L. Barron & L.V. Busch','G.L. Barron & L.V. Busch',0,0,'399fd996-cb1a-591b-bb19-6b8f35c21052','Scolecobasidium humicola','399fd996-cb1a-591b-bb19-6b8f35c21052','Scolecobasidium humicola','9dd83d5e-af8b-5a24-bcf2-6c937328c93f','Scolecobasidium humicol','4d4e557c-315f-441c-b319-2bf447187a66','Fungi|Ascomycota|Dothideomycetes|Venturiales|Sympoventuriaceae|Scolecobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d4f779a-ab3b-449c-b2a5-83816a299323','','','f968fbd7-f7b0-52ee-8219-bc22d5bdbc4f','Scutus','',0,0,'f968fbd7-f7b0-52ee-8219-bc22d5bdbc4f','Scutus','f968fbd7-f7b0-52ee-8219-bc22d5bdbc4f','Scutus','f968fbd7-f7b0-52ee-8219-bc22d5bdbc4f','Scutus','4d4f779a-ab3b-449c-b2a5-83816a299323','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Scutus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d512e88-63ea-4dd9-be50-6b47a14d7de3','','','aa1f8c0e-3ef4-57cd-acf1-276c7fc3dc09','Frullania aterrima (Hook.f. & Taylor) Hook.f. & Taylor ex Gottsche, Lindenb. & Nees var. aterrima','',0,0,'1de69c28-fae9-5938-8021-d8aed1082448','Frullania aterrima aterrima','78d19560-2bf3-5205-98c6-1931627596dc','Frullania aterrima var. aterrima','ce97bd58-45fe-5cfe-a3e8-c6be849e347a','Frullania aterrim aterrim','','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('4d570f2d-abee-44ab-9046-476e747e1a4f','','','5688bce2-4741-541c-9b73-2c4563d8a2c7','Pear ring pattern mosaic','',0,0,'5688bce2-4741-541c-9b73-2c4563d8a2c7','Pear ring pattern mosaic','5688bce2-4741-541c-9b73-2c4563d8a2c7','Pear ring pattern mosaic','5688bce2-4741-541c-9b73-2c4563d8a2c7','Pear ring pattern mosaic','16cc4ab6-63b3-47cb-ae1e-c0a95d3f10d7','Virus|||Tymovirales|Betaflexiviridae|Trichovirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('4d5a0dab-4108-4e23-b2c5-7f87de8ca8a1','','','d8399a48-41b2-59d5-b28e-357cdd4b3c53','Quadraceps normifer parvopallidus (Eichler, 1951)','(Eichler, 1951)',1951,0,'caebf700-a6d4-5504-a177-8ec3663cb45d','Quadraceps normifer parvopallidus','caebf700-a6d4-5504-a177-8ec3663cb45d','Quadraceps normifer parvopallidus','e8b3d865-3271-5b54-b497-bfaa92f7fd57','Quadraceps normifer paruopallid','4d5a0dab-4108-4e23-b2c5-7f87de8ca8a1','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d5c252a-9987-4aaf-a34f-c7dd24e22282','','','0fa49efc-0d9a-55bf-8476-8ff9c05d2b93','Ulva californica Wille','Wille',0,0,'431f6a39-079b-5d9a-b726-ce656f1fc49c','Ulva californica','431f6a39-079b-5d9a-b726-ce656f1fc49c','Ulva californica','7b3df24b-b7d3-5147-87ce-7b8eb20db2a6','Ulva californic','4d5c252a-9987-4aaf-a34f-c7dd24e22282','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Ulva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d64579a-fba5-4919-85e4-3fe2ee64cf07','','','95ea0fa9-470b-5e45-b98d-65efbb378804','Placopsis venosa Imshaug ex D.J.Galloway','Imshaug ex D.J.Galloway',0,0,'9e9bf9b2-9f94-5c12-a543-cf137f0e75d4','Placopsis venosa','9e9bf9b2-9f94-5c12-a543-cf137f0e75d4','Placopsis venosa','55b4e00e-6762-52ec-8d04-32df94ef9726','Placopsis uenos','4d64579a-fba5-4919-85e4-3fe2ee64cf07','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4d6423d9-ad77-4fea-b792-5ef9c32d5b51','','','589806af-5e2b-5778-9fbf-283f420601a9','Glaucias amyoti (Dallas, 1851)','(Dallas, 1851)',1851,0,'4275f956-5d68-5bcb-b489-b37a21d98c30','Glaucias amyoti','4275f956-5d68-5bcb-b489-b37a21d98c30','Glaucias amyoti','f146ccb5-6a74-5c8f-ab36-38240795fd28','Glaucias amyot','4d6423d9-ad77-4fea-b792-5ef9c32d5b51','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Glaucias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d6d0796-3ca7-47b2-a302-16a0b25d8573','','','223872b5-ff23-5537-99dc-0e65bafde9e0','Bacidia stenospora C.Knight','C.Knight',0,0,'3fda9209-1fca-5522-b6d5-641fe9dc666e','Bacidia stenospora','3fda9209-1fca-5522-b6d5-641fe9dc666e','Bacidia stenospora','44a0b482-5410-5337-8b63-16bfeeee58c5','Bacidia stenospor','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d6388b7-e690-4ef1-9bf7-e02c49ed0230','','','14e473d0-56fa-5cfd-87b5-653afa761eaf','Hyadaphis','',0,0,'14e473d0-56fa-5cfd-87b5-653afa761eaf','Hyadaphis','14e473d0-56fa-5cfd-87b5-653afa761eaf','Hyadaphis','14e473d0-56fa-5cfd-87b5-653afa761eaf','Hyadaphis','4d6388b7-e690-4ef1-9bf7-e02c49ed0230','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Hyadaphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d6c9658-9f95-4dfe-a5ac-1cf5be083f90','','','609eeba9-4cab-5134-8697-a5b6ed66a9e6','Pseudocyphellaria halei D.J.Galloway','D.J.Galloway',0,0,'dee50f45-711c-5139-be9a-66ad8bc6439e','Pseudocyphellaria halei','dee50f45-711c-5139-be9a-66ad8bc6439e','Pseudocyphellaria halei','60c5b126-02e0-582a-b3f0-29a4d45d4b1a','Pseudocyphellaria hale','4d6c9658-9f95-4dfe-a5ac-1cf5be083f90','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d6f2f3a-6a02-454c-b7ec-99ee1317b6a6','','','5b822126-7383-5ec2-b83b-19996b97779c','Denticula tenuis Kützing','Kützing',0,0,'6f52a7f1-6a0c-5604-a1c4-13a65d125530','Denticula tenuis','6f52a7f1-6a0c-5604-a1c4-13a65d125530','Denticula tenuis','66f2174f-774e-510d-a0cf-54da4124fcde','Denticula tenu','4d6f2f3a-6a02-454c-b7ec-99ee1317b6a6','Chromista|Ochrophyta|Bacillariophyceae|Bacillariales|Bacillariaceae|Denticula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d70bc9e-e7fc-4e8f-a422-75acf3159114','','','2e924de1-0e2b-5da2-b757-1f85ed3f04ad','Geranium pilosum G.Forst.','G.Forst.',0,0,'20b6a801-e09e-5aa0-8da6-e55ee6652c91','Geranium pilosum','20b6a801-e09e-5aa0-8da6-e55ee6652c91','Geranium pilosum','bb200b0a-ca5a-51d8-b1e6-b4b1ec6f03d1','Geranium pilos','9ec8eb09-22b6-4ee3-9719-95186728f33f','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d76ab28-947f-4db8-8fca-8e2464f3730a','','','764090a7-86a3-5a74-933b-d3ecb9e1ff4b','Climacocylis','',0,0,'764090a7-86a3-5a74-933b-d3ecb9e1ff4b','Climacocylis','764090a7-86a3-5a74-933b-d3ecb9e1ff4b','Climacocylis','764090a7-86a3-5a74-933b-d3ecb9e1ff4b','Climacocylis','4d76ab28-947f-4db8-8fca-8e2464f3730a','Chromista|Ciliophora|Spirotrichea|Tintinnida|Metacylididae|Climacocylis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d70f772-8a0d-4d5c-8960-da9a322c5264','','','843daffa-b254-5141-9733-348fda8f3e8e','Mollisia viburnicola Berk. & Broome','Berk. & Broome',0,0,'decac5a3-3d10-5468-b7e4-ee5c4558e078','Mollisia viburnicola','decac5a3-3d10-5468-b7e4-ee5c4558e078','Mollisia viburnicola','840a3435-a3e5-5c92-9cb1-cb42eed2fdba','Mollisia uiburnicol','3676930f-f0f7-42ae-9abd-c98a2e1dfedb','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d79964f-e319-4d39-90d7-59ede9d5f8c8','','','fd537417-bb5d-5f33-ae05-3ec5111105c8','Kapanga wiltoni Forster, 1970','Forster, 1970',1970,0,'b3e56d64-4c79-5774-b5a4-545494e886c5','Kapanga wiltoni','b3e56d64-4c79-5774-b5a4-545494e886c5','Kapanga wiltoni','2db886ee-0b72-5ca3-b3be-4d984c8dc216','Kapanga wilton','4d79964f-e319-4d39-90d7-59ede9d5f8c8','Animalia|Arthropoda|Arachnida|Araneae|Hahniidae|Kapanga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ee40fd4-d07b-48d8-bd73-8484ff1fed45','','','6b7a3e32-86df-5a6b-bffb-9cc885f2470c','Sphacelotheca polygoni-alpini Cruchet','Cruchet',0,0,'43e4707f-2c1f-56d7-b8fd-358fc1d1b80a','Sphacelotheca polygoni-alpini','43e4707f-2c1f-56d7-b8fd-358fc1d1b80a','Sphacelotheca polygoni-alpini','075a1a16-95d8-58e2-9775-ad43f8e8379e','Sphacelotheca polygoni-alpin','6e0ca7df-fc25-44ec-bb46-a89f6c51baa5','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d795061-7313-49f3-af6e-d69d906b9a22','','','cead1096-cb38-5ee6-bf4e-898ea013654a','Erkosonea species D138','',0,0,'450840b0-76c1-56ed-90fa-59cf2b4ff305','Erkosonea','450840b0-76c1-56ed-90fa-59cf2b4ff305','Erkosonea','450840b0-76c1-56ed-90fa-59cf2b4ff305','Erkosonea','4d795061-7313-49f3-af6e-d69d906b9a22','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Erkosonea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4d7a0810-95ef-4b46-be0a-f8d6c12398dc','','','581c5095-fc8e-5c24-94fe-31fd32a2e0c7','Hericium cirrhatum (Pers.) Nikol.','(Pers.) Nikol.',0,0,'b97f2752-548e-5210-89fa-ad311d52ef01','Hericium cirrhatum','b97f2752-548e-5210-89fa-ad311d52ef01','Hericium cirrhatum','925ccb1b-dfbe-5a01-a29f-edcedeb7d318','Hericium cirrhat','4d7a0810-95ef-4b46-be0a-f8d6c12398dc','Fungi|Basidiomycota|Agaricomycetes|Russulales|Hericiaceae|Hericium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4eec30eb-bde8-41b0-920b-27b0ae3b567c','','','4f87a934-65e4-5a1b-a35d-65969dbfff9e','Pyrrhospora Körb.','Körb.',0,0,'ecaf8486-55cc-5bc0-bee4-f1786d237045','Pyrrhospora','ecaf8486-55cc-5bc0-bee4-f1786d237045','Pyrrhospora','ecaf8486-55cc-5bc0-bee4-f1786d237045','Pyrrhospora','4eec30eb-bde8-41b0-920b-27b0ae3b567c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Pyrrhospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ee92040-4353-45c0-9527-24e2b124a1bb','','','7ec799a3-90d6-5e92-ba06-32a20683198b','Burmjapyx forsteri forsteri (Pages, 1952)','(Pages, 1952)',1952,0,'a5fa4ff7-d71b-559b-9aac-690ccc081f29','Burmjapyx forsteri forsteri','a5fa4ff7-d71b-559b-9aac-690ccc081f29','Burmjapyx forsteri forsteri','07750d74-2cd2-58e2-9bac-1b0388dd24e2','Burmjapyx forster forster','4ee92040-4353-45c0-9527-24e2b124a1bb','Animalia|Arthropoda|Diplura|Diplura|Japygidae|Burmjapyx','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ee5c690-6a9b-4431-be8a-4d0b22697f01','','','98467018-91ae-5fbb-bca3-c3a13a1d803c','Hymenophyllum lyallii Hook.f.','Hook.f.',0,0,'9e26c16f-9a4b-5111-af4e-a207ac1b9dbb','Hymenophyllum lyallii','9e26c16f-9a4b-5111-af4e-a207ac1b9dbb','Hymenophyllum lyallii','70ddeb35-c003-5a07-803a-ef7a6a386ab1','Hymenophyllum lyall','4ee5c690-6a9b-4431-be8a-4d0b22697f01','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ee90294-c833-4179-b374-f49dd41665d8','','','be690576-1ee4-535e-b4d9-9dad0ac12a9f','Euphrosinopsis','',0,0,'be690576-1ee4-535e-b4d9-9dad0ac12a9f','Euphrosinopsis','be690576-1ee4-535e-b4d9-9dad0ac12a9f','Euphrosinopsis','be690576-1ee4-535e-b4d9-9dad0ac12a9f','Euphrosinopsis','4ee90294-c833-4179-b374-f49dd41665d8','Animalia|Annelida|Polychaeta|Amphinomida|Euphrosinidae|Euphrosinopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ef387a8-3b3a-40cd-a2a3-080e42d39a31','','','bf356f60-cc13-5fa8-b0e0-150a9a7142fc','Stereum sanguinolentum (Alb. & Schwein.) Fr.','(Alb. & Schwein.) Fr.',0,0,'e1d42e07-c657-5bed-af9d-0e33991605f9','Stereum sanguinolentum','e1d42e07-c657-5bed-af9d-0e33991605f9','Stereum sanguinolentum','3fbd7e34-1889-5422-bec8-e8ebd117333d','Stereum sanguinolent','4ef387a8-3b3a-40cd-a2a3-080e42d39a31','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4eed130f-b13a-4b41-8d65-7bbd49be5c7d','','','e2b2d7b8-e80a-5235-bb55-e475155f95ab','Stellaria decipiens Hook.f.','Hook.f.',0,0,'a5f4ea45-d124-511b-adfd-8c9658d34514','Stellaria decipiens','a5f4ea45-d124-511b-adfd-8c9658d34514','Stellaria decipiens','a5f4ea45-d124-511b-adfd-8c9658d34514','Stellaria decipiens','4eed130f-b13a-4b41-8d65-7bbd49be5c7d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Stellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4eeeeb9f-b247-4ae0-a52e-ecaa0cc9b23e','','','0ce7cd7b-0d62-5634-8b16-5538fc2b8290','Boeromedusidae','',0,0,'0ce7cd7b-0d62-5634-8b16-5538fc2b8290','Boeromedusidae','0ce7cd7b-0d62-5634-8b16-5538fc2b8290','Boeromedusidae','0ce7cd7b-0d62-5634-8b16-5538fc2b8290','Boeromedusidae','4eeeeb9f-b247-4ae0-a52e-ecaa0cc9b23e','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Boeromedusidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4eef13ee-0a40-41a8-bcbb-ea3d0e618eda','','','3b04096d-2136-5235-b496-cdc127469ebc','Corvus Linnaeus','Linnaeus',0,0,'63a651e9-887f-5cfe-a6af-15667eddc584','Corvus','63a651e9-887f-5cfe-a6af-15667eddc584','Corvus','63a651e9-887f-5cfe-a6af-15667eddc584','Corvus','4eef13ee-0a40-41a8-bcbb-ea3d0e618eda','Animalia|Chordata|Aves|Passeriformes|Corvidae|Corvus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4efba005-055d-45c3-9723-596b5eafddf9','','','7e2ebfa3-bd7a-544c-ba5a-e2d3dbea7df4','Staurastrum leptocladum var. elegans G.S. West','G.S. West',0,0,'79be0fb8-1db4-58e8-98d8-42bd5955f58c','Staurastrum leptocladum elegans','d41c1ff5-3114-5258-855b-495cd45818c0','Staurastrum leptocladum var. elegans','ddaa43d4-28de-5100-a1fc-1fb1dd6766a3','Staurastrum leptoclad elegans','4efba005-055d-45c3-9723-596b5eafddf9','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ef5c285-fcbd-4bcf-9332-9389e906a5bd','','','d1fef310-18e9-5f5c-8d62-b1dc497ce803','Priocnemis conformis Smith, 1876','Smith, 1876',1876,0,'81249983-1abb-5767-9cc8-ebc288fbe424','Priocnemis conformis','81249983-1abb-5767-9cc8-ebc288fbe424','Priocnemis conformis','2172514b-ac3d-57b1-9ea0-0baf52ca3271','Priocnemis conform','4ef5c285-fcbd-4bcf-9332-9389e906a5bd','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|Priocnemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ef4cc1a-fdac-42d3-b2db-f2816244d6d3','','','ee8eafae-6515-527f-8eb9-da64d945d405','Ooperipatellus','',0,0,'ee8eafae-6515-527f-8eb9-da64d945d405','Ooperipatellus','ee8eafae-6515-527f-8eb9-da64d945d405','Ooperipatellus','ee8eafae-6515-527f-8eb9-da64d945d405','Ooperipatellus','4ef4cc1a-fdac-42d3-b2db-f2816244d6d3','Animalia|Onychophora|||Peripatopsidae|Ooperipatellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ef4c67b-9f47-43c2-b461-b8271ccd1ff8','','','2532f24a-de94-54f5-9984-71421d826ed7','Daldinia dennisii Wollw., J.A. Simpson & M. Stadler var. dennisii','',0,0,'e85ee58d-b479-50e6-948a-e665b705307b','Daldinia dennisii dennisii','73859b64-e333-552b-88d1-51830e4c17de','Daldinia dennisii var. dennisii','6f93b711-f276-50cc-b7c5-61585dfeb851','Daldinia dennis dennis','4ef4c67b-9f47-43c2-b461-b8271ccd1ff8','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Daldinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4efe21b4-0f3b-4253-b9cf-45edfda99409','','','a781e876-dbd0-5655-b05e-b70ade030692','Patellaria ceroplasta (C.Bab.) Müll.Arg.','(C.Bab.) Müll.Arg.',0,0,'bb331711-cd79-523c-9bc0-5a33f23be5e9','Patellaria ceroplasta','bb331711-cd79-523c-9bc0-5a33f23be5e9','Patellaria ceroplasta','fd6d76a1-39e5-5ba9-b6b7-b7b891940e2e','Patellaria ceroplast','ad84c7c4-212d-4834-8773-91cb3d0a95c1','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4efd0b38-31f7-4fad-80e3-e359e440f8aa','','','ae9bdf54-36e6-5e2c-a7aa-d6b0d557802b','Willemoesia','',0,0,'ae9bdf54-36e6-5e2c-a7aa-d6b0d557802b','Willemoesia','ae9bdf54-36e6-5e2c-a7aa-d6b0d557802b','Willemoesia','ae9bdf54-36e6-5e2c-a7aa-d6b0d557802b','Willemoesia','4efd0b38-31f7-4fad-80e3-e359e440f8aa','Animalia|Arthropoda|Malacostraca|Decapoda|Polychelidae|Willemoesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4efbe9fd-3bd3-4a7a-a6e9-b704bb40feb5','','','f6a795ef-7558-5fb3-8c2e-81560909df49','Radopholus cavenessi Egunjobi, 1968','Egunjobi, 1968',1968,0,'c1ceae5b-f17e-5588-bfb1-f25b2252613f','Radopholus cavenessi','c1ceae5b-f17e-5588-bfb1-f25b2252613f','Radopholus cavenessi','20b95b59-cf02-5bf3-b453-0f72f264e83e','Radopholus caueness','4efbe9fd-3bd3-4a7a-a6e9-b704bb40feb5','Animalia|Nematoda|Secernentea|Tylenchida|Pratylenchidae|Radopholus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f07eaf5-d1b5-4df8-bb94-242fd1fb4014','','','a4bd03a8-c764-5597-9c8a-ce95918f5513','Dolichernis Meyrick, 1891','Meyrick, 1891',1891,0,'0e757e3c-737b-5e59-8888-c67db5c98f7f','Dolichernis','0e757e3c-737b-5e59-8888-c67db5c98f7f','Dolichernis','0e757e3c-737b-5e59-8888-c67db5c98f7f','Dolichernis','4f07eaf5-d1b5-4df8-bb94-242fd1fb4014','Animalia|Arthropoda|Insecta|Lepidoptera|Roeslerstammiidae|Dolichernis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f03150a-bff4-449e-8631-3b1c39ff828e','','','7dec3773-2d5a-5876-9066-96aa76fddc91','Pounamococcus cuneatus Henderson & Hodgson, 2000','Henderson & Hodgson, 2000',2000,0,'a446d62c-b93a-560a-ae32-595ee0b40723','Pounamococcus cuneatus','a446d62c-b93a-560a-ae32-595ee0b40723','Pounamococcus cuneatus','90f754a2-2cb4-5ead-8617-42063970eada','Pounamococcus cuneat','4f03150a-bff4-449e-8631-3b1c39ff828e','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Pounamococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f0d359f-9582-459a-b31e-031f766adb49','','','a7a17ec3-8b4f-51bd-8d6f-c6d07992e7ab','Alangium platanifolium (Siebold & Zucc.) Harms','(Siebold & Zucc.) Harms',0,0,'e71bb56e-40c5-5852-a6fd-4acdea3a95b4','Alangium platanifolium','e71bb56e-40c5-5852-a6fd-4acdea3a95b4','Alangium platanifolium','dbf16df2-a112-52fb-a0e8-8dd68a690c5a','Alangium platanifoli','4f0d359f-9582-459a-b31e-031f766adb49','Plantae|Tracheophyta|Magnoliopsida|Cornales|Cornaceae|Alangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f0a46a0-fac3-40fd-909b-70948f09a976','','','93496698-f025-5add-a5b9-62f2d247f09d','Holoxea species (Mernoo Bank) Kelly','',0,0,'cacb0aa4-7711-5f31-aa22-fa1eeda4c208','Holoxea','cacb0aa4-7711-5f31-aa22-fa1eeda4c208','Holoxea','cacb0aa4-7711-5f31-aa22-fa1eeda4c208','Holoxea','4f0a46a0-fac3-40fd-909b-70948f09a976','Animalia|Porifera|Demospongiae|Astrophorida|Ancorinidae|Holoxea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4f0a2fb4-08bf-45a3-892a-5bcde4a860c3','','','7fd150b9-90af-58bb-b485-bd4470e0ac5d','Ardissoneaceae','',0,0,'7fd150b9-90af-58bb-b485-bd4470e0ac5d','Ardissoneaceae','7fd150b9-90af-58bb-b485-bd4470e0ac5d','Ardissoneaceae','7fd150b9-90af-58bb-b485-bd4470e0ac5d','Ardissoneaceae','4f0a2fb4-08bf-45a3-892a-5bcde4a860c3','Chromista|Ochrophyta|Bacillariophyceae|Ardissoneales|Ardissoneaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f0bdfe1-b614-4db0-bef3-5b6f4fc742b2','','','e4f534de-bd2f-5014-bbe9-d32133238c09','Podoconis parva S. Hughes','S. Hughes',0,0,'9a207a1e-f018-5786-8c94-dfca5fd20c3a','Podoconis parva','9a207a1e-f018-5786-8c94-dfca5fd20c3a','Podoconis parva','e907b68c-3978-58ac-84d3-1559252764d1','Podoconis paru','8655220c-96c3-4cdc-ae80-383af3a43638','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Podoconis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f0c2549-2e46-4e64-b30b-843220a77230','','','438b8218-5a4c-51ee-8d3a-561d5e10c39e','Adenocystis utricularis (Bory) Skottsb.','(Bory) Skottsb.',0,0,'55df8d0d-17be-511d-adf2-2e99a0443688','Adenocystis utricularis','55df8d0d-17be-511d-adf2-2e99a0443688','Adenocystis utricularis','6df587d5-5efa-59e4-8102-da557d1dbe77','Adenocystis utricular','4f0c2549-2e46-4e64-b30b-843220a77230','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Adenocystaceae|Adenocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f0c762f-2766-404c-bd43-e265004a310c','','','f44a534e-431b-5387-b0c2-d26de189d907','Callocolax neglectus F.Schmitz ex Batters','F.Schmitz ex Batters',0,0,'5b647c60-30fb-5378-829e-3db02d671d8d','Callocolax neglectus','5b647c60-30fb-5378-829e-3db02d671d8d','Callocolax neglectus','d3f4da53-9b79-5437-8746-a809c5c71416','Callocolax neglect','4f0c762f-2766-404c-bd43-e265004a310c','Plantae|||Gigartinales|Kallymeniaceae|Callocolax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4f13a005-f984-416b-a87f-1294332ebe40','','','6d7c64fd-7372-56fb-a379-9d80629312ab','Immergentia species Leigh Reserve','',0,0,'94e9a3df-5cba-5aee-b24f-ffe34ecc6474','Immergentia','94e9a3df-5cba-5aee-b24f-ffe34ecc6474','Immergentia','94e9a3df-5cba-5aee-b24f-ffe34ecc6474','Immergentia','4f13a005-f984-416b-a87f-1294332ebe40','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Immergentiidae|Immergentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4f142e0b-937e-4937-973a-51fdecce7793','','','5df03618-4053-559c-9df3-1928b1b8e328','Paratorchus decipiens (McColl, 1982)','(McColl, 1982)',1982,0,'149725b7-f50a-5047-b541-0858f1d7d67f','Paratorchus decipiens','149725b7-f50a-5047-b541-0858f1d7d67f','Paratorchus decipiens','149725b7-f50a-5047-b541-0858f1d7d67f','Paratorchus decipiens','4f142e0b-937e-4937-973a-51fdecce7793','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f0d7b08-2d1d-42ec-a0c3-c576b344e437','','','f453dc16-de8f-598b-b10b-60384232157d','Simocephalus vetulus (Müller, 1776)','(Müller, 1776)',1776,0,'9d1ec27e-800d-541b-8127-766f8103ddaa','Simocephalus vetulus','9d1ec27e-800d-541b-8127-766f8103ddaa','Simocephalus vetulus','3b4a6b6e-b992-51ea-89aa-8e93f975daf1','Simocephalus uetul','4f0d7b08-2d1d-42ec-a0c3-c576b344e437','Animalia|Arthropoda|Branchiopoda|Diplostraca|Daphniidae|Simocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f127074-8714-4988-b1b6-b3d271cf6948','','','a0271431-a784-56e9-b14c-f34ce4a2ff4e','Macrocera gourlayi Tonnoir, 1927','Tonnoir, 1927',1927,0,'c7d3fc50-c7b2-5569-8d04-eb7fdea872f4','Macrocera gourlayi','c7d3fc50-c7b2-5569-8d04-eb7fdea872f4','Macrocera gourlayi','675d2d20-099f-55a5-b8eb-76d129fe3bef','Macrocera gourlay','4f127074-8714-4988-b1b6-b3d271cf6948','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Macrocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f0d8df5-2e3d-4fc4-8e04-e4a35c9169e0','','','f3740138-5ddc-54e0-8463-18908eee5ccc','Ginnsia viticola (Schwein.) Sheng H. Wu & Hallenb.','(Schwein.) Sheng H. Wu & Hallenb.',0,0,'4232527a-f221-5fc8-9b1a-5f009b2e985c','Ginnsia viticola','4232527a-f221-5fc8-9b1a-5f009b2e985c','Ginnsia viticola','bd8e52ef-a9c3-5101-8b66-7833b6b6a03c','Ginnsia uiticol','4f0d8df5-2e3d-4fc4-8e04-e4a35c9169e0','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||Ginnsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f15e91e-810e-4856-9e12-40aca10278fc','','','e76c2791-aa20-595b-b6c6-60df133266ef','Eupronoe','',0,0,'e76c2791-aa20-595b-b6c6-60df133266ef','Eupronoe','e76c2791-aa20-595b-b6c6-60df133266ef','Eupronoe','e76c2791-aa20-595b-b6c6-60df133266ef','Eupronoe','4f15e91e-810e-4856-9e12-40aca10278fc','Animalia|Arthropoda|Malacostraca|Amphipoda|Pronoidae|Eupronoe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f1898b0-8741-433f-ba63-410c9c8ed99e','','','5684c0d4-a4fe-57e2-9b91-f1b0c98542b6','Sticta orygmaea var. calvescens Stirt.','Stirt.',0,0,'b071f3c5-0dec-5cb8-a288-8825e194079a','Sticta orygmaea calvescens','b1cd4e6c-371a-5c23-bc7f-2aa5eadcecea','Sticta orygmaea var. calvescens','07916c08-60ee-501e-bcb5-0aa23a8b9320','Sticta orygmae caluescens','7bb63a79-fd32-4e65-af89-7e29081ad937','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f1b4611-50a1-43de-8dc7-314eddd9b6d5','','','5fcbc3ff-e515-5eb8-b529-8dfd6a3d50bb','Phaeodimeriella parvula (Cooke) Hansf.','(Cooke) Hansf.',0,0,'e98aa85d-bd6e-5f4e-b318-9c99208b85bf','Phaeodimeriella parvula','e98aa85d-bd6e-5f4e-b318-9c99208b85bf','Phaeodimeriella parvula','564c4d1c-1196-547f-85fa-0a6a44e9f29c','Phaeodimeriella paruul','4f1b4611-50a1-43de-8dc7-314eddd9b6d5','Fungi|Ascomycota|Dothideomycetes||Phaeodimeriellaceae|Phaeodimeriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f19cd90-c2f3-4fb8-93e3-8893cb0bd4db','','','5cbf5302-109e-598d-bfd3-bea8ffacf861','Plagiochila colensoi Hook.f. & Taylor','Hook.f. & Taylor',0,0,'3fff201d-f678-5baa-aa59-e41702e96327','Plagiochila colensoi','3fff201d-f678-5baa-aa59-e41702e96327','Plagiochila colensoi','81bfbd0d-c553-58d5-b2bb-c371fa74dd48','Plagiochila colenso','4f19cd90-c2f3-4fb8-93e3-8893cb0bd4db','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f1be800-b63f-4dc4-a6d2-502c069a512e','','','e24720f4-8ef9-5a78-bcdc-aaf3cf06ee18','Lophodermium paeoniae Rehm ex Vestergr.','Rehm ex Vestergr.',0,0,'040c95d5-a5ea-5f20-9b5b-42ee375b188a','Lophodermium paeoniae','040c95d5-a5ea-5f20-9b5b-42ee375b188a','Lophodermium paeoniae','74a968b0-c210-5c37-9bd2-a57a5018f569','Lophodermium paeoni','4f1be800-b63f-4dc4-a6d2-502c069a512e','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4f1e65b7-c6cd-496d-95a3-a2ea73f4ec42','','','426a64f9-c7ae-5366-b2f9-111baa07f9e1','Planpyrgiscus lawsi Dell, 1956','Dell, 1956',1956,0,'8758416f-2c9d-5627-ba7f-cd2a55247030','Planpyrgiscus lawsi','8758416f-2c9d-5627-ba7f-cd2a55247030','Planpyrgiscus lawsi','c23e8221-dcf0-5779-9694-32f01ff6e88f','Planpyrgiscus laws','4f1e65b7-c6cd-496d-95a3-a2ea73f4ec42','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Planpyrgiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f1ecf42-6718-4e19-8856-d627b6cac5ef','','','201e41df-aecc-598d-8c7d-6ab4000d0324','Peritrichia','',0,0,'201e41df-aecc-598d-8c7d-6ab4000d0324','Peritrichia','201e41df-aecc-598d-8c7d-6ab4000d0324','Peritrichia','201e41df-aecc-598d-8c7d-6ab4000d0324','Peritrichia','4f1ecf42-6718-4e19-8856-d627b6cac5ef','Chromista|Ciliophora|Oligohymenophorea|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f200732-aac4-471d-9dc2-e35f0b28cee9','','','63152d1e-9734-5aac-8503-9c0d47ad0f74','Filograninae','',0,0,'63152d1e-9734-5aac-8503-9c0d47ad0f74','Filograninae','63152d1e-9734-5aac-8503-9c0d47ad0f74','Filograninae','63152d1e-9734-5aac-8503-9c0d47ad0f74','Filograninae','4f200732-aac4-471d-9dc2-e35f0b28cee9','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f1ff97e-fbef-47b7-a736-fb97ac598bf9','','','fed98de4-bccd-50e5-9599-fcc0f060c869','Gnathaphanus Macleay, 1825','Macleay, 1825',1825,0,'af833ab3-1342-5445-b113-a00559ebe189','Gnathaphanus','af833ab3-1342-5445-b113-a00559ebe189','Gnathaphanus','af833ab3-1342-5445-b113-a00559ebe189','Gnathaphanus','4f1ff97e-fbef-47b7-a736-fb97ac598bf9','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Gnathaphanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f24da9f-bbca-4c99-9bc2-66d0e917bc4c','','','f82db9f8-3e44-5544-b8a5-71125ca434d6','Aechmea Ruiz & Pav.','Ruiz & Pav.',0,0,'6f254100-d58b-5e36-b202-1a6ddeab3070','Aechmea','6f254100-d58b-5e36-b202-1a6ddeab3070','Aechmea','6f254100-d58b-5e36-b202-1a6ddeab3070','Aechmea','4f24da9f-bbca-4c99-9bc2-66d0e917bc4c','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f23b8f4-494b-4872-8050-570bd9ae15fc','','','2aaa9ef8-263f-5f45-ae75-e204ebbb0948','Hookeria sexfaria Colenso','Colenso',0,0,'19eaeb63-3b60-5f7f-8b00-e5cc8850e9f7','Hookeria sexfaria','19eaeb63-3b60-5f7f-8b00-e5cc8850e9f7','Hookeria sexfaria','58c43dfe-f37c-5e4a-9158-5d9236cb4a26','Hookeria sexfar','d4a4ff54-446d-41af-ad28-f39ee46dc0bd','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e540000-f8db-448f-be20-0eba74bb8fa9','','','42581013-f3a4-57ec-9c62-10b20b00718d','Charadrius bicinctus exilis Falla','Falla',0,0,'235e5ea4-8329-541e-8be7-9857e2f366b3','Charadrius bicinctus exilis','235e5ea4-8329-541e-8be7-9857e2f366b3','Charadrius bicinctus exilis','fda4e286-918a-51b0-ab93-97f6ca8244ea','Charadrius bicinct exil','4e540000-f8db-448f-be20-0eba74bb8fa9','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e552567-ebca-4158-bf4e-12827718c6e3','','','fe969a9b-5d55-578f-93cc-281651b67929','Telaranea corticola (Steph.) E.A.Hodgs.','(Steph.) E.A.Hodgs.',0,0,'1d36918f-8965-573d-a9e5-8496f45f3ac5','Telaranea corticola','1d36918f-8965-573d-a9e5-8496f45f3ac5','Telaranea corticola','3adfb53d-8c9b-584b-8f94-9fd17cf7bbdc','Telaranea corticol','ecc31a2f-fc6c-4f2b-83d0-b4f867912c9b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e594198-88b1-4702-a351-783df27170f7','','','e39e76c0-4bb9-5c4e-bec7-1b2565c31e85','Aphanes L.','L.',0,0,'165ba8c6-2352-58ca-a8a7-260de9b6ea80','Aphanes','165ba8c6-2352-58ca-a8a7-260de9b6ea80','Aphanes','165ba8c6-2352-58ca-a8a7-260de9b6ea80','Aphanes','4e594198-88b1-4702-a351-783df27170f7','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Aphanes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e572c31-1a68-4106-9495-47c1552f8299','','','88d112a3-69a7-5ec1-94e9-e1d48028b2c2','Anas superciliosa superciliosa Gmelin','Gmelin',0,0,'9d918798-249f-5358-9ced-9723ebe5e753','Anas superciliosa superciliosa','9d918798-249f-5358-9ced-9723ebe5e753','Anas superciliosa superciliosa','1a752368-2ad5-50ff-9e22-f9c0cf692f7d','Anas supercilios supercilios','4e572c31-1a68-4106-9495-47c1552f8299','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e5328fe-40f9-4893-8687-db817f3da9c0','','','0e9e1209-2f12-5ebf-9926-1031b964fd5b','Stereodiscus Rajchenb. & Pildain','Rajchenb. & Pildain',0,0,'39c3e0b3-7e64-530b-a0cb-7dd09e62e7cb','Stereodiscus','39c3e0b3-7e64-530b-a0cb-7dd09e62e7cb','Stereodiscus','39c3e0b3-7e64-530b-a0cb-7dd09e62e7cb','Stereodiscus','4e5328fe-40f9-4893-8687-db817f3da9c0','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e606fec-56a5-49ed-9648-1b432f32d694','','','491b2de6-a534-5aad-b99e-d755c752d73c','Hebe salicifolia var. longiracemosa (Cockayne) Cockayne & Allan','(Cockayne) Cockayne & Allan',0,0,'e6faee41-b252-5cb0-9069-fd8e91f769f4','Hebe salicifolia longiracemosa','c834f380-3f87-5581-ad71-28e3e7a76eaa','Hebe salicifolia var. longiracemosa','d991859f-7b1a-5a6e-94fb-425e407a8791','Hebe salicifol longiracemos','1bcb3a3a-473a-4627-b124-8764fe777960','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e5621a6-203c-46c2-8311-de93234028d1','','','50b292c9-b785-5421-838a-c1104d1f5c07','Setaria lutescens (Weigel ex Stuntz) C.E.Hubb.','(Weigel ex Stuntz) C.E.Hubb.',0,0,'0eeca7ad-a684-59b8-9027-36811a0ae711','Setaria lutescens','0eeca7ad-a684-59b8-9027-36811a0ae711','Setaria lutescens','0eeca7ad-a684-59b8-9027-36811a0ae711','Setaria lutescens','2c16bc58-e8d4-4db6-a35d-28591df814b6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Setaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4e661677-15b8-471d-b069-03445b0f5b7f','','','8980cb2b-f10d-5ea8-8987-8e0763bc0747','Cyathodes empetrifolia (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'37de6478-1fda-5950-bf0a-d07e6590a7b4','Cyathodes empetrifolia','37de6478-1fda-5950-bf0a-d07e6590a7b4','Cyathodes empetrifolia','4106338e-ef47-5ed0-bb3f-f85bbe3d4691','Cyathodes empetrifol','b55589f5-171b-4b7a-a68b-a6190fbe1926','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Cyathodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e689d2b-59af-4742-9c01-23f2f4dc8020','','','7323e322-a12b-5586-83c7-a5c985679c68','Resupinatus hyalinus (Singer) Thorn, Moncalvo & Redhead','(Singer) Thorn, Moncalvo & Redhead',0,0,'4bd29d9e-2ed1-5512-9a1f-64ee03a53049','Resupinatus hyalinus','4bd29d9e-2ed1-5512-9a1f-64ee03a53049','Resupinatus hyalinus','c99d3a59-0823-55d3-87f9-5eb3de6ddcf5','Resupinatus hyalin','4e689d2b-59af-4742-9c01-23f2f4dc8020','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Resupinataceae|Resupinatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e622895-3115-4225-aa82-2da343e091d6','','','85a063c1-6886-559c-8676-00e061d61b8d','Glyphodes Guenée, 1854','Guenée, 1854',1854,0,'1fbd3b8d-9343-5997-b705-8a9b38f44eea','Glyphodes','1fbd3b8d-9343-5997-b705-8a9b38f44eea','Glyphodes','1fbd3b8d-9343-5997-b705-8a9b38f44eea','Glyphodes','4e622895-3115-4225-aa82-2da343e091d6','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Glyphodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e63d799-fa47-4d5f-ae94-3b2b6e5aed7f','','','32d82b09-e6e4-53f1-a13e-9f200df6bbcf','Parmelia reticulata Taylor','Taylor',0,0,'1a3791ad-580d-535b-8b7c-6f0aa1a8a773','Parmelia reticulata','1a3791ad-580d-535b-8b7c-6f0aa1a8a773','Parmelia reticulata','0b6a817c-ef00-576e-b5d8-c2294f823865','Parmelia reticulat','43fdf00c-1fef-40e4-a466-0e259c6c6a8d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e6205fa-4209-4847-929b-b181fa899b10','','','d64a638f-92e6-5313-8c59-2e5931e0fd32','Nothacus','',0,0,'d64a638f-92e6-5313-8c59-2e5931e0fd32','Nothacus','d64a638f-92e6-5313-8c59-2e5931e0fd32','Nothacus','d64a638f-92e6-5313-8c59-2e5931e0fd32','Nothacus','4e6205fa-4209-4847-929b-b181fa899b10','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Nothacus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e667d21-0689-457c-ba87-414e3076efc8','','','4a1adf44-657a-5ce9-b17f-661af2c5c750','Notoparmelia novae-zelandiae (Hale) A.Crespo, Ferencova & Divakar','(Hale) A.Crespo, Ferencova & Divakar',0,0,'439d07ee-7904-56d7-a9f4-10785bd23444','Notoparmelia novae-zelandiae','439d07ee-7904-56d7-a9f4-10785bd23444','Notoparmelia novae-zelandiae','6e97adde-1acd-5690-8152-a43f16306a3a','Notoparmelia nouae-zelandi','4e667d21-0689-457c-ba87-414e3076efc8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Notoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e66fc04-ad66-4a80-94bb-94cc15c0317b','','','4052f87f-4d0f-5eb8-af35-750b85c2ce3b','Buellia hypopurpurea Elix & A.Knight','Elix & A.Knight',0,0,'af302e9e-4ea4-5041-aac3-63e7af4c1761','Buellia hypopurpurea','af302e9e-4ea4-5041-aac3-63e7af4c1761','Buellia hypopurpurea','d76cec96-dd8d-5d71-8854-4f52d35b13d3','Buellia hypopurpure','4e66fc04-ad66-4a80-94bb-94cc15c0317b','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e68f3b5-2894-43c7-8f37-55274bc1505a','','','0860bf92-f640-53cc-b515-7822f00ef753','Phoma pomorum Thüm.','Thüm.',0,0,'8afc5302-9781-5ce0-97e9-c4cd9cfdbf92','Phoma pomorum','8afc5302-9781-5ce0-97e9-c4cd9cfdbf92','Phoma pomorum','0fe0aadb-d792-5c3d-9ae5-9951b8a72359','Phoma pomor','7c2d18af-b381-4119-9b1d-31ad67ab1f1f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e68f254-054b-48fb-8549-65b638f38f32','','','743ba940-b7c2-5126-96bd-cbaee012a558','Spaniocercoides howesi McLellan, 1984','McLellan, 1984',1984,0,'41f04a1d-7a43-5983-85bb-ff32d3fb390f','Spaniocercoides howesi','41f04a1d-7a43-5983-85bb-ff32d3fb390f','Spaniocercoides howesi','bfdd5fc9-8098-5b3b-b9ec-78ef3ed61d83','Spaniocercoides howes','4e68f254-054b-48fb-8549-65b638f38f32','Animalia|Arthropoda|Insecta|Plecoptera|Notonemouridae|Spaniocercoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e70e615-c359-4d1e-8c40-7a82b5938635','','','b844a40b-ac48-5052-9809-e443bdda2c5b','Barbatia','',0,0,'b844a40b-ac48-5052-9809-e443bdda2c5b','Barbatia','b844a40b-ac48-5052-9809-e443bdda2c5b','Barbatia','b844a40b-ac48-5052-9809-e443bdda2c5b','Barbatia','4e70e615-c359-4d1e-8c40-7a82b5938635','Animalia|Mollusca|Bivalvia|Arcoida|Arcidae|Barbatia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e7063cf-ba28-4792-b1a7-ab277e354b4c','','','c803d119-b9f9-573c-b3f0-0450748613c3','Cavellia colensoi (suter, 1890)','',0,0,'ff317b92-380c-55a8-a78b-04d8af707ad7','Cavellia colensoi','ff317b92-380c-55a8-a78b-04d8af707ad7','Cavellia colensoi','612eed44-fc31-5f4b-9921-af62dd922eea','Cavellia colenso','4e7063cf-ba28-4792-b1a7-ab277e354b4c','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Cavellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4e6c36db-b9d5-4dc9-ba7e-f2661ea22008','','','06e78868-1a67-5f7b-af16-c3f63d48d332','Arthonia peraffinis Nyl.','Nyl.',0,0,'d22f6423-7d2a-51d3-a16d-d2383f56a2d2','Arthonia peraffinis','d22f6423-7d2a-51d3-a16d-d2383f56a2d2','Arthonia peraffinis','b8266a01-ff01-5c31-b313-b59c8ae2648e','Arthonia peraffin','4e6c36db-b9d5-4dc9-ba7e-f2661ea22008','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e71f68a-0185-433c-ae64-108a9a7c271f','','','fe9ffafb-003f-5106-83d6-4a53acadd01a','Echinosigra phiale (Wyville-Thomson, 1872)','(Wyville-Thomson, 1872)',1872,0,'ea88bee2-66c3-5611-a78c-bbf1babe0656','Echinosigra phiale','ea88bee2-66c3-5611-a78c-bbf1babe0656','Echinosigra phiale','f25bc355-aa13-5d27-ba10-31b18f8cfaad','Echinosigra phial','4e71f68a-0185-433c-ae64-108a9a7c271f','Animalia|Echinodermata|Echinoidea|Holasteroida|Pourtalesiidae|Echinosigra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e7bf791-5d04-4ca9-871d-305263510ca4','','','d2d8887a-ea18-588e-9f47-e22a5f1bbd21','Phillipsia domingensis Berk.','Berk.',0,0,'944cf7b4-345a-5193-8fd6-4d7be1eb3bc2','Phillipsia domingensis','944cf7b4-345a-5193-8fd6-4d7be1eb3bc2','Phillipsia domingensis','ce85b7f1-d9b2-556b-b656-c425f232b763','Phillipsia domingens','4e7bf791-5d04-4ca9-871d-305263510ca4','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcoscyphaceae|Phillipsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e78ce3b-82f3-4bea-9859-48192fdb80e4','','','d286ae85-95fb-5294-a226-fd3d21b36ff5','Xantholinus socius Fauvel, 1877','Fauvel, 1877',1877,0,'2d52ec1f-b679-5ec4-ae83-f6ef13d0330a','Xantholinus socius','2d52ec1f-b679-5ec4-ae83-f6ef13d0330a','Xantholinus socius','96fffd50-1b74-5295-82ed-fbbe33870939','Xantholinus soc','20c210f2-6460-419d-aec1-8d23c9008d2e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Xantholinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e78a3c1-58c4-4aed-a739-76b54fbcb6f2','','','3099068a-a6aa-5dce-920a-bf5b52386c07','Gen. nov. 2','',0,0,'','','','','','','4e78a3c1-58c4-4aed-a739-76b54fbcb6f2','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Gen. nov. 2','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('4e7a087a-cf3d-4beb-803b-9ea675f2f0d6','','','cce7cd23-0805-53cf-a062-ab22c906619b','Nectria muscivora (Berk. & Broome) Berk.','(Berk. & Broome) Berk.',0,0,'abcfa158-f047-5a12-9bf4-d515afea1f96','Nectria muscivora','abcfa158-f047-5a12-9bf4-d515afea1f96','Nectria muscivora','d141b037-74b4-50bd-bbab-3b2bd0d9fe4c','Nectria musciuor','4e7a087a-cf3d-4beb-803b-9ea675f2f0d6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e7b7340-41be-4628-9dce-79a96561f866','','','b031742f-b28b-5245-9309-0d13d838f027','Astacolus crepidulus (Fichtel & Moll, 1798)','(Fichtel & Moll, 1798)',1798,0,'6c362ccf-3979-5db0-bfe9-62f5918db3c0','Astacolus crepidulus','6c362ccf-3979-5db0-bfe9-62f5918db3c0','Astacolus crepidulus','0ad96c78-0d54-58a0-85f9-98bdc7665957','Astacolus crepidul','4e7b7340-41be-4628-9dce-79a96561f866','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Astacolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e86e7ae-1662-4dd3-9f12-57444e34b3c5','','','141ecd84-aa29-5412-a55e-370066d3e3ce','Bactrodesmium caulincola var. pellucidum Grove','Grove',0,0,'72cbe931-8a86-51a7-9ecf-2deaf1c82bb9','Bactrodesmium caulincola pellucidum','d8e4777e-51f9-54b7-a9af-1a8a473f203d','Bactrodesmium caulincola var. pellucidum','c427ce60-adf8-57a4-be95-31905a12dde0','Bactrodesmium caulincol pellucid','907a2f67-94d5-45ad-9688-0f31c0e773aa','Fungi|Ascomycota|Dothideomycetes|||Bactrodesmium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e862f57-a0ce-42e4-aa6d-58785904b631','','','e3dc1a67-91d4-545f-bc84-86348db564af','Frontoniina','',0,0,'e3dc1a67-91d4-545f-bc84-86348db564af','Frontoniina','e3dc1a67-91d4-545f-bc84-86348db564af','Frontoniina','e3dc1a67-91d4-545f-bc84-86348db564af','Frontoniina','4e862f57-a0ce-42e4-aa6d-58785904b631','Chromista|Ciliophora|Oligohymenophorea|Peniculida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e878349-35d1-493f-a460-cf5a1da1f1a2','','','8a8225a3-d9bd-5429-a85c-a65690e3add2','Taliniella','',0,0,'8a8225a3-d9bd-5429-a85c-a65690e3add2','Taliniella','8a8225a3-d9bd-5429-a85c-a65690e3add2','Taliniella','8a8225a3-d9bd-5429-a85c-a65690e3add2','Taliniella','4e878349-35d1-493f-a460-cf5a1da1f1a2','Animalia|Arthropoda|Arachnida|Araneae|Micropholcommatidae|Taliniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e894aba-02b5-4e86-8e8e-02733cc8b7fd','','','5524f2d5-2cb5-5f56-a3dc-791ee743a6b4','Xanthoanaptychia chrysophthalma (L.) S.Y.Kondr. & Kärnefelt','(L.) S.Y.Kondr. & Kärnefelt',0,0,'5b0687cd-aef9-56c1-9afb-dccad4aba40a','Xanthoanaptychia chrysophthalma','5b0687cd-aef9-56c1-9afb-dccad4aba40a','Xanthoanaptychia chrysophthalma','225ae62d-a1cd-5e4f-a434-e9940e9fcaa6','Xanthoanaptychia chrysophthalm','55c4c277-e310-4f81-87bc-64c21ac879e5','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Xanthoanaptychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e87ea10-b138-4681-84c2-405b7a33c23e','','','4bbff71f-f6c2-5f5f-ba91-d1b067b89818','Lophodermium unciniae P.R. Johnst.','P.R. Johnst.',0,0,'d77e0f09-0fd2-5bb7-b29b-bf01adc74c52','Lophodermium unciniae','d77e0f09-0fd2-5bb7-b29b-bf01adc74c52','Lophodermium unciniae','5555e486-0dd1-5f76-af7a-c4213ccdddd0','Lophodermium uncini','4e87ea10-b138-4681-84c2-405b7a33c23e','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e8e9730-6724-4c01-9e42-3664b9c92ea9','','','90621e9a-7c43-5190-a80c-ef1bc8d5693d','Dicranosterna semipunctata (Chapuis, 1877)','(Chapuis, 1877)',1877,0,'cbfe79c6-273e-52ad-bb1d-3f0dac2eb3c8','Dicranosterna semipunctata','cbfe79c6-273e-52ad-bb1d-3f0dac2eb3c8','Dicranosterna semipunctata','f853dc40-847a-5609-992e-4f9efce7d2a2','Dicranosterna semipunctat','4e8e9730-6724-4c01-9e42-3664b9c92ea9','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Dicranosterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e89ff95-9746-4039-87cc-a48bb298cc65','','','841e2e70-20c3-5751-89f0-7c9b06d20018','Tremella lichenoides L.','L.',0,0,'3026e3b6-a434-5d51-8978-6cc95368e0e8','Tremella lichenoides','3026e3b6-a434-5d51-8978-6cc95368e0e8','Tremella lichenoides','009984ee-2976-598a-a5ae-931ba197d0a8','Tremella lichenoid','79b1b52b-f15f-4dee-9610-8bb6f9e5ac71','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e8b4e28-b8ba-442f-adc3-b5afb9348891','','','a6dd698a-6c8a-5391-b186-e25c2ba6934f','Fusarium elongatum Cooke','Cooke',0,0,'7b7bf9e5-927d-5987-ba84-58d07d49ea10','Fusarium elongatum','7b7bf9e5-927d-5987-ba84-58d07d49ea10','Fusarium elongatum','91a60371-ede8-50e2-8042-3b679a7de0cd','Fusarium elongat','85f6ee52-47a5-43bc-95ae-91e84930037f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e8c17fb-5ae3-4950-8e3b-ff8d8ee9e533','','','f9a64bf5-c275-5a20-b22e-c125a020c4d2','Mollisia phalaridis (Lib. ex P. Karst.) Rehm','(Lib. ex P. Karst.) Rehm',0,0,'a9d257db-3c28-5a31-85a7-24c830966bc5','Mollisia phalaridis','a9d257db-3c28-5a31-85a7-24c830966bc5','Mollisia phalaridis','a5e42f80-b304-531e-8344-2cea22910da5','Mollisia phalarid','b5185b15-7b51-458a-b753-06661d791cd9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4e9527e0-52d9-41f6-9dba-a19f6fdb4550','','','5ebaa55f-29cd-5bf9-83c0-cc019579ce83','Lepidosaphes ulmi (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'cb643c2f-e2c0-5d96-95d2-55d55f27f20c','Lepidosaphes ulmi','cb643c2f-e2c0-5d96-95d2-55d55f27f20c','Lepidosaphes ulmi','7f880a80-5d75-58e4-ae09-171b1413404e','Lepidosaphes ulm','4e9527e0-52d9-41f6-9dba-a19f6fdb4550','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Lepidosaphes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e93419b-5af4-4249-a5e4-ec9f818fa4b4','','','c23603c0-64d3-5a0b-9027-5e3a13523365','Scutigeraceae Bondartsev & Singer','Bondartsev & Singer',0,0,'142a7a8b-ae53-59f6-9b94-cf4bb47ef08a','Scutigeraceae','142a7a8b-ae53-59f6-9b94-cf4bb47ef08a','Scutigeraceae','142a7a8b-ae53-59f6-9b94-cf4bb47ef08a','Scutigeraceae','c1506f06-2a0d-4508-9b24-0b6135c57fd8','Fungi|Basidiomycota|Agaricomycetes|Russulales|Scutigeraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e9506ad-ba82-4b6e-b55a-c0020b5cb1e1','','','bb192927-e4cf-5dee-ac8e-feb102ff26ea','Physobryaxis Hetschko, 1913','Hetschko, 1913',1913,0,'f7fddbe8-e477-555a-91c0-437150165a53','Physobryaxis','f7fddbe8-e477-555a-91c0-437150165a53','Physobryaxis','f7fddbe8-e477-555a-91c0-437150165a53','Physobryaxis','4e9506ad-ba82-4b6e-b55a-c0020b5cb1e1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Physobryaxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e9b5932-e4f1-4590-ab08-81778b76e656','','','794ca39b-44da-5d41-b5f9-e70e7c8cbd40','Morus L.','L.',0,0,'2024d1a8-0121-502a-a314-402775e5ef17','Morus','2024d1a8-0121-502a-a314-402775e5ef17','Morus','2024d1a8-0121-502a-a314-402775e5ef17','Morus','4e9b5932-e4f1-4590-ab08-81778b76e656','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Morus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dc02a1b-2c96-48a8-9fe8-7e5bd49fb478','','','61d9728b-ddba-539b-aea4-40e9b7bf0453','Rhizobium nepotum Puławska et al., 2012','Puławska et al., 2012',2012,0,'89303e7b-0bbb-5951-8dea-0a1c5b8a15cc','Rhizobium nepotum','89303e7b-0bbb-5951-8dea-0a1c5b8a15cc','Rhizobium nepotum','1e7d3be4-7a53-5ce1-bd57-2314f8c25f07','Rhizobium nepot','99e801f4-a2f7-46e4-a784-c61abb0076b5','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('4e9b888d-ad7a-499e-9053-419dd30af295','','','0223b8c7-53ea-5bb3-bd31-21ddb83eb49a','Empodisma minus (Hook.f.) L.A.S.Johnson & D.F.Cutler','(Hook.f.) L.A.S.Johnson & D.F.Cutler',0,0,'313f6f57-8d99-5efd-8d60-7042ee71d0d5','Empodisma minus','313f6f57-8d99-5efd-8d60-7042ee71d0d5','Empodisma minus','0768ab54-e207-50ef-9add-4ab13e9ebf1c','Empodisma min','4e9b888d-ad7a-499e-9053-419dd30af295','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Empodisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e98c312-9c45-480c-8ac7-cea623d3d7fc','','','5266d670-59c0-577c-b03b-fc6ade55b17b','Neottialges hughesae','',0,0,'5266d670-59c0-577c-b03b-fc6ade55b17b','Neottialges hughesae','5266d670-59c0-577c-b03b-fc6ade55b17b','Neottialges hughesae','43ad2172-c433-54c8-a3aa-53b14149c62b','Neottialges hughes','4e98c312-9c45-480c-8ac7-cea623d3d7fc','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hypoderatidae|Neottialges','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dc23732-0739-42fd-a578-3e21279b39e7','','','ffbbbfb9-9491-5476-85c9-0ac4c009d190','Chromobacterium Bergonzini 1880','Bergonzini 1880',1880,0,'3bd5da8c-7d5a-5db1-beef-a1d894574397','Chromobacterium','3bd5da8c-7d5a-5db1-beef-a1d894574397','Chromobacterium','3bd5da8c-7d5a-5db1-beef-a1d894574397','Chromobacterium','4dc23732-0739-42fd-a578-3e21279b39e7','Bacteria|Pseudomonadota|Betaproteobacteria|Neisseriales|Neisseriaceae|Chromobacterium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('4dc7cc60-c665-4aef-95a8-98b3d492e9b8','','','169d1965-2018-5a12-b75e-fa68a72948c4','Ustilentyloma fluitans (Liro) Vánky','(Liro) Vánky',0,0,'07a66c1c-17e1-5a1e-9699-6b72b67d50ff','Ustilentyloma fluitans','07a66c1c-17e1-5a1e-9699-6b72b67d50ff','Ustilentyloma fluitans','07a66c1c-17e1-5a1e-9699-6b72b67d50ff','Ustilentyloma fluitans','4dc7cc60-c665-4aef-95a8-98b3d492e9b8','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Ustilentylomataceae|Ustilentyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dc5ed9d-ffea-4b06-b076-d75f67f58a2e','','','e89eabb0-4827-5f35-b708-5404efd9a86e','Avena sterilis L.','L.',0,0,'db247851-407f-5725-ab6a-b11a34929aff','Avena sterilis','db247851-407f-5725-ab6a-b11a34929aff','Avena sterilis','bdd7353d-844e-53a4-bbfb-940f12b0e611','Avena steril','4dc5ed9d-ffea-4b06-b076-d75f67f58a2e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Avena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dc26f0f-6129-438e-956e-9c1e74b5c5a6','','','fe63f0ac-5cb9-5727-8fc2-649dbe77453f','Sardia rostrata pluto (Kirkaldy, 1906)','(Kirkaldy, 1906)',1906,0,'295d4e39-5512-54e1-ade0-7a6d6311ab4d','Sardia rostrata pluto','295d4e39-5512-54e1-ade0-7a6d6311ab4d','Sardia rostrata pluto','82be6200-22d2-5eb0-be6c-ef6259abd3e7','Sardia rostrat plut','4dc26f0f-6129-438e-956e-9c1e74b5c5a6','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Sardia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dcc64f1-2a13-4682-be11-3db53707bb24','','','a154f664-254b-5d55-a874-9b4c14393a42','Raoulia hookeri var. apicinigra (Kirk) Allan','(Kirk) Allan',0,0,'2b7a0163-2808-5d10-86d9-e3ae6ecadbb1','Raoulia hookeri apicinigra','6bce72b6-80c9-51f6-ba11-dfd1a51a8855','Raoulia hookeri var. apicinigra','50e2f64d-f52d-5fb0-a612-0ebb6f7acedf','Raoulia hooker apicinigr','5f7ca6df-bf55-4bb7-9790-d8b93d5b9dc6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dcb6be6-1d41-4767-981a-8fb6b3f3f2e9','','','af0666dd-d812-5b29-916c-7a83b7a13eb7','Aglaophenia acanthocarpa Allman, 1876','Allman, 1876',1876,0,'86be8815-c241-538d-b73b-950350b238e5','Aglaophenia acanthocarpa','86be8815-c241-538d-b73b-950350b238e5','Aglaophenia acanthocarpa','1dbd77c4-9299-5975-b9eb-6e6840e14f12','Aglaophenia acanthocarp','4dcb6be6-1d41-4767-981a-8fb6b3f3f2e9','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Aglaophenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dcf708d-202c-473d-be33-bee8243fe10e','','','8e1bffe6-46de-56b7-b93a-04f3e2f48ac1','Psathyrella gracilis (Fr.) Quél.','(Fr.) Quél.',0,0,'2d12cde3-f922-5373-8658-7fdac275a3cc','Psathyrella gracilis','2d12cde3-f922-5373-8658-7fdac275a3cc','Psathyrella gracilis','d8e29abc-a3b1-557a-80fb-0d2b3cdc2ee6','Psathyrella gracil','9f3c512f-cd28-4a18-862d-250069b56100','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dd2f574-1bdf-4a11-8dce-1b52ad2b7747','','','35da53e5-2280-518d-ab7f-09a07558904d','Celmisia gibbsii Cheeseman','Cheeseman',0,0,'0fd4df4a-fa0b-5fcd-a72f-bcc1a9f79049','Celmisia gibbsii','0fd4df4a-fa0b-5fcd-a72f-bcc1a9f79049','Celmisia gibbsii','31804c99-202d-5d70-adc8-fc91ad6fa0be','Celmisia gibbs','4dd2f574-1bdf-4a11-8dce-1b52ad2b7747','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dd31a79-77a0-4303-9aaf-1c9ad29f8048','','','acc6e793-fc6c-5110-9b7a-2895b880e8bb','Parantenulidae','',0,0,'acc6e793-fc6c-5110-9b7a-2895b880e8bb','Parantenulidae','acc6e793-fc6c-5110-9b7a-2895b880e8bb','Parantenulidae','acc6e793-fc6c-5110-9b7a-2895b880e8bb','Parantenulidae','4dd31a79-77a0-4303-9aaf-1c9ad29f8048','Animalia|Arthropoda|Arachnida|Mesostigmata|Parantenulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dd3699f-3d56-4e5a-a08b-59056a39dab1','','','e8ab99a9-e430-5ca1-a10c-d35009ccbde8','Talaromyces panasenkoi Pitt','Pitt',0,0,'ad768f0b-3624-58e0-b49b-dfd2531db1f2','Talaromyces panasenkoi','ad768f0b-3624-58e0-b49b-dfd2531db1f2','Talaromyces panasenkoi','b4a7d0e8-83d5-512e-a53f-0faf0806db56','Talaromyces panasenko','6c18ccc3-cafc-4f62-9e0a-0c318c4cb0bc','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dde8c99-168e-4b64-8152-12354536e336','','','017f5b62-1d62-5491-9e3e-861d6d56d526','Chelonariidae','',0,0,'017f5b62-1d62-5491-9e3e-861d6d56d526','Chelonariidae','017f5b62-1d62-5491-9e3e-861d6d56d526','Chelonariidae','017f5b62-1d62-5491-9e3e-861d6d56d526','Chelonariidae','4dde8c99-168e-4b64-8152-12354536e336','Animalia|Arthropoda|Insecta|Coleoptera|Chelonariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dd28bb8-0fe8-4e6d-92ab-c1f808676097','','','599e4d37-8b1e-5941-9dd9-ccec1c3afc54','Lycoperdon fuliginosum Sowerby','Sowerby',0,0,'04ddb11d-e6f9-5ff8-97a4-d055161ef48c','Lycoperdon fuliginosum','04ddb11d-e6f9-5ff8-97a4-d055161ef48c','Lycoperdon fuliginosum','e9101966-563f-51d6-8adb-251966671cc7','Lycoperdon fuliginos','ca01703b-f3d1-4fbc-a258-cc6988abd82d','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ddac4a8-89f2-4b9b-a526-529dd130282f','','','0f2a18a4-8f5e-5d47-9cb2-45a500eaa2b9','Bazzania involuta f. elegans (Colenso) Rodway','(Colenso) Rodway',0,0,'d48f7257-961e-5360-9f19-ddd477f7151d','Bazzania involuta elegans','4083e0d3-8c52-5919-a881-4c14b3cdcab5','Bazzania involuta f. elegans','a9c4438b-6463-5c3d-8a6e-9475d82ac30c','Bazzania inuolut elegans','4ddac4a8-89f2-4b9b-a526-529dd130282f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Bazzania','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dde0012-c8fd-436b-86f7-3296158e7dc5','','','fe000b44-3d31-5745-b113-5a9509460280','Diplodinium dogieli Kofoid & MacLennan, 1932','Kofoid & MacLennan, 1932',1932,0,'86856f49-6f25-5841-b2b4-7e3e738f174f','Diplodinium dogieli','86856f49-6f25-5841-b2b4-7e3e738f174f','Diplodinium dogieli','11be1f74-1b86-5a7e-a04d-84fad1c257c7','Diplodinium dogiel','4dde0012-c8fd-436b-86f7-3296158e7dc5','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Diplodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dddeed3-691d-4ee3-b37f-a5efbc19b383','','','df0b77af-a0e6-54f9-b1e3-c85a4507f733','Antholoba achates Drayton, 1848','Drayton, 1848',1848,0,'8e269283-38f8-5ffa-8701-ea24a9fd995e','Antholoba achates','8e269283-38f8-5ffa-8701-ea24a9fd995e','Antholoba achates','0c588327-b9fb-5dca-8e7a-62c5bf6f64d8','Antholoba achat','4dddeed3-691d-4ee3-b37f-a5efbc19b383','Animalia|Cnidaria||Actiniaria|Actinostolidae|Antholoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dd8fbc1-7a89-455e-b7a2-f3e6dd578343','','','769b73a5-d803-5884-8c92-8229f2a7bcc5','Mycobilimbia Rehm','Rehm',0,0,'cca2c58e-7c98-59de-95ae-da184b2f3f91','Mycobilimbia','cca2c58e-7c98-59de-95ae-da184b2f3f91','Mycobilimbia','cca2c58e-7c98-59de-95ae-da184b2f3f91','Mycobilimbia','4dd8fbc1-7a89-455e-b7a2-f3e6dd578343','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Mycobilimbia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ddf57c3-4b43-479e-aaa5-f92d78725b9b','','','a1e5bd6d-3386-5403-a69f-730622b80d45','Imperata Cirillo','Cirillo',0,0,'c9b501b8-7882-5e20-8a04-ad83d127dc95','Imperata','c9b501b8-7882-5e20-8a04-ad83d127dc95','Imperata','c9b501b8-7882-5e20-8a04-ad83d127dc95','Imperata','4ddf57c3-4b43-479e-aaa5-f92d78725b9b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Imperata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4de24912-a223-4de7-b7e4-173219c85831','','','8a5b5175-9fb0-5eeb-8d79-b3ba4869e801','Camptopteroides','',0,0,'8a5b5175-9fb0-5eeb-8d79-b3ba4869e801','Camptopteroides','8a5b5175-9fb0-5eeb-8d79-b3ba4869e801','Camptopteroides','8a5b5175-9fb0-5eeb-8d79-b3ba4869e801','Camptopteroides','4de24912-a223-4de7-b7e4-173219c85831','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Camptopteroides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4de2fe1c-bf29-4967-a076-7de71b36f532','','','68f3380e-10f4-5a7e-bef0-3e5656786761','Azygiata','',0,0,'68f3380e-10f4-5a7e-bef0-3e5656786761','Azygiata','68f3380e-10f4-5a7e-bef0-3e5656786761','Azygiata','68f3380e-10f4-5a7e-bef0-3e5656786761','Azygiata','4de2fe1c-bf29-4967-a076-7de71b36f532','Animalia|Platyhelminthes|Neoophora|Azygiida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('4de40b0c-e41f-46bc-be33-c8840bedc37c','','','a7d89cc6-ca07-5b36-adcc-5c31b3e86f22','Huttonina brevis Malloch, 1930','Malloch, 1930',1930,0,'3ee49c15-60d6-5f9b-be37-6081997259a1','Huttonina brevis','3ee49c15-60d6-5f9b-be37-6081997259a1','Huttonina brevis','d6d0dd7c-df09-5078-a642-f9443c9d26bf','Huttonina breu','4de40b0c-e41f-46bc-be33-c8840bedc37c','Animalia|Arthropoda|Insecta|Diptera|Huttoninidae|Huttonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4de0765f-41b6-4dd0-9d43-f9ca7b0a1faf','','','e1fd9165-f9c3-507f-9df1-b5edb2149c3a','Metaphycus aurantiacus Annecke & Mynhardt, 1981','Annecke & Mynhardt, 1981',1981,0,'1fa6859e-5295-546e-a8ea-c0f3aa58c0c3','Metaphycus aurantiacus','1fa6859e-5295-546e-a8ea-c0f3aa58c0c3','Metaphycus aurantiacus','62fa6e22-05ac-5eb0-a51f-04fd9dc6a007','Metaphycus aurantiac','4de0765f-41b6-4dd0-9d43-f9ca7b0a1faf','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Metaphycus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4de9feb9-51fc-4d1b-a80b-b72432c2b5b0','','','2a7dd9a0-7a0a-5647-b2f5-8d0e273aa0cb','Cortinarius iringa Soop','Soop',0,0,'754982e2-cf82-5a2e-9f9c-a228fdfa1f36','Cortinarius iringa','754982e2-cf82-5a2e-9f9c-a228fdfa1f36','Cortinarius iringa','760818ab-44ee-5552-8de3-49371bf93ce8','Cortinarius iring','c573ffd4-589a-4f5a-92fd-b72315cec6f4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4df1495e-1c69-41a2-9f88-04fe9516586b','','','557f6144-0032-511a-8598-0e8f20e1fc98','Dermatocarpon Eschw.','Eschw.',0,0,'d4654dbf-20ab-5c42-a586-58f58db7a866','Dermatocarpon','d4654dbf-20ab-5c42-a586-58f58db7a866','Dermatocarpon','d4654dbf-20ab-5c42-a586-58f58db7a866','Dermatocarpon','4df1495e-1c69-41a2-9f88-04fe9516586b','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Dermatocarpon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4df13e17-9a5a-48c7-b50b-93de68b7c815','','','8b619bcd-05b6-53aa-8225-8a905a5ff914','Epilobium rubomarginatum Cockayne','Cockayne',0,0,'d5c4b24d-20c6-53f7-96ff-acbd4a718877','Epilobium rubomarginatum','d5c4b24d-20c6-53f7-96ff-acbd4a718877','Epilobium rubomarginatum','06e13db9-9f1d-5ca7-8d00-a96e36d37b83','Epilobium rubomarginat','4df13e17-9a5a-48c7-b50b-93de68b7c815','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ded4ef0-d9b9-494d-94a6-bfcd4a3af127','','','1a35e11b-1d8f-5ead-8803-ef177125c485','Melanomma cinereum (P. Karst.) Sacc.','(P. Karst.) Sacc.',0,0,'2f6f2cd3-e7d1-5286-a968-058ab4e172c2','Melanomma cinereum','2f6f2cd3-e7d1-5286-a968-058ab4e172c2','Melanomma cinereum','fab40bda-e477-552e-aec2-7f35d0ef4183','Melanomma cinere','4ded4ef0-d9b9-494d-94a6-bfcd4a3af127','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Melanomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dedee95-c1a1-4019-bee5-da3d57794f8a','','','7ade4da6-01cf-5bc6-af42-a10eeabc1826','Chloris truncata R.Br.','R.Br.',0,0,'db927d61-cb02-5b4a-a773-08b65c47f0a1','Chloris truncata','db927d61-cb02-5b4a-a773-08b65c47f0a1','Chloris truncata','8c998c93-709f-56dd-b21b-deb456a349f0','Chloris truncat','4dedee95-c1a1-4019-bee5-da3d57794f8a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chloris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4df448fc-e1cf-4374-b0cc-4443b48bdf60','','','e724c628-2fa6-5d97-b927-478f08a68bef','Sylviidae','',0,0,'e724c628-2fa6-5d97-b927-478f08a68bef','Sylviidae','e724c628-2fa6-5d97-b927-478f08a68bef','Sylviidae','e724c628-2fa6-5d97-b927-478f08a68bef','Sylviidae','4df448fc-e1cf-4374-b0cc-4443b48bdf60','Animalia|Chordata|Aves|Passeriformes|Sylviidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4df68f96-3c34-4c6f-a8cd-b5d8cee20dc0','','','84254758-68c7-5e73-ab4e-9be3fc7c5c97','Mycosphaerella magnoliae (Ellis) Petr.','(Ellis) Petr.',0,0,'f69bbaf5-bd2c-5694-a628-755dd1d8e793','Mycosphaerella magnoliae','f69bbaf5-bd2c-5694-a628-755dd1d8e793','Mycosphaerella magnoliae','0e8659f7-441a-5fde-a061-497d260288e7','Mycosphaerella magnoli','4df68f96-3c34-4c6f-a8cd-b5d8cee20dc0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4df58f0d-830d-4c5a-ad25-c936bc7d9a1f','','','99585202-21c0-5b6d-9c32-269f025e6089','Calicium populneum Brond. ex Duby','Brond. ex Duby',0,0,'381711e9-46ed-582d-adbc-41350d7c3f43','Calicium populneum','381711e9-46ed-582d-adbc-41350d7c3f43','Calicium populneum','1d155f14-8c6e-58c6-a2f8-ab524fa4dbd3','Calicium populne','dbfd4a5e-176f-4434-9007-68aa4a494a78','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4df6aae8-51f9-4ce6-8684-e888216ab3ac','','','bfc78f75-f76f-51e1-b736-6701933ea69f','Phialophora fastigiata (Lagerb. & Melin) Conant','(Lagerb. & Melin) Conant',0,0,'2040c014-3a93-5d4f-8b51-a94e13c72a20','Phialophora fastigiata','2040c014-3a93-5d4f-8b51-a94e13c72a20','Phialophora fastigiata','ba91252e-a84a-59e9-8cd5-68d645734b45','Phialophora fastigiat','1ed1f4d1-84e5-47e3-94a2-942ac4cd3043','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Phialophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4df82f2d-087c-4926-a807-f00decb20da7','','','482111ce-8042-540d-b3b8-9c2537372729','Hydroniscus','',0,0,'482111ce-8042-540d-b3b8-9c2537372729','Hydroniscus','482111ce-8042-540d-b3b8-9c2537372729','Hydroniscus','482111ce-8042-540d-b3b8-9c2537372729','Hydroniscus','4df82f2d-087c-4926-a807-f00decb20da7','Animalia|Arthropoda|Malacostraca|Isopoda|Haploniscidae|Hydroniscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dfd8124-e800-47ba-8e22-b4f5a6abf41b','','','25d24a20-05e4-508c-810e-5d48452b2d67','Chroococcus distans (G.M.Sm.) Komárk.-Legn. et Cronberg','(G.M.Sm.) Komárk.-Legn. et Cronberg',0,0,'fa3f4f69-1490-509b-9fea-981df129954d','Chroococcus distans','fa3f4f69-1490-509b-9fea-981df129954d','Chroococcus distans','fa3f4f69-1490-509b-9fea-981df129954d','Chroococcus distans','4dfd8124-e800-47ba-8e22-b4f5a6abf41b','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('4e04bc13-ad14-4463-a3dd-0b67c8e5c599','','','b14650a3-86c3-59f6-b7a7-35322692324d','Exitianus','',0,0,'b14650a3-86c3-59f6-b7a7-35322692324d','Exitianus','b14650a3-86c3-59f6-b7a7-35322692324d','Exitianus','b14650a3-86c3-59f6-b7a7-35322692324d','Exitianus','4e04bc13-ad14-4463-a3dd-0b67c8e5c599','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Exitianus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dfad9e2-2211-4033-a390-f63dbde98dcb','','','aaa9e088-98ee-51ea-ba58-56b6024eef9a','Diomini','',0,0,'aaa9e088-98ee-51ea-ba58-56b6024eef9a','Diomini','aaa9e088-98ee-51ea-ba58-56b6024eef9a','Diomini','aaa9e088-98ee-51ea-ba58-56b6024eef9a','Diomini','4dfad9e2-2211-4033-a390-f63dbde98dcb','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e02080c-4e40-48e0-9dc2-2cde1650b202','','','d4dc312b-1f61-5358-954d-84e3522277e9','Opegrapha concrucians Kremp.','Kremp.',0,0,'484d6357-d53a-5b76-b934-3a15ffbaff42','Opegrapha concrucians','484d6357-d53a-5b76-b934-3a15ffbaff42','Opegrapha concrucians','484d6357-d53a-5b76-b934-3a15ffbaff42','Opegrapha concrucians','4e02080c-4e40-48e0-9dc2-2cde1650b202','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f27721c-dace-4f94-9cf1-21741933ad2d','','','ec3359e8-521b-5714-b8da-9479d9744a8c','Agaricus eutheles Berk. & Broome','Berk. & Broome',0,0,'d81f1e4a-e638-5e1f-abe7-744121b9b628','Agaricus eutheles','d81f1e4a-e638-5e1f-abe7-744121b9b628','Agaricus eutheles','2073335c-1b93-5908-9c00-03adebf7b805','Agaricus euthel','eb6bfd09-ed51-407f-9bed-6040a8a8a861','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f26e952-e4ee-4fe4-bce8-bc28b265ac0c','','','bc8eb576-567c-59a5-9a7c-a80541bf47de','Laelius Ashmead, 1893','Ashmead, 1893',1893,0,'53c66434-5e42-5c30-9b25-02efab3ae853','Laelius','53c66434-5e42-5c30-9b25-02efab3ae853','Laelius','53c66434-5e42-5c30-9b25-02efab3ae853','Laelius','4f26e952-e4ee-4fe4-bce8-bc28b265ac0c','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Laelius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f28860c-32e8-42c6-a79a-f2682e1d518f','','','a242c9b0-2a5e-579f-adc6-18d1b2f5a2c4','Dynomene','',0,0,'a242c9b0-2a5e-579f-adc6-18d1b2f5a2c4','Dynomene','a242c9b0-2a5e-579f-adc6-18d1b2f5a2c4','Dynomene','a242c9b0-2a5e-579f-adc6-18d1b2f5a2c4','Dynomene','4f28860c-32e8-42c6-a79a-f2682e1d518f','Animalia|Arthropoda|Malacostraca|Decapoda|Dynomenidae|Dynomene','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e04558c-e8bb-4d60-b245-af6ef49ad995','','','8f467074-1711-5946-a9cd-9e8ceda47b2f','Poecilomiris longirostris Eyles, 2006','Eyles, 2006',2006,0,'4ca3312b-0739-5add-b3cb-3a45510e9c30','Poecilomiris longirostris','4ca3312b-0739-5add-b3cb-3a45510e9c30','Poecilomiris longirostris','2d265ae7-808f-5016-8eda-336884c60cf4','Poecilomiris longirostr','4e04558c-e8bb-4d60-b245-af6ef49ad995','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Poecilomiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f2a761a-6c2c-4546-91b7-df9055e3f4de','','','b6ba94c7-f438-5436-956e-711fed909f2f','Histiopteris (J.Agardh) J.Sm.','(J.Agardh) J.Sm.',0,0,'3c89f72c-717d-5579-9007-5fa72a0bc898','Histiopteris','3c89f72c-717d-5579-9007-5fa72a0bc898','Histiopteris','3c89f72c-717d-5579-9007-5fa72a0bc898','Histiopteris','4f2a761a-6c2c-4546-91b7-df9055e3f4de','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Histiopteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f2e668b-c39b-4277-bf25-12832898f294','','','9f3058e3-fa7d-5dac-ac7b-62a90e005690','Cymbellaceae','',0,0,'9f3058e3-fa7d-5dac-ac7b-62a90e005690','Cymbellaceae','9f3058e3-fa7d-5dac-ac7b-62a90e005690','Cymbellaceae','9f3058e3-fa7d-5dac-ac7b-62a90e005690','Cymbellaceae','4f2e668b-c39b-4277-bf25-12832898f294','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f2c2a1a-b25d-4a97-be05-a57adba1da06','','','3fde0a27-bfeb-5dc3-933c-7b1da58b40fc','Alectoris rufa (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'cd35b4d3-e1e3-5866-a382-7df0b9643af2','Alectoris rufa','cd35b4d3-e1e3-5866-a382-7df0b9643af2','Alectoris rufa','4416e269-b78c-5ecb-b914-ac1885531837','Alectoris ruf','4f2c2a1a-b25d-4a97-be05-a57adba1da06','Animalia|Chordata|Aves|Galliformes|Phasianidae|Alectoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f2abcf1-64c2-4829-8fc6-ca90add5f9da','','','03d6106d-0030-5484-b2d1-2cf15fb44509','Obba Miettinen & Rajchenb.','Miettinen & Rajchenb.',0,0,'926bed5c-c1c0-563e-9451-24f234a5c00e','Obba','926bed5c-c1c0-563e-9451-24f234a5c00e','Obba','926bed5c-c1c0-563e-9451-24f234a5c00e','Obba','4f2abcf1-64c2-4829-8fc6-ca90add5f9da','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Gelatoporiaceae|Obba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f2c34d9-2731-4f57-8628-fb97e648b049','','','f45031d8-5c47-565b-8ce4-0d05f1eba5a6','Fridericia paroniana Issel, 1904','Issel, 1904',1904,0,'93f82b97-2002-5106-8266-0e7c8009ab4c','Fridericia paroniana','93f82b97-2002-5106-8266-0e7c8009ab4c','Fridericia paroniana','a59a05d9-e0de-560e-9eaa-9f156a5f3adf','Fridericia paronian','4f2c34d9-2731-4f57-8628-fb97e648b049','Animalia|Annelida|Clitellata|Tubificida|Enchytraeidae|Fridericia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f3a05c0-ba48-4766-813b-2f7caa521a04','','','6cd2a333-a8f0-5f9a-a3e5-337938b4a403','Nitzschia dissipata (Kuetzing) Grunow','(Kuetzing) Grunow',0,0,'464a61d4-aadd-5f59-ba62-6adb5b6e2c26','Nitzschia dissipata','464a61d4-aadd-5f59-ba62-6adb5b6e2c26','Nitzschia dissipata','deabc069-cea0-5c8b-89e3-2e3cf3cbd619','Nitzschia dissipat','4f3a05c0-ba48-4766-813b-2f7caa521a04','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f32a3da-5c3d-4019-be4f-7559fd694f1c','','','215d3052-f7e1-5f5d-8c32-f52ad0863230','Meridiolembos pertinax (Myers, 1981)','(Myers, 1981)',1981,0,'0fe750fd-3086-5e65-97c9-ad740ff8c19c','Meridiolembos pertinax','0fe750fd-3086-5e65-97c9-ad740ff8c19c','Meridiolembos pertinax','0fe750fd-3086-5e65-97c9-ad740ff8c19c','Meridiolembos pertinax','4f32a3da-5c3d-4019-be4f-7559fd694f1c','Animalia|Arthropoda|Malacostraca|Amphipoda|Aoridae|Meridiolembos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f349c19-6e15-4b42-b1e4-ec45f2acce65','','','9b8125ff-bc99-5562-b8da-80aa5b12f73d','Diplectanidae','',0,0,'9b8125ff-bc99-5562-b8da-80aa5b12f73d','Diplectanidae','9b8125ff-bc99-5562-b8da-80aa5b12f73d','Diplectanidae','9b8125ff-bc99-5562-b8da-80aa5b12f73d','Diplectanidae','4f349c19-6e15-4b42-b1e4-ec45f2acce65','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Diplectanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f3c249a-1844-4c0e-a169-018ce6d351dd','','','61047d67-dcff-5821-b1d2-3d75104e1d54','Carmichaelia juncea var. γ parviflora Benth.','Benth.',0,0,'4f70346c-2578-514e-a16f-544ac4949605','Carmichaelia juncea parviflora','0bf9b25c-7095-531d-bcd2-3e21b34219cc','Carmichaelia juncea var. parviflora','cc8dbef5-45da-57d0-8ee2-203da8d676a4','Carmichaelia iunce paruiflor','4f3c249a-1844-4c0e-a169-018ce6d351dd','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('4f3dc5cb-d559-4d47-97ba-3853473adc63','','','e2a84351-461c-5266-9688-cc7a5adf0d0b','Notoptenidium subitum Johnson, 1982','Johnson, 1982',1982,0,'a34c3119-aae6-5a15-b9c2-e0fbf7bd36d6','Notoptenidium subitum','a34c3119-aae6-5a15-b9c2-e0fbf7bd36d6','Notoptenidium subitum','ade09a61-cfad-581a-a3b4-12aa35065f25','Notoptenidium subit','4f3dc5cb-d559-4d47-97ba-3853473adc63','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Notoptenidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f43913b-8a1f-40e9-83ef-e9787b22414c','','','2483c562-ec7e-5165-a50d-46735e5f51b6','Gygis alba candida (Gmelin)','(Gmelin)',0,0,'d1addd22-b5ce-52e9-b44a-86a6cd93e0bb','Gygis alba candida','d1addd22-b5ce-52e9-b44a-86a6cd93e0bb','Gygis alba candida','79da6d9e-f03e-5637-9500-3633f3c5985f','Gygis alb candid','4f43913b-8a1f-40e9-83ef-e9787b22414c','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Gygis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f3fe597-8912-4a63-ae00-ed1ae17a3a0d','','','bec80702-124b-5a3c-ac87-8d75506dd327','Capnosporium S. Hughes','S. Hughes',0,0,'7592b86a-1abb-5b56-98d5-e503f1ebdb3e','Capnosporium','7592b86a-1abb-5b56-98d5-e503f1ebdb3e','Capnosporium','7592b86a-1abb-5b56-98d5-e503f1ebdb3e','Capnosporium','4f3fe597-8912-4a63-ae00-ed1ae17a3a0d','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Capnosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f462b18-71af-462b-8660-4b2fef083150','','','fc4bbd0d-3a2a-5bd0-9bec-b0345eef9755','Pauropoda','',0,0,'fc4bbd0d-3a2a-5bd0-9bec-b0345eef9755','Pauropoda','fc4bbd0d-3a2a-5bd0-9bec-b0345eef9755','Pauropoda','fc4bbd0d-3a2a-5bd0-9bec-b0345eef9755','Pauropoda','4f462b18-71af-462b-8660-4b2fef083150','Animalia|Arthropoda|Pauropoda|Pauropoda||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f457511-fb3b-4132-9388-3ca0eb8bb5b3','','','d36a12ac-8397-50c3-acfc-7085f369ddb2','Carmichaelia rivulata G.Simpson','G.Simpson',0,0,'2aa4fe11-dc62-55bb-837c-5dde2845cdec','Carmichaelia rivulata','2aa4fe11-dc62-55bb-837c-5dde2845cdec','Carmichaelia rivulata','c555a8b1-b075-5688-9626-34c20743e880','Carmichaelia riuulat','9f8f602b-724f-4071-856c-7954e0923774','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f4828d0-889a-4856-beed-8028849a8b1c','','','fa62ef79-da4b-5775-80c4-6d2d5da189fc','Microlaimus problematicus Allgén, 1932','Allgén, 1932',1932,0,'86cfd88d-487e-525e-b04b-d503d61765c9','Microlaimus problematicus','86cfd88d-487e-525e-b04b-d503d61765c9','Microlaimus problematicus','aebdd774-a962-5b70-9940-d0d275fa509f','Microlaimus problematic','4f4828d0-889a-4856-beed-8028849a8b1c','Animalia|Nematoda|Adenophorea|Chromadorida|Microlaimidae|Microlaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f4779be-b779-4de6-b5ff-c25643bd5951','','','be6b6fd0-ce8f-5031-ba53-c647ec9b8694','Eriococcus setulosus Hoy, 1962','Hoy, 1962',1962,0,'a8e965ac-2221-5903-b708-867a20f8cd20','Eriococcus setulosus','a8e965ac-2221-5903-b708-867a20f8cd20','Eriococcus setulosus','cbb05adc-02a8-5530-b985-73a5d976b6ff','Eriococcus setulos','4f4779be-b779-4de6-b5ff-c25643bd5951','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f44f554-6a28-4638-98fc-d32df4bed808','','','470058ca-f108-5d33-b942-38e372968cf8','Juncus maritimus Lam.','Lam.',0,0,'5b336dd0-db07-50ae-bf01-bade3cf87a61','Juncus maritimus','5b336dd0-db07-50ae-bf01-bade3cf87a61','Juncus maritimus','ee418d08-d0ce-5a19-b2dc-df330cabdb2e','Juncus maritim','4f44f554-6a28-4638-98fc-d32df4bed808','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f4c6482-cc0e-42e6-892a-1429e1e62c3b','','','8855b077-2684-5ff7-be5e-d72035b686c7','Pendulothecium Enroth & S.He','Enroth & S.He',0,0,'b31f5280-da6b-5595-bce9-4fd1f443d1ae','Pendulothecium','b31f5280-da6b-5595-bce9-4fd1f443d1ae','Pendulothecium','b31f5280-da6b-5595-bce9-4fd1f443d1ae','Pendulothecium','4f4c6482-cc0e-42e6-892a-1429e1e62c3b','Plantae||Bryopsida|Hypnales|Neckeraceae|Pendulothecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f4983d6-e5ff-4631-9257-f68b67e8de16','','','f9a967ae-a94e-5eda-bc97-28834d3b283d','Blechnum doodioides (Brack.) Brownlie','(Brack.) Brownlie',0,0,'13a9134f-d15d-58e5-8b8c-0fb8e2cead99','Blechnum doodioides','13a9134f-d15d-58e5-8b8c-0fb8e2cead99','Blechnum doodioides','e3cbe556-7414-51bd-9851-66d6aec4aa7a','Blechnum doodioid','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f4cda50-90b8-4bd1-9c0e-61f70a723618','','','7cba9594-0dae-5745-8a56-f0174e667d50','Uromyces dactylidis var. poae (Rabenh.) Grove','(Rabenh.) Grove',0,0,'74d95ef6-5b8f-5497-b29d-3f0ef6494f7d','Uromyces dactylidis poae','ed7d0a33-94c4-5729-99a3-1d8ae40f704c','Uromyces dactylidis var. poae','08669235-5f9c-5722-9a90-097e8c2f53dd','Uromyces dactylid po','4f4cda50-90b8-4bd1-9c0e-61f70a723618','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f501fbc-df3f-47cf-8f97-5b2ffc63886f','','','6f5baf88-eaa9-55e6-ad01-67623eab9757','Podoconis flagellata S. Hughes','S. Hughes',0,0,'3dfdea63-f334-55f3-bf17-5b03bc9f9643','Podoconis flagellata','3dfdea63-f334-55f3-bf17-5b03bc9f9643','Podoconis flagellata','381ea755-93e1-545b-9a32-3a46b68bc533','Podoconis flagellat','eb65b871-b48c-43b9-b979-80e83ee1cdcc','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Podoconis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f4f9c3c-7ae5-4a2a-b0f1-db0d5e13dade','','','4b54f684-151e-5d56-bfe4-5b34fe81b9dd','Puccinia hysterium Röhl.','Röhl.',0,0,'df2185a2-7b86-5c56-b82d-cabd6d089018','Puccinia hysterium','df2185a2-7b86-5c56-b82d-cabd6d089018','Puccinia hysterium','4cc9ffa4-e0b4-51d2-b760-51d655efe205','Puccinia hysteri','4f4f9c3c-7ae5-4a2a-b0f1-db0d5e13dade','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f5394b1-7932-4aa1-b0f8-1c326fa98c3e','','','8fa170ab-c5f5-5636-bf2c-1ed929289f8e','Pythium undulatum H.E. Petersen','H.E. Petersen',0,0,'e6285581-74ff-547c-8d90-10d0320aa5ea','Pythium undulatum','e6285581-74ff-547c-8d90-10d0320aa5ea','Pythium undulatum','91108239-8806-530e-afeb-cc6f4a5e79d1','Pythium undulat','07ca4f3f-0811-4fd9-ac72-8cf3166b09a1','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f56ac5b-92f1-428a-858c-7d56a996b3c5','','','aa438898-24f0-54ff-b6ba-43248680c293','Cymbidium hookerianum Rchb.f.','Rchb.f.',0,0,'8de1e41e-936e-55c2-8fe6-23ffec958e69','Cymbidium hookerianum','8de1e41e-936e-55c2-8fe6-23ffec958e69','Cymbidium hookerianum','ff1b0532-f774-5ac8-84f0-13423290e8de','Cymbidium hookerian','4f56ac5b-92f1-428a-858c-7d56a996b3c5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cymbidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f54f2b9-17e3-4eb6-8f74-c589b2cb5cb1','','','3dfd9c63-dfca-512a-a1a4-9df46ceb3233','Mecyna adversa Philpott, 1917','Philpott, 1917',1917,0,'07c83b1a-4b99-500b-bd32-57575d2e4671','Mecyna adversa','07c83b1a-4b99-500b-bd32-57575d2e4671','Mecyna adversa','a89bd70c-217b-5d7b-929a-9d1cd6aac898','Mecyna aduers','e54896cc-7582-459d-a8fc-0625b2c70227','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Mecyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f580356-5dcc-42c8-aed6-8e7973d2faa6','','','77d37645-5d9b-50d9-9d7f-108edbb51a07','Dasytricheta haastiana Paśnik, 2007','Paśnik, 2007',2007,0,'db3c0414-127b-5ac2-8200-2ef377bbbbb2','Dasytricheta haastiana','db3c0414-127b-5ac2-8200-2ef377bbbbb2','Dasytricheta haastiana','cf507ca4-4890-53d8-82e4-9e9e16209712','Dasytricheta haastian','4f580356-5dcc-42c8-aed6-8e7973d2faa6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Dasytricheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f5f0ace-bda8-40b7-a489-390f93944c45','','','c4deec0b-4ede-5639-a22c-fd650c05d87a','Acanthaspidia','',0,0,'c4deec0b-4ede-5639-a22c-fd650c05d87a','Acanthaspidia','c4deec0b-4ede-5639-a22c-fd650c05d87a','Acanthaspidia','c4deec0b-4ede-5639-a22c-fd650c05d87a','Acanthaspidia','4f5f0ace-bda8-40b7-a489-390f93944c45','Animalia|Arthropoda|Malacostraca|Isopoda|Acanthaspididae|Acanthaspidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f5e26aa-638e-4fa0-afe6-2a611e4afb1e','','','4528de04-b951-50e6-9175-50660d7ee6ad','Oxalis megalorrhiza Jacq.','Jacq.',0,0,'4b4a32d2-23af-5ab9-b5d9-05a0e609816e','Oxalis megalorrhiza','4b4a32d2-23af-5ab9-b5d9-05a0e609816e','Oxalis megalorrhiza','b589984a-c05f-5ec8-a592-bb80bc6a7b57','Oxalis megalorrhiz','4f5e26aa-638e-4fa0-afe6-2a611e4afb1e','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f5d02b2-e2ad-4b14-ac03-afeaf1fa2a73','','','8d43b0a5-ba7f-556d-a4db-49f4b78c8754','Agaue parva (Chilton, 1883)','(Chilton, 1883)',1883,0,'0b8956d7-b60a-5a88-9fd6-52f39c36afad','Agaue parva','0b8956d7-b60a-5a88-9fd6-52f39c36afad','Agaue parva','e2be98d5-0ea6-5c0c-901e-c574e9c1a12e','Agaue paru','4f5d02b2-e2ad-4b14-ac03-afeaf1fa2a73','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Agaue','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f5c5b51-e62a-42d9-a8fc-e2eb9a0bc3a0','','','d1b77d85-6808-5c06-b0cf-2eb78dcdd78f','Cytora fasciata (Suter, 1894)','(Suter, 1894)',1894,0,'2564cd5b-5855-52d8-944f-8d9815a885f1','Cytora fasciata','2564cd5b-5855-52d8-944f-8d9815a885f1','Cytora fasciata','3916c375-3bcd-52c5-adda-333e08fc0124','Cytora fasciat','4f5c5b51-e62a-42d9-a8fc-e2eb9a0bc3a0','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f613189-6c81-49ff-abb7-6958c0de69ad','','','239fbff3-6bd7-5b0d-b708-f6f94a83c606','Dacrymyces citrinus Shirouzu','Shirouzu',0,0,'640aeb23-f798-5c19-b55e-8106c18a3012','Dacrymyces citrinus','640aeb23-f798-5c19-b55e-8106c18a3012','Dacrymyces citrinus','63e45ead-21db-5438-bccd-32b364c2e659','Dacrymyces citrin','4f613189-6c81-49ff-abb7-6958c0de69ad','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f641adb-73f6-4fb6-8c41-dce4ddab4d97','','','f2a04ae6-78dd-5a90-8d28-74da0d5dba65','Cladophora feredayi Harv.','Harv.',0,0,'56849cdf-4a5b-5e3d-8241-aa907647eeeb','Cladophora feredayi','56849cdf-4a5b-5e3d-8241-aa907647eeeb','Cladophora feredayi','69381a65-59fc-563b-91c3-d71af344e185','Cladophora fereday','4f641adb-73f6-4fb6-8c41-dce4ddab4d97','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Cladophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f61b140-36ee-4256-a030-cf8f17074bb1','','','63ea5d83-0cc8-5b9a-8f48-cafac99344a1','Proteodes clarkei Philpott, 1926','Philpott, 1926',1926,0,'95b05647-4c3a-5599-a040-957d10beec3e','Proteodes clarkei','95b05647-4c3a-5599-a040-957d10beec3e','Proteodes clarkei','66080745-12de-5445-bae2-c77e492b05f5','Proteodes clarke','4f61b140-36ee-4256-a030-cf8f17074bb1','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Proteodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f673718-c963-4689-82b3-18d26b5fa5e6','','','08b6df35-00c0-5421-84af-76c7f6342252','Pistia stratiotes L.','L.',0,0,'7f5eea4f-6706-515e-9173-998bd16677e7','Pistia stratiotes','7f5eea4f-6706-515e-9173-998bd16677e7','Pistia stratiotes','cab28137-0b03-5645-9002-fa8c3814ec02','Pistia stratiot','4f673718-c963-4689-82b3-18d26b5fa5e6','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Pistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f69d204-5e7e-4118-b2ae-288816b2a1be','','','eb88455f-756a-55e1-b43e-7d3564928759','Firmiana Marsili','Marsili',0,0,'993f0053-a13c-59c5-b761-c0959150f8ed','Firmiana','993f0053-a13c-59c5-b761-c0959150f8ed','Firmiana','993f0053-a13c-59c5-b761-c0959150f8ed','Firmiana','4f69d204-5e7e-4118-b2ae-288816b2a1be','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Firmiana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f68be1d-9364-40c8-8059-72006bd47a3f','','','2ba76085-8de8-5b34-b95a-98b507ab7d62','Stapelia L.','L.',0,0,'c48c1b9b-b574-5109-8219-4a0d33d1b199','Stapelia','c48c1b9b-b574-5109-8219-4a0d33d1b199','Stapelia','c48c1b9b-b574-5109-8219-4a0d33d1b199','Stapelia','4f68be1d-9364-40c8-8059-72006bd47a3f','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Stapelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f6c73fc-999d-4fbd-a70b-9a45eca57d64','','','72c92987-066f-504c-b1bf-f102baf53f07','Hydrolagus novaezelandiae (Fowler, 1911)','(Fowler, 1911)',1911,0,'300b4e42-5bba-534f-922f-66e0c89a0933','Hydrolagus novaezelandiae','300b4e42-5bba-534f-922f-66e0c89a0933','Hydrolagus novaezelandiae','51eb8ca0-6d22-53e8-a68d-4b23b5433a1f','Hydrolagus nouaezelandi','4f6c73fc-999d-4fbd-a70b-9a45eca57d64','Animalia|Chordata|Chondrichthyes|Chimaeriformes|Chimaeridae|Hydrolagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f7175a8-b2b7-48b8-9223-2da54303816d','','','56d74821-edbb-54c7-aa3b-94c6f2474609','Xylodon radula (Fr.) Ţura, Zmitr., Wasser & Spirin','(Fr.)',0,0,'c76fbd13-7484-5cb1-a5a0-00fd2fc74f92','Xylodon radula','c76fbd13-7484-5cb1-a5a0-00fd2fc74f92','Xylodon radula','076dcafc-ae36-52b3-9f75-583f39cc6bba','Xylodon radul','4f7175a8-b2b7-48b8-9223-2da54303816d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Xylodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4f701cd4-2ff6-4136-a8ef-5e616a58ad0b','','','0e039c85-0c3c-5848-a9ed-717cc3987e31','Nepticulidae Stainton, 1854','Stainton, 1854',1854,0,'cff0241c-d358-5840-bd09-6ae45bd69698','Nepticulidae','cff0241c-d358-5840-bd09-6ae45bd69698','Nepticulidae','cff0241c-d358-5840-bd09-6ae45bd69698','Nepticulidae','4f701cd4-2ff6-4136-a8ef-5e616a58ad0b','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f77ae49-e96f-446a-b644-c0be7a7638fb','','','76cbff07-e3bd-54fe-8ca3-d38b4ad65101','Quedius tripunctatus Bernhauer, 1941','Bernhauer, 1941',1941,0,'84b208e9-f6ee-5972-b8a0-3907281fc03d','Quedius tripunctatus','84b208e9-f6ee-5972-b8a0-3907281fc03d','Quedius tripunctatus','cd4f99d2-6572-594e-ad90-9de028faf513','Quedius tripunctat','4f77ae49-e96f-446a-b644-c0be7a7638fb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f784c08-c52f-4d29-9cbd-e536133dcff8','','','ff337404-b7c4-52f2-b071-5baae73c134b','Mastogloia marginulata Grunow','Grunow',0,0,'daa69bba-6777-5ce1-85a1-d8debaf3d177','Mastogloia marginulata','daa69bba-6777-5ce1-85a1-d8debaf3d177','Mastogloia marginulata','9efcfcd5-cd1c-5bc4-a594-6e87fe8951b4','Mastogloia marginulat','4f784c08-c52f-4d29-9cbd-e536133dcff8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f7bd022-0b42-4767-b099-6ed41dca1165','','','57d1e507-0368-5511-94e9-5f14e5579a2f','Zygophylax sibogae Billard, 1919','Billard, 1919',1919,0,'4b288ff0-a436-5c1b-94bd-d73552f5f1bb','Zygophylax sibogae','4b288ff0-a436-5c1b-94bd-d73552f5f1bb','Zygophylax sibogae','12f7736f-5297-58cc-bb7d-8eaf247ab14f','Zygophylax sibog','4f7bd022-0b42-4767-b099-6ed41dca1165','Animalia|Cnidaria|Hydrozoa|Leptothecata|Lafoeidae|Zygophylax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f791426-5797-49e6-89ba-bba37990d681','','','4eb91717-cf68-5ce3-a2a3-b732d00d2202','Antestia','',0,0,'4eb91717-cf68-5ce3-a2a3-b732d00d2202','Antestia','4eb91717-cf68-5ce3-a2a3-b732d00d2202','Antestia','4eb91717-cf68-5ce3-a2a3-b732d00d2202','Antestia','4f791426-5797-49e6-89ba-bba37990d681','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Antestia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f7b7720-5e97-4b48-82c7-d4cd88f2cb54','','','e53039e8-9b57-5dc9-9f78-bc9a57b29800','Andreaea arctoaeoides Beckett','Beckett',0,0,'111a5089-8864-5ae5-958f-9238518943a7','Andreaea arctoaeoides','111a5089-8864-5ae5-958f-9238518943a7','Andreaea arctoaeoides','176a153d-b102-5d63-a44c-dbd08e3c099c','Andreaea arctoaeoid','4f7b7720-5e97-4b48-82c7-d4cd88f2cb54','Plantae||Andreopsida|Andreaeales|Andreaeaceae|Andreaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f7afd20-6f91-4ceb-a525-d59aef501b1c','','','5e729536-ec12-5462-9c94-88d6350b7a13','Licea capitatoides Nann.-Bremek. & Y. Yamam.','Nann.-Bremek. & Y. Yamam.',0,0,'385dac0f-bbee-5fc5-a944-3f66606028c1','Licea capitatoides','385dac0f-bbee-5fc5-a944-3f66606028c1','Licea capitatoides','f6979c9c-7e6d-5ba8-94cc-4e124c5804e1','Licea capitatoid','4f7afd20-6f91-4ceb-a525-d59aef501b1c','Protozoa|Eumycetozoa|Myxomycetes|Liceales|Liceaceae|Licea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f82b320-dd52-4d76-ab26-4b73ac81f989','','','ce51cf9f-4ece-59ad-9416-415a63aa8fd7','Actinotaenium spinospermum (Joshua) Kouwets et Coesel','(Joshua) Kouwets et Coesel',0,0,'ff1e07a1-dfdd-51d8-aed7-191be1b8ce61','Actinotaenium spinospermum','ff1e07a1-dfdd-51d8-aed7-191be1b8ce61','Actinotaenium spinospermum','8c86300b-6e2e-5bb6-bb91-8dfb694e6c95','Actinotaenium spinosperm','4f82b320-dd52-4d76-ab26-4b73ac81f989','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Actinotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f84f5fb-9a8c-4264-8f45-bfc9955e807c','','','a55d3a70-9035-536f-af51-2b54285b8806','Bunostomum trigonocephalum (Rudolphi, 1808)','(Rudolphi, 1808)',1808,0,'0eb12feb-1ca3-5dd2-a290-1f7a0f22460d','Bunostomum trigonocephalum','0eb12feb-1ca3-5dd2-a290-1f7a0f22460d','Bunostomum trigonocephalum','877241e6-3e7e-544e-a3db-de9ac5a20ac6','Bunostomum trigonocephal','4f84f5fb-9a8c-4264-8f45-bfc9955e807c','Animalia|Nematoda|Secernentea|Strongylida|Ancylostomatidae|Bunostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f86a268-df01-419d-9fe7-ef8dd235b54e','','','d7d7ed10-9656-5615-a6db-0045dc26f5eb','Leptopilina','',0,0,'d7d7ed10-9656-5615-a6db-0045dc26f5eb','Leptopilina','d7d7ed10-9656-5615-a6db-0045dc26f5eb','Leptopilina','d7d7ed10-9656-5615-a6db-0045dc26f5eb','Leptopilina','4f86a268-df01-419d-9fe7-ef8dd235b54e','Animalia|Arthropoda|Insecta|Hymenoptera|Figitidae|Leptopilina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f861a48-0083-46ef-870f-f58a4dd5124e','','','d1831ce1-3712-5d2e-82fd-0ec3071cf357','Spicanta leyboldtiana (Phil.)Kuntze','(Phil.)Kuntze',0,0,'e6f633db-cd0d-5508-8f0a-f723614488b0','Spicanta leyboldtiana','e6f633db-cd0d-5508-8f0a-f723614488b0','Spicanta leyboldtiana','535785c7-8b7f-53d7-91aa-0211f9c863d9','Spicanta leyboldtian','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Spicanta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f81fcf5-8c9f-4a15-83ad-f41fdb9e3bff','','','9eb5aea2-f6b9-51a7-86a3-56f195466cba','Prolixus forsteri Beard, Fan & Walter, 2005','Beard, Fan & Walter, 2005',2005,0,'0d2779db-0e50-5016-8f3b-60f1bc6c86ce','Prolixus forsteri','0d2779db-0e50-5016-8f3b-60f1bc6c86ce','Prolixus forsteri','3c7c2dc9-f08d-507b-b79e-e6b1d3837861','Prolixus forster','4f81fcf5-8c9f-4a15-83ad-f41fdb9e3bff','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Prolixus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f907636-853f-4a2c-bbf1-101eb0955522','','','40d60242-deba-5efd-809e-4ced80918aaf','Mycoleptodon ochraceus (Pers.) Pat.','(Pers.) Pat.',0,0,'1127322b-4000-5aa0-b3d1-a4807930fedc','Mycoleptodon ochraceus','1127322b-4000-5aa0-b3d1-a4807930fedc','Mycoleptodon ochraceus','62316915-acce-55e3-b1e0-8f99f80b150c','Mycoleptodon ochrace','18af3c37-26dd-44a8-8e76-9078be0d6d44','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Mycoleptodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f8d7e2b-6c6e-47d0-be0e-4885f3889d70','','','29923002-b88e-5eba-977e-79fcbc9845b2','Stomias','',0,0,'29923002-b88e-5eba-977e-79fcbc9845b2','Stomias','29923002-b88e-5eba-977e-79fcbc9845b2','Stomias','29923002-b88e-5eba-977e-79fcbc9845b2','Stomias','4f8d7e2b-6c6e-47d0-be0e-4885f3889d70','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Stomias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f8b6b4a-7b21-4825-a6f3-85ee1f3a479d','','','21e4b3ea-03c2-5733-8099-d8c48533b0e6','Fomitiporella caryophylli (Racib.) T. Wagner & M. Fisch.','(Racib.) T. Wagner & M. Fisch.',0,0,'6f56c211-d44e-5872-8f0e-4e42f2db69b2','Fomitiporella caryophylli','6f56c211-d44e-5872-8f0e-4e42f2db69b2','Fomitiporella caryophylli','e040f69c-096d-5d14-ad4e-5e8fecc35baf','Fomitiporella caryophyll','4f8b6b4a-7b21-4825-a6f3-85ee1f3a479d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fomitiporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f9526c7-303f-48c4-80e3-11c871b9bab7','','','f22d2d08-b46b-5812-a809-6e78dd99d5cb','Cribricellina','',0,0,'f22d2d08-b46b-5812-a809-6e78dd99d5cb','Cribricellina','f22d2d08-b46b-5812-a809-6e78dd99d5cb','Cribricellina','f22d2d08-b46b-5812-a809-6e78dd99d5cb','Cribricellina','4f9526c7-303f-48c4-80e3-11c871b9bab7','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Cribricellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f8e4051-5499-436d-ba0d-8c5cc5eb1a36','','','25941c5e-50c2-5397-b471-58250e60b3d6','Brahea armata S.Watson','S.Watson',0,0,'3c31c0c2-55df-531e-a76b-2eac520b9d7c','Brahea armata','3c31c0c2-55df-531e-a76b-2eac520b9d7c','Brahea armata','b0b227f8-af74-5228-94f5-bb6497eecc2f','Brahea armat','4f8e4051-5499-436d-ba0d-8c5cc5eb1a36','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Brahea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f9870e5-077f-4f7b-875e-2ec8372bf701','','','26cd2766-8cb3-5eef-9faa-e446f3a889f1','Agaricus subgen. Pseudochitonia Konrad & Maubl.','Konrad & Maubl.',0,0,'9234c07f-0672-5e76-b6f7-c540ca869eb9','Pseudochitonia','b55fcea4-66c7-5e7c-af35-de4c6faf2c9a','Agaricus subgen. Pseudochitonia','9234c07f-0672-5e76-b6f7-c540ca869eb9','Pseudochitonia','4f9870e5-077f-4f7b-875e-2ec8372bf701','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('4f97dcd7-b118-43af-b89d-9fdd85641389','','','e182a734-e3d1-5119-a54c-ddb0818f9b3c','Bemisia','',0,0,'e182a734-e3d1-5119-a54c-ddb0818f9b3c','Bemisia','e182a734-e3d1-5119-a54c-ddb0818f9b3c','Bemisia','e182a734-e3d1-5119-a54c-ddb0818f9b3c','Bemisia','4f97dcd7-b118-43af-b89d-9fdd85641389','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Bemisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f995081-8730-4c9b-b304-ac2a79351c6b','','','7091a36d-ce62-5114-93ff-c602abe1793f','Gwynia macrodentata Lüter,, 2008','Lüter',0,0,'5fbd67b6-2fef-5437-b6bc-8cb4d5b6f614','Gwynia macrodentata','5fbd67b6-2fef-5437-b6bc-8cb4d5b6f614','Gwynia macrodentata','56bf2ab5-743d-58ee-9e5d-b619703fcaf9','Gwynia macrodentat','4f995081-8730-4c9b-b304-ac2a79351c6b','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Megathyrididae|Gwynia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4f9c7b19-e49b-4491-94d2-4c5c53a3e054','','','6819bc87-3dd5-5ee3-ba89-1805255c9a29','Gomphonema angustatum var. aequalis (Gregory) Cleve','(Gregory) Cleve',0,0,'6f6547ea-af29-54cf-befa-db73e5ff8f60','Gomphonema angustatum aequalis','bef6cdf9-6c8a-54c1-abd0-338670020f66','Gomphonema angustatum var. aequalis','0cb36ae8-71e0-54a2-b53a-e0254ad80fe7','Gomphonema angustat aequal','4f9c7b19-e49b-4491-94d2-4c5c53a3e054','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fa288bc-4d3e-4f55-bfc9-6aa6d6daa75e','','','0e289c08-e1e2-55de-a19c-cf05ee943503','Cintractia carpophila var. elynae (Syd.) Savile','(Syd.) Savile',0,0,'7f89ed1d-c428-5207-9aec-0080de64db14','Cintractia carpophila elynae','e7ff8b1a-5570-52d0-90a8-6490bfe94308','Cintractia carpophila var. elynae','de2fb022-d941-5aad-af97-98d30b6792d6','Cintractia carpophil elyn','3ff906ed-b105-49b1-870a-24a617deb567','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f9b5a45-23f1-4055-8d99-7ccb2b1acce1','','','f5b3b998-1897-5608-b9a6-50b745f36c6e','Ichneutica cornuta Hoare, 2019','Hoare, 2019',2019,0,'fc0e4658-e716-577d-b667-b03ad587dccf','Ichneutica cornuta','fc0e4658-e716-577d-b667-b03ad587dccf','Ichneutica cornuta','85631558-d1be-5d45-9499-b23f7cfbc4f7','Ichneutica cornut','4f9b5a45-23f1-4055-8d99-7ccb2b1acce1','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fa30432-7e85-4dbc-af77-e695100553fb','','','ddd173cd-4ae3-516e-bee6-7ae87cd16576','Leptochloa P.Beauv.','P.Beauv.',0,0,'6a08a2c5-4f0a-5245-a6d2-7de2c1c479a0','Leptochloa','6a08a2c5-4f0a-5245-a6d2-7de2c1c479a0','Leptochloa','6a08a2c5-4f0a-5245-a6d2-7de2c1c479a0','Leptochloa','4fa30432-7e85-4dbc-af77-e695100553fb','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Leptochloa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fa1c938-45a2-429f-8617-bb39ee026174','','','46db05e8-6d7b-5131-ac10-3a6bc2ab769f','Pertusaria parvula A.W.Archer & Elix','A.W.Archer & Elix',0,0,'691077fc-10c0-5b35-b279-2f13f280dc63','Pertusaria parvula','691077fc-10c0-5b35-b279-2f13f280dc63','Pertusaria parvula','78e44b91-8d01-5d83-af8e-2f9cb108713e','Pertusaria paruul','4fa1c938-45a2-429f-8617-bb39ee026174','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fa35eb9-1aa3-4b91-a9f3-6424d7568d86','','','4a24cb2e-12e5-5f44-bbf6-775f8cd64ee6','Ceranisus species [Boucek], 1988','',0,0,'363dded3-1f0a-5a89-842a-ef7a33232266','Ceranisus','363dded3-1f0a-5a89-842a-ef7a33232266','Ceranisus','363dded3-1f0a-5a89-842a-ef7a33232266','Ceranisus','4fa35eb9-1aa3-4b91-a9f3-6424d7568d86','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Ceranisus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4fa7a920-ef0e-46b5-94d6-47e738e6f9bc','','','dba62204-fae2-5624-ae5c-ba360dfc909d','Nitzschia socialis Gregory','Gregory',0,0,'a7cb6c77-88ff-5355-bc14-84d99aaec919','Nitzschia socialis','a7cb6c77-88ff-5355-bc14-84d99aaec919','Nitzschia socialis','aa72a464-c423-597e-9d2a-f1f8ee028926','Nitzschia social','4fa7a920-ef0e-46b5-94d6-47e738e6f9bc','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fa4f251-2f42-4477-8ab9-ceed4a0699d0','','','be5298fb-6ae2-58e6-b98f-14353e9a4087','Cuculicola kui Kettle, 1980','Kettle, 1980',1980,0,'750e4d70-f755-5f78-be43-4edf11a9db49','Cuculicola kui','750e4d70-f755-5f78-be43-4edf11a9db49','Cuculicola kui','4c149f0b-27c2-53cf-b2f6-dee6f6a96841','Cuculicola ku','4fa4f251-2f42-4477-8ab9-ceed4a0699d0','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Cuculicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4faece4c-9532-4096-8a51-1b317804f495','','','19074ca9-cd75-542d-80cf-3462610e118f','Pseudopanax discolor (Kirk) Harms','(Kirk) Harms',0,0,'b1bb18a4-592c-5aab-90b2-c6426dcf8fc2','Pseudopanax discolor','b1bb18a4-592c-5aab-90b2-c6426dcf8fc2','Pseudopanax discolor','b1bb18a4-592c-5aab-90b2-c6426dcf8fc2','Pseudopanax discolor','4faece4c-9532-4096-8a51-1b317804f495','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fb4a292-d4e0-44c3-be81-00593704e13f','','','9cc180c9-dfb0-590d-8dd3-aae81fa4a737','Pterygotrigla polyommata (Richardson, 1839)','(Richardson, 1839)',1839,0,'aab1f3a5-4c73-574d-9647-b7bbb4f31747','Pterygotrigla polyommata','aab1f3a5-4c73-574d-9647-b7bbb4f31747','Pterygotrigla polyommata','9dda43fe-f33f-54b3-8390-6c4d0767ddd6','Pterygotrigla polyommat','4fb4a292-d4e0-44c3-be81-00593704e13f','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Triglidae|Pterygotrigla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4faf49cb-b923-495a-88c8-f397dc93dbda','','','9a259225-231a-5bcd-9443-36742ab6ef1f','Alaudidae','',0,0,'9a259225-231a-5bcd-9443-36742ab6ef1f','Alaudidae','9a259225-231a-5bcd-9443-36742ab6ef1f','Alaudidae','9a259225-231a-5bcd-9443-36742ab6ef1f','Alaudidae','4faf49cb-b923-495a-88c8-f397dc93dbda','Animalia|Chordata|Aves|Passeriformes|Alaudidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fb557b3-09f7-4daa-813f-92b9592f4d20','','','a252fee3-37ff-5b9d-a4ce-0bf33d2e84da','Chrysodeixis Hübner, 1821','Hübner, 1821',1821,0,'55685d08-921f-58bd-b1dc-7bc0858bf0d9','Chrysodeixis','55685d08-921f-58bd-b1dc-7bc0858bf0d9','Chrysodeixis','55685d08-921f-58bd-b1dc-7bc0858bf0d9','Chrysodeixis','4fb557b3-09f7-4daa-813f-92b9592f4d20','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Chrysodeixis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fb6e4d4-9a15-42dc-8f9c-c3d21e0668b9','','','455ef547-eb41-578e-aaad-6bd7e1a28029','Kleinia Mill.','Mill.',0,0,'c999d910-ecfa-595b-8478-d2d9ddba419d','Kleinia','c999d910-ecfa-595b-8478-d2d9ddba419d','Kleinia','c999d910-ecfa-595b-8478-d2d9ddba419d','Kleinia','4fb6e4d4-9a15-42dc-8f9c-c3d21e0668b9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Kleinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fb2f43d-ca97-46a4-8854-d2755a19c964','','','27b165ac-bd53-541b-9277-2bc7c18f380d','Pseudopithomyces rosae Phukhams., Camporesi & K.D. Hyde','Phukhams., Camporesi & K.D. Hyde',0,0,'aa5a207e-3bce-5b5c-9cbb-bb242c99bd56','Pseudopithomyces rosae','aa5a207e-3bce-5b5c-9cbb-bb242c99bd56','Pseudopithomyces rosae','eedf1495-0574-58b0-967f-c91e77f29df5','Pseudopithomyces ros','4fb2f43d-ca97-46a4-8854-d2755a19c964','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Pseudopithomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fbc9c78-9c28-4620-85dd-4e26006761e6','','','abce00fb-5fe4-5652-a965-e993569263e5','Zelandoglochina atrovittata (Alexander, 1922)','(Alexander, 1922)',1922,0,'db1cd838-cfcd-5add-9a97-ab029c071e75','Zelandoglochina atrovittata','db1cd838-cfcd-5add-9a97-ab029c071e75','Zelandoglochina atrovittata','86c8b75c-f5ca-5b96-bc12-e346b362e879','Zelandoglochina atrouittat','4fbc9c78-9c28-4620-85dd-4e26006761e6','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zelandoglochina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fbb31af-4b85-4584-ae08-919a035a6a35','','','388d8d5f-0441-5e9a-8fcf-bf680c962d79','Brachyglottis laxifolia (Buchanan) B.Nord.','(Buchanan) B.Nord.',0,0,'9e1a3818-dcdb-5517-a177-03a175a70f0f','Brachyglottis laxifolia','9e1a3818-dcdb-5517-a177-03a175a70f0f','Brachyglottis laxifolia','3975da13-af05-54eb-9967-a63a907f8bc5','Brachyglottis laxifol','4fbb31af-4b85-4584-ae08-919a035a6a35','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fc0b5b2-b310-4748-a216-24b924626df4','','','1fd24780-da9e-5074-8066-1873fbfaf0a3','Wojnowicia ephedrae Hollós','Hollós',0,0,'4a7f5be5-36b2-5e03-8bea-6bc58defe3c6','Wojnowicia ephedrae','4a7f5be5-36b2-5e03-8bea-6bc58defe3c6','Wojnowicia ephedrae','175b6693-e1b2-5837-a86c-0924cf9c84e9','Wojnowicia ephedr','4fc0b5b2-b310-4748-a216-24b924626df4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Wojnowicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ced0e8b-cf9c-442b-b3a9-1d1b43fa3dd9','','','e8445549-6339-59fc-8dc6-5bc140d03103','Peyronellaea sancta (Aveskamp, Gruyter & Verkley) Aveskamp, Gruyter & Verkley','(Aveskamp, Gruyter & Verkley) Aveskamp, Gruyter & Verkley',0,0,'2c2e0de2-b589-59ef-b0aa-bb9f3aed0434','Peyronellaea sancta','2c2e0de2-b589-59ef-b0aa-bb9f3aed0434','Peyronellaea sancta','9bc39b54-b9b3-5266-bc20-57daa591977c','Peyronellaea sanct','79bb66f4-9cba-4997-b4ab-7afeaba1b0aa','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Peyronellaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fc055fe-ba83-477b-abf3-f413df9b41ff','','','c4faa25c-73b9-543a-86ed-2b48fe7d88f2','Migas kirki Wilton, 1968','Wilton, 1968',1968,0,'ad5d4661-dde1-5c81-a67c-98e98c87770f','Migas kirki','ad5d4661-dde1-5c81-a67c-98e98c87770f','Migas kirki','e0a6263f-5ba3-545f-931c-66b270d1aae1','Migas kirk','4fc055fe-ba83-477b-abf3-f413df9b41ff','Animalia|Arthropoda|Arachnida|Araneae|Migidae|Migas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cf0f072-62ac-4af7-8364-5b80edbf5e70','','','6383aa23-cf3e-5f36-92e2-116b5c193f55','Pinnularia acuminata W.Smith','W.Smith',0,0,'d24c0baa-3f48-5ed6-9e63-01d0a8784ad8','Pinnularia acuminata','d24c0baa-3f48-5ed6-9e63-01d0a8784ad8','Pinnularia acuminata','421ac798-1fe7-52f0-8722-8d42916c23a5','Pinnularia acuminat','4cf0f072-62ac-4af7-8364-5b80edbf5e70','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cf06fce-923d-4909-aa1e-ccf18015bba2','','','e912fa4f-4c6f-512e-8ff9-76e66df78c79','Cytora hirsutissima (Powell, 1951)','(Powell, 1951)',1951,0,'d7646f7e-cf6c-559b-acd8-dff5fa448d97','Cytora hirsutissima','d7646f7e-cf6c-559b-acd8-dff5fa448d97','Cytora hirsutissima','4f900fb7-df9c-56dd-8d89-cf3c13fa7ea7','Cytora hirsutissim','4cf06fce-923d-4909-aa1e-ccf18015bba2','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cef42dc-e090-4513-a6ae-ab4a506fe8dc','','','47b4c0c3-b2e4-552a-9310-cd396d2beb7e','Sphaeropsis nothofagi Henn.','Henn.',0,0,'770b8520-b40e-52dd-b3e4-b7fa7ac7e5ec','Sphaeropsis nothofagi','770b8520-b40e-52dd-b3e4-b7fa7ac7e5ec','Sphaeropsis nothofagi','f8384071-74f5-52af-8ecf-f6ec294fd649','Sphaeropsis nothofag','246c17e4-c893-4c88-9f18-0aee5529a730','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Sphaeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cf39250-4d9a-4393-a5ca-8a19d5fd5b02','','','59695897-d0c6-5098-bd4a-04e3e752b3f1','Tubaria inquilina sensu Massee','',0,0,'e99c64bb-c891-5f0d-bf60-dd51775703cf','Tubaria inquilina','e99c64bb-c891-5f0d-bf60-dd51775703cf','Tubaria inquilina','4b607de5-7066-5bd8-bf1a-a9227b799a26','Tubaria inquilin','4cf39250-4d9a-4393-a5ca-8a19d5fd5b02','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Tubaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4cf5fe16-ff51-4f23-af49-1cf2bbcd7b4f','','','2dfbcc9e-a17d-5c0c-bdf1-a1d4e0d1f280','Adoxia aenea Broun, 1880','Broun, 1880',1880,0,'7f9ba63c-95cd-5ee0-ace5-a5b5fc22dced','Adoxia aenea','7f9ba63c-95cd-5ee0-ace5-a5b5fc22dced','Adoxia aenea','8ff96dcf-c61c-5088-b957-b39344da5fc6','Adoxia aene','4cf5fe16-ff51-4f23-af49-1cf2bbcd7b4f','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cf6922e-d60a-4af0-8790-62c807b6ce6a','','','86b2d11d-532b-54d2-8e1a-1a86a557d132','Nuncia frustrata Forster, 1954','Forster, 1954',1954,0,'99f68530-cc4c-5f65-a308-32070d60f887','Nuncia frustrata','99f68530-cc4c-5f65-a308-32070d60f887','Nuncia frustrata','a5d398a4-f970-50d3-8df1-c5339faa4c93','Nuncia frustrat','4cf6922e-d60a-4af0-8790-62c807b6ce6a','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cf4e392-c39c-4720-8c92-fbd13bf51d16','','','22ee7e93-8489-5236-bc4c-8f0bd0d471a9','Ascodesmidaceae J. Schröt.','J. Schröt.',0,0,'5ae2ac1d-6845-5782-86ad-b929bb5554ea','Ascodesmidaceae','5ae2ac1d-6845-5782-86ad-b929bb5554ea','Ascodesmidaceae','5ae2ac1d-6845-5782-86ad-b929bb5554ea','Ascodesmidaceae','4cf4e392-c39c-4720-8c92-fbd13bf51d16','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascodesmidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cf476a7-bd41-48ae-8f95-b1d4396b462d','','','7a15f6c4-3983-5522-bb1e-6ef3e8da2e15','Agaricus horakianus Callac, L. A. Parra, Raspe, Thongklang & K.D. Hyde','Callac, L. A. Parra, Raspe, Thongklang & K.D. Hyde',0,0,'9d8e5ff8-14ee-53c9-b17a-fc1db14dd943','Agaricus horakianus','9d8e5ff8-14ee-53c9-b17a-fc1db14dd943','Agaricus horakianus','7aca7cf1-9bdd-5416-87b1-29eae8ef1248','Agaricus horakian','4cf476a7-bd41-48ae-8f95-b1d4396b462d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cfd4fbe-f61b-4826-97ac-5c985906ee2e','','','78df2f56-5969-505d-bae9-031f9fc1d42b','Libertia edgariae Blanchon, B.G.Murray & Braggins','Blanchon, B.G.Murray & Braggins',0,0,'540b78a2-98f1-5284-810b-bf51b97761e8','Libertia edgariae','540b78a2-98f1-5284-810b-bf51b97761e8','Libertia edgariae','5d0bf737-f19c-590b-8992-450ab150810f','Libertia edgari','4cfd4fbe-f61b-4826-97ac-5c985906ee2e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Libertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d06e062-d169-445a-9cda-7f12525b3968','','','35da85c7-8587-5d56-a7c4-a8143665e7e2','Ciocalypta species 4 Kelly & Wilkinson, 2000','',0,0,'de7bbadb-ad63-532f-a52f-523b401a7d72','Ciocalypta','de7bbadb-ad63-532f-a52f-523b401a7d72','Ciocalypta','de7bbadb-ad63-532f-a52f-523b401a7d72','Ciocalypta','4d06e062-d169-445a-9cda-7f12525b3968','Animalia|Porifera|Demospongiae|Halichondrida|Halichondriidae|Ciocalypta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4d05925f-c5e8-42a1-bdfc-6da379bbce46','','','d7a21ff1-da07-575b-9882-363c4f5b7b69','Cellana strigilis chathamensis (Pilsbry, 1891)','(Pilsbry, 1891)',1891,0,'97402f66-50d6-5da7-b31b-d079222de3a9','Cellana strigilis chathamensis','97402f66-50d6-5da7-b31b-d079222de3a9','Cellana strigilis chathamensis','64d59363-9b74-5f96-852f-b7d2b3372015','Cellana strigil chathamens','4d05925f-c5e8-42a1-bdfc-6da379bbce46','Animalia|Mollusca|Gastropoda|Docoglossa|Nacellidae|Cellana','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d0c76a9-413a-45d5-8b23-46d23ea77325','','','459b4ffc-008f-561c-bd91-d2f25743a34d','Glomus fuegianum (Speg.) Trappe & Gerd.','(Speg.) Trappe & Gerd.',0,0,'e9210de1-c06e-57e5-999e-3a5127488412','Glomus fuegianum','e9210de1-c06e-57e5-999e-3a5127488412','Glomus fuegianum','70de8a4c-2bb3-5fb5-9a7e-8bdf9f130fea','Glomus fuegian','4d0c76a9-413a-45d5-8b23-46d23ea77325','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d0addc8-cdf6-4742-a12e-9e7958199a13','','','d217b4bc-100a-542a-acc2-a95ef387044c','Xyridacma ustaria hudsoni Prout, 1920','Prout, 1920',1920,0,'58eedec0-5b78-5b1a-946e-b95caecc7adc','Xyridacma ustaria hudsoni','58eedec0-5b78-5b1a-946e-b95caecc7adc','Xyridacma ustaria hudsoni','76696f50-6283-5d7c-ac2e-b340ae1c43d2','Xyridacma ustar hudson','4d0addc8-cdf6-4742-a12e-9e7958199a13','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xyridacma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d14d74d-e64f-44f2-947e-1c968c3c6438','','','97889731-bf85-588b-9512-a316f446f5b7','Naubates','',0,0,'97889731-bf85-588b-9512-a316f446f5b7','Naubates','97889731-bf85-588b-9512-a316f446f5b7','Naubates','97889731-bf85-588b-9512-a316f446f5b7','Naubates','4d14d74d-e64f-44f2-947e-1c968c3c6438','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Naubates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d0b6928-53ae-40ef-bc81-fbb455f31660','','','90b3e0b1-72d8-5dd3-8bd1-ce1cd09f049d','Lyngbya nigra Agardh ex Gomont','Agardh ex Gomont',0,0,'486235cc-c19d-5ae1-8182-c63189bd8ff5','Lyngbya nigra','486235cc-c19d-5ae1-8182-c63189bd8ff5','Lyngbya nigra','2632ef27-d91d-57be-9b3e-380751e89f6b','Lyngbya nigr','4d0b6928-53ae-40ef-bc81-fbb455f31660','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Lyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('4d157059-dc9a-4c85-bb61-6941d5c6fc3d','','','8f85f9c7-30cd-541b-853a-ff4ab9bbe83a','Planotortrix octoides Dugdale, 1990','Dugdale, 1990',1990,0,'e3eba4b5-a1ea-554a-9a29-e75f88724745','Planotortrix octoides','e3eba4b5-a1ea-554a-9a29-e75f88724745','Planotortrix octoides','11134684-b8b1-53e8-a7cd-d4b45b83b3d5','Planotortrix octoid','4d157059-dc9a-4c85-bb61-6941d5c6fc3d','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Planotortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d11f6ac-72a4-4081-a930-b22a3f846e7c','','','26380249-95e5-515e-a57e-b36cfb4d1b63','Papillaria (Müll.Hal.) Lorentz','(Müll.Hal.) Lorentz',0,0,'d318400f-c2d8-5283-b780-2cde70445748','Papillaria','d318400f-c2d8-5283-b780-2cde70445748','Papillaria','d318400f-c2d8-5283-b780-2cde70445748','Papillaria','4d11f6ac-72a4-4081-a930-b22a3f846e7c','Plantae||Bryopsida|Hypnales|Meteoriaceae|Papillaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d15cd9f-99d5-440c-ba3c-8ffebcff5109','','','c7659ab6-7133-54b5-a70b-a477624f958c','Panus viscidulus Berk. & Broome','Berk. & Broome',0,0,'21186571-637d-5d43-8a35-6d6889d9cad8','Panus viscidulus','21186571-637d-5d43-8a35-6d6889d9cad8','Panus viscidulus','a12aed42-b575-50ae-97c4-52fdf48dbb61','Panus uiscidul','ff3863ef-63cb-4e1f-b398-4ad2eee44a53','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Panaceae|Panus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d24d63c-cad0-4b04-ba4a-2e46ee4ed747','','','29fe0ff4-6bb2-5038-b28c-d9a36a41e7b3','Thelotrema periphysatum Zahlbr.','Zahlbr.',0,0,'a70ea467-2da5-557d-9090-7efdb3b8331b','Thelotrema periphysatum','a70ea467-2da5-557d-9090-7efdb3b8331b','Thelotrema periphysatum','e628fb52-ec37-53e2-ba9d-ac36f7de0eeb','Thelotrema periphysat','8b62007d-6fbc-4641-addd-76623c8264b3','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d1e39d4-26d7-42ab-b1c5-382231020564','','','0bc2eedd-591e-56a4-98de-fb471a307de2','Neotanais hadalis Wolff, 1956','Wolff, 1956',1956,0,'43de0c87-f8a8-5e95-8fe3-fcc2991f9ff4','Neotanais hadalis','43de0c87-f8a8-5e95-8fe3-fcc2991f9ff4','Neotanais hadalis','f661693a-73c6-556c-88a0-bb0b2d782c32','Neotanais hadal','4d1e39d4-26d7-42ab-b1c5-382231020564','Animalia|Arthropoda|Malacostraca|Tanaidacea|Neotanaidae|Neotanais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d233251-2834-4340-95ff-0d9758322bfc','','','858d2cb9-2aae-5be0-91a0-8889ec118875','Myosotis brockiei L.B.Moore & M.J.A.Simpson','L.B.Moore & M.J.A.Simpson',0,0,'d19f2bcf-a2e4-5ac0-8f04-b795257d9835','Myosotis brockiei','d19f2bcf-a2e4-5ac0-8f04-b795257d9835','Myosotis brockiei','d7ff8fce-b966-582f-8a96-dc7d5290e724','Myosotis brockie','4d233251-2834-4340-95ff-0d9758322bfc','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d23c63b-933f-448e-a33e-b4ad5adaf632','','','d258f747-3425-546b-b231-9e5f919e537d','Numenius madagascariensis (Linnaeus, 1776)','(Linnaeus, 1776)',1776,0,'c481ae9b-bcb3-57fa-a991-ab3a715fb54a','Numenius madagascariensis','c481ae9b-bcb3-57fa-a991-ab3a715fb54a','Numenius madagascariensis','f586a6e7-1ef0-5727-be75-5f084d386d93','Numenius madagascariens','4d23c63b-933f-448e-a33e-b4ad5adaf632','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Numenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d278570-7bfc-42ca-8ad7-966ff1c03955','','','d9f15ab7-ff8a-5c10-9f50-8f7e22ddc5d9','Vinciguerria poweriae (Cocco, 1838)','(Cocco, 1838)',1838,0,'208bace0-1208-5ed4-a2ca-572d2dfd409b','Vinciguerria poweriae','208bace0-1208-5ed4-a2ca-572d2dfd409b','Vinciguerria poweriae','e31d794d-ce84-564a-927a-76463bb91ca9','Vinciguerria poweri','4d278570-7bfc-42ca-8ad7-966ff1c03955','Animalia|Chordata|Actinopterygii|Stomiiformes|Photichthyidae|Vinciguerria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d25f861-6581-4a8b-ae6d-aaac9f643c20','','','494f171d-1567-57e6-b0be-a6452fe06df0','Phacussa','',0,0,'494f171d-1567-57e6-b0be-a6452fe06df0','Phacussa','494f171d-1567-57e6-b0be-a6452fe06df0','Phacussa','494f171d-1567-57e6-b0be-a6452fe06df0','Phacussa','4d25f861-6581-4a8b-ae6d-aaac9f643c20','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Phacussa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d2a896a-6068-414e-ad0e-ac1ec89dbe4c','','','04f17cf0-2996-5977-873b-7504f7878209','Closterium selenaeum Mask.','Mask.',0,0,'6e1ca03a-f5b3-5b8e-973c-aba2618e3d94','Closterium selenaeum','6e1ca03a-f5b3-5b8e-973c-aba2618e3d94','Closterium selenaeum','b5108c4c-2ddc-565d-95a3-50f17d36878d','Closterium selenae','4d2a896a-6068-414e-ad0e-ac1ec89dbe4c','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d2a355c-8aca-4ba9-81ac-f1b950c78cf1','','','f39eb25f-8d14-5a21-bac1-0609a1293bf5','Callitriche antarctica Engelm. ex Hegelm.','Engelm. ex Hegelm.',0,0,'2cac65b8-b874-596d-87e6-62fe3323650e','Callitriche antarctica','2cac65b8-b874-596d-87e6-62fe3323650e','Callitriche antarctica','0e689f7b-062f-5fa0-bac0-ef36b6015b10','Callitriche antarctic','4d2a355c-8aca-4ba9-81ac-f1b950c78cf1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Callitriche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4d26542f-64c1-49ea-b96d-f2882d27f356','','','5e2df4d0-6b25-5e71-b430-c370a424fd57','Dactylella haptotyla (Drechsler) de Hoog & Oorschot','(Drechsler) de Hoog & Oorschot',0,0,'df82cbf4-e794-5850-b502-bd214f76149f','Dactylella haptotyla','df82cbf4-e794-5850-b502-bd214f76149f','Dactylella haptotyla','30b02b4e-77f1-57ab-8d6d-fd580f41f80e','Dactylella haptotyl','414a79d6-a284-4cdb-a593-845120a0f046','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Dactylella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ca5e306-3629-4f0c-86d6-8113139e36e6','','','017318c5-c9db-50dd-b062-573c4c18cbb3','Balanococcus contextus Cox, 1987','Cox, 1987',1987,0,'a2ac8edf-b77e-5b87-a384-00d4f6b4e7ba','Balanococcus contextus','a2ac8edf-b77e-5b87-a384-00d4f6b4e7ba','Balanococcus contextus','5b43d225-8de9-516e-9563-781d47ee9bb4','Balanococcus context','4ca5e306-3629-4f0c-86d6-8113139e36e6','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Balanococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d2da935-dd1f-444a-be68-c7320b6aee6b','','','47f408d3-4ea0-57e6-abf4-a19e6b737b56','Apanteles rubecula Marshall, 1885','Marshall, 1885',1885,0,'ca615e20-3483-5677-ae8d-784994529338','Apanteles rubecula','ca615e20-3483-5677-ae8d-784994529338','Apanteles rubecula','e13e3396-f5c7-5e76-b97d-28c1e2f6db0a','Apanteles rubecul','cc762436-3c33-47f5-91ec-7a521d451d9d','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Apanteles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d30c3cf-73b0-4ad8-a786-9acf43ca6251','','','fb3f6cf3-20b6-565f-aacf-9e1e44d1646c','Diatrype virescens (Schwein.) Cooke','(Schwein.) Cooke',0,0,'6b04e78c-22a7-57e1-be2b-95bbb51acd93','Diatrype virescens','6b04e78c-22a7-57e1-be2b-95bbb51acd93','Diatrype virescens','89365b26-661c-56b6-a45e-59ed9ef41ebf','Diatrype uirescens','4d30c3cf-73b0-4ad8-a786-9acf43ca6251','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrype','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d2e3f54-9c05-4c06-9455-9ad044f0352d','','','9f88b8d0-d7ec-5d2f-8c2d-b357fd4defa3','Klebsormidium mucosum (J.B. Petersen) P.C. Silva, Mattox & Blackw.','(J.B. Petersen) P.C. Silva, Mattox & Blackw.',0,0,'da28f0e5-224b-50df-83bd-616fa9e343b8','Klebsormidium mucosum','da28f0e5-224b-50df-83bd-616fa9e343b8','Klebsormidium mucosum','07654ac8-b15f-5ac2-a370-58a116a49a70','Klebsormidium mucos','4d2e3f54-9c05-4c06-9455-9ad044f0352d','Plantae|Charophyta|Klebsormidiophyceae|Klebsormidiales|Klebsormidiaceae|Klebsormidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ca7d73b-133b-4c3e-a9dd-45a1a514322f','','','ab49a3af-379e-58e0-8c27-49eb6499114c','Phoma minor Aveskamp, Gruyter & Verkley','Aveskamp, Gruyter & Verkley',0,0,'82ca3d45-232a-576e-ad3b-fcc87879935f','Phoma minor','82ca3d45-232a-576e-ad3b-fcc87879935f','Phoma minor','82ca3d45-232a-576e-ad3b-fcc87879935f','Phoma minor','ee58cb17-420b-462f-a32e-74da081ea15f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ca6c65f-8123-4564-8ae4-ecf23c734228','','','de476be7-d7ee-55cb-a66e-787e70b26e68','Rhizorhina','',0,0,'de476be7-d7ee-55cb-a66e-787e70b26e68','Rhizorhina','de476be7-d7ee-55cb-a66e-787e70b26e68','Rhizorhina','de476be7-d7ee-55cb-a66e-787e70b26e68','Rhizorhina','4ca6c65f-8123-4564-8ae4-ecf23c734228','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Nicothoidae|Rhizorhina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4caeb5ad-b62e-4f66-a9cc-12a0b8f62099','','','ae9fe8e2-b36d-5a1b-bfd0-f1049211f300','Arthothelium infuscatum (Kremp.) Müll. Arg.','(Kremp.) Müll. Arg.',0,0,'5349e6b0-8375-559d-8079-14c03cbacc78','Arthothelium infuscatum','5349e6b0-8375-559d-8079-14c03cbacc78','Arthothelium infuscatum','88838253-2238-5ae0-948a-ed1d43c0bd7e','Arthothelium infuscat','8616b05e-63c5-4dc3-8a4a-59e22f8d3e37','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthothelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cb466ba-b55b-49cd-9ad0-26930442f3c6','','','d270f457-1bcc-583d-b13b-9d5d499b234f','Ancistrum anserinifolium J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'75ae1f8f-2c65-51e8-8b2e-942146123526','Ancistrum anserinifolium','75ae1f8f-2c65-51e8-8b2e-942146123526','Ancistrum anserinifolium','685bf605-bba4-56ce-a8a5-5e6df7527abc','Ancistrum anserinifoli','afebaa6a-17d4-4cf0-bdcd-5ead2745faca','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Ancistrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cb52828-9a1e-492f-9c3d-f0182b1e6b2c','','','e0424508-a816-575c-a1e3-424cf488efeb','Puccinia cerithes-agropyrina Tranzschel','Tranzschel',0,0,'009f8713-ae3b-5bc6-aa37-f8aedaaa5869','Puccinia cerithes-agropyrina','009f8713-ae3b-5bc6-aa37-f8aedaaa5869','Puccinia cerithes-agropyrina','8fe7c304-ba02-53d4-9ace-fe926d692056','Puccinia cerithes-agropyrin','e5be2284-d674-45ed-9a6e-8cb0c88f0038','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cbb871a-b53d-42fd-b3ac-892bfccf95f0','','','c0c93dde-4670-586a-8f52-2c50c84c4fc2','Clionidae','',0,0,'c0c93dde-4670-586a-8f52-2c50c84c4fc2','Clionidae','c0c93dde-4670-586a-8f52-2c50c84c4fc2','Clionidae','c0c93dde-4670-586a-8f52-2c50c84c4fc2','Clionidae','4cbb871a-b53d-42fd-b3ac-892bfccf95f0','Animalia|Mollusca|Gastropoda|Gymnosomata|Clionidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cb8510c-7983-4638-b62a-31f8cb91c417','','','f4c39615-2682-5405-92c0-2d9bc352bfe3','Epilobium pedunculare A.Cunn. var. pedunculare','',0,0,'34c9a153-830e-5f88-81c3-252bf8d32b32','Epilobium pedunculare pedunculare','45725527-d8aa-5b41-a0fb-d337f35d8809','Epilobium pedunculare var. pedunculare','e331e443-432e-54d9-8314-729829813e75','Epilobium peduncular peduncular','e4e91d2a-f050-4ff5-8ca8-a33ce40768e7','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cbad73c-fb7a-40c5-a95d-9088b1c75c95','','','8bea72d3-a0ed-5c51-bf01-a53d91e70018','Collema glaucophthalmum Nyl.','Nyl.',0,0,'e0d64deb-9cd7-5797-8559-0f82c5e4f6a5','Collema glaucophthalmum','e0d64deb-9cd7-5797-8559-0f82c5e4f6a5','Collema glaucophthalmum','55680e6a-d94b-5e8c-aaf8-359a9aa7b775','Collema glaucophthalm','4cbad73c-fb7a-40c5-a95d-9088b1c75c95','Fungi||Ascomycetes|Lecanorales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cb5e678-9fbb-4b1d-960f-bf147ef5825b','','','c70d40c6-1216-5600-9675-ecc4ad181f33','Furcraea gigantea Vent.','Vent.',0,0,'ab7464ca-dd8c-503c-9b2c-ae9d775724a7','Furcraea gigantea','ab7464ca-dd8c-503c-9b2c-ae9d775724a7','Furcraea gigantea','e4035ffe-c40a-5915-9e4e-566ea901eeb5','Furcraea gigante','d58a7b6a-b347-407c-b910-236bc3841ce7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Furcraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cb988b3-3f45-4ec1-8969-edea3d1718fc','','','5e432573-0114-5f43-8d4e-652bcd74d3e1','Miralda','',0,0,'5e432573-0114-5f43-8d4e-652bcd74d3e1','Miralda','5e432573-0114-5f43-8d4e-652bcd74d3e1','Miralda','5e432573-0114-5f43-8d4e-652bcd74d3e1','Miralda','4cb988b3-3f45-4ec1-8969-edea3d1718fc','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Miralda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cbea4a6-9d48-48a0-96cb-0b0adbc9bf11','','','1e590892-7abd-52a2-ae7b-ae45a993e4c9','Diplodiscidae','',0,0,'1e590892-7abd-52a2-ae7b-ae45a993e4c9','Diplodiscidae','1e590892-7abd-52a2-ae7b-ae45a993e4c9','Diplodiscidae','1e590892-7abd-52a2-ae7b-ae45a993e4c9','Diplodiscidae','4cbea4a6-9d48-48a0-96cb-0b0adbc9bf11','Animalia|Platyhelminthes|Neoophora|Echinostomida|Diplodiscidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cbf6b13-49b4-4d7f-bff4-2ab34349d599','','','a091cd92-0fa2-5e37-b9a3-90d8842cf46d','Oodinychus','',0,0,'a091cd92-0fa2-5e37-b9a3-90d8842cf46d','Oodinychus','a091cd92-0fa2-5e37-b9a3-90d8842cf46d','Oodinychus','a091cd92-0fa2-5e37-b9a3-90d8842cf46d','Oodinychus','4cbf6b13-49b4-4d7f-bff4-2ab34349d599','Animalia|Arthropoda|Arachnida|Mesostigmata|Uropodidae|Oodinychus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cbe9c0a-c0c7-49ee-97be-37a122d66c9a','','','2f36bc24-cd36-56a3-8063-7fc7d65e7e61','Homortomyces Crous & M.J. Wingf.','Crous & M.J. Wingf.',0,0,'8c2aadd1-a920-5cb1-8724-0995f1e934ab','Homortomyces','8c2aadd1-a920-5cb1-8724-0995f1e934ab','Homortomyces','8c2aadd1-a920-5cb1-8724-0995f1e934ab','Homortomyces','4cbe9c0a-c0c7-49ee-97be-37a122d66c9a','Fungi|Ascomycota|Dothideomycetes||Homortomycetaceae|Homortomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cc1c8d8-4c5e-4fbc-a693-5e12740d1fbc','','','c963e035-2418-531b-8bab-a7a1e12d9922','Asilis maori Wittmer, 1979','Wittmer, 1979',1979,0,'5c449cba-3d1a-5f4a-8424-ba70903167e2','Asilis maori','5c449cba-3d1a-5f4a-8424-ba70903167e2','Asilis maori','ebadad7f-cf67-552a-9b95-356e496052d0','Asilis maor','4cc1c8d8-4c5e-4fbc-a693-5e12740d1fbc','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cc159c0-cba9-4db0-acfd-4096bac2e68d','','','b225ecf7-b350-54bf-93d1-abb1acda37fc','Pristoderus scaber (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'491dec95-a72c-5095-b5a9-f50c0267e44f','Pristoderus scaber','491dec95-a72c-5095-b5a9-f50c0267e44f','Pristoderus scaber','491dec95-a72c-5095-b5a9-f50c0267e44f','Pristoderus scaber','4cc159c0-cba9-4db0-acfd-4096bac2e68d','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cc184a9-bae0-427f-838a-b62beb6d4b45','','','d5a45701-5d13-5c6f-82db-418dd9f503a8','Puccinia flourensiae Henn.','Henn.',0,0,'6d699f59-10c5-5428-8061-a003bfbd651a','Puccinia flourensiae','6d699f59-10c5-5428-8061-a003bfbd651a','Puccinia flourensiae','33f1e88e-5d04-5d3b-9fb6-e57bc1157259','Puccinia flourensi','4cc184a9-bae0-427f-838a-b62beb6d4b45','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cbf530e-efe7-43bd-9052-dd7ffb27b1ed','','','dec4af7b-65d3-5231-a1ec-41627751f42b','Nicotiana sylvestris Speg. & Comes','Speg. & Comes',0,0,'ac51cb75-44a0-5d00-833e-beed8500936c','Nicotiana sylvestris','ac51cb75-44a0-5d00-833e-beed8500936c','Nicotiana sylvestris','88006df1-a022-561f-ade5-c82976dce1bc','Nicotiana syluestr','4cbf530e-efe7-43bd-9052-dd7ffb27b1ed','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Nicotiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cc7a207-e490-4b0b-b706-50a276bf3430','','','13cbd1f7-ec4f-5747-9733-d2978c45b04a','Eutreptiidae','',0,0,'13cbd1f7-ec4f-5747-9733-d2978c45b04a','Eutreptiidae','13cbd1f7-ec4f-5747-9733-d2978c45b04a','Eutreptiidae','13cbd1f7-ec4f-5747-9733-d2978c45b04a','Eutreptiidae','4cc7a207-e490-4b0b-b706-50a276bf3430','Protozoa|Euglenozoa|Euglenoidea|Eutreptiida|Eutreptiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cc929c8-cfbd-417a-b88c-720e19087fc3','','','6f721730-b6fd-56fd-b096-27856b68a8c8','Alaimus','',0,0,'6f721730-b6fd-56fd-b096-27856b68a8c8','Alaimus','6f721730-b6fd-56fd-b096-27856b68a8c8','Alaimus','6f721730-b6fd-56fd-b096-27856b68a8c8','Alaimus','4cc929c8-cfbd-417a-b88c-720e19087fc3','Animalia|Nematoda|Adenophorea|Enoplida|Alaimidae|Alaimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ccc2ca3-4936-493a-bdc8-59644abe507f','','','9138fddc-bb5e-5d81-9134-0f79934d9088','Epilobium pubens A.Rich.','A.Rich.',0,0,'a32380ac-d82f-536a-830c-a47aba1f87ad','Epilobium pubens','a32380ac-d82f-536a-830c-a47aba1f87ad','Epilobium pubens','a32380ac-d82f-536a-830c-a47aba1f87ad','Epilobium pubens','4ccc2ca3-4936-493a-bdc8-59644abe507f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cc82d14-86b8-407f-8496-b74b05074f3d','','','909c830a-5abd-53eb-9e90-bc0fadb6f2ba','Inophloeus fuscatus Broun, 1917','Broun, 1917',1917,0,'290cc09a-a72d-5e7b-afac-80ed4eebbc57','Inophloeus fuscatus','290cc09a-a72d-5e7b-afac-80ed4eebbc57','Inophloeus fuscatus','329f853c-adaf-5757-809d-64e6edc74551','Inophloeus fuscat','4cc82d14-86b8-407f-8496-b74b05074f3d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ccddbb1-a185-44d1-8ce2-9a8dcf0a8014','','','80eaceda-2eba-5d9e-850c-8f1045d571e9','Cytospora lumnitzericola Norph., T.C. Wen & K.D. Hyde','Norph., T.C. Wen & K.D. Hyde',0,0,'c9e8e3c7-1113-5655-bfbb-53e52dec3075','Cytospora lumnitzericola','c9e8e3c7-1113-5655-bfbb-53e52dec3075','Cytospora lumnitzericola','9d4a6b64-b141-5ea2-a828-6061ecfa7268','Cytospora lumnitzericol','4ccddbb1-a185-44d1-8ce2-9a8dcf0a8014','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cd1fea5-173b-486f-b286-069e05c1581f','','','57719f12-387d-5720-8388-6f8413d01b48','Vaccaria parviflora Moench','Moench',0,0,'d127bbad-e09d-55fa-bc28-59723e5c8f23','Vaccaria parviflora','d127bbad-e09d-55fa-bc28-59723e5c8f23','Vaccaria parviflora','3dede511-ac55-503a-b754-aeaf908a71f9','Vaccaria paruiflor','6afcf678-4844-43e8-88f4-709ef14fa701','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Vaccaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cce08d4-3817-4e93-b3e7-81a86c87fb36','','','e96d3bb3-4b61-5656-97da-9a8e72122da1','Brama','',0,0,'e96d3bb3-4b61-5656-97da-9a8e72122da1','Brama','e96d3bb3-4b61-5656-97da-9a8e72122da1','Brama','e96d3bb3-4b61-5656-97da-9a8e72122da1','Brama','4cce08d4-3817-4e93-b3e7-81a86c87fb36','Animalia|Chordata|Actinopterygii|Perciformes|Bramidae|Brama','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cce15ca-c98d-4c80-92d0-ddd5f4ae004f','','','254ea723-7383-5e66-9c25-84f80cb5c09c','Colchicum L.','L.',0,0,'2b755aab-03e3-5e11-b77f-17e1e65bcc99','Colchicum','2b755aab-03e3-5e11-b77f-17e1e65bcc99','Colchicum','2b755aab-03e3-5e11-b77f-17e1e65bcc99','Colchicum','4cce15ca-c98d-4c80-92d0-ddd5f4ae004f','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Colchicum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cd66ef7-3ff2-42ba-ba1a-2093f1670573','','','6c4c2acb-4d7e-5a7f-b5a7-3c5689ecd947','Clavaria ardosiaca R.H. Petersen','R.H. Petersen',0,0,'47005851-4262-501e-8bd7-e8bc4e9d8ccb','Clavaria ardosiaca','47005851-4262-501e-8bd7-e8bc4e9d8ccb','Clavaria ardosiaca','c5689a4b-e594-5b3e-a98d-d0584eabc6a7','Clavaria ardosiac','4cd66ef7-3ff2-42ba-ba1a-2093f1670573','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cd8a835-ccc1-4fa2-92f4-466275876ffe','','','e89e146e-ad6f-5ada-9414-6bd5676728e3','Puccinia dispersa Erikss. & Henning','Erikss. & Henning',0,0,'182e06d9-ffd1-5628-acde-4693aa05c05f','Puccinia dispersa','182e06d9-ffd1-5628-acde-4693aa05c05f','Puccinia dispersa','dfeed283-5cb2-5ae6-a780-febdeeef4344','Puccinia dispers','8cc8209e-767b-4943-b576-5ed349290008','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cdb1e3f-5441-49c7-b2b0-08faae82cd98','','','3367512d-e01a-5703-9de8-7a5bae8c8ccc','Caelifera','',0,0,'3367512d-e01a-5703-9de8-7a5bae8c8ccc','Caelifera','3367512d-e01a-5703-9de8-7a5bae8c8ccc','Caelifera','3367512d-e01a-5703-9de8-7a5bae8c8ccc','Caelifera','4cdb1e3f-5441-49c7-b2b0-08faae82cd98','Animalia|Arthropoda|Insecta|Orthoptera||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cd93b47-4074-4cff-958b-1ba02eeba2f0','','','08b7fd3a-32a6-5acf-89fc-5e8b2ef1824b','Hirundichthys','',0,0,'08b7fd3a-32a6-5acf-89fc-5e8b2ef1824b','Hirundichthys','08b7fd3a-32a6-5acf-89fc-5e8b2ef1824b','Hirundichthys','08b7fd3a-32a6-5acf-89fc-5e8b2ef1824b','Hirundichthys','4cd93b47-4074-4cff-958b-1ba02eeba2f0','Animalia|Chordata|Actinopterygii|Beloniformes|Exocoetidae|Hirundichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cdb2b65-6393-49ae-bfe1-045b8e647c85','','','aa92fc95-36d3-537a-a51a-b9dc89af3cf3','Huilia Zahlbr.','Zahlbr.',0,0,'45a1acb9-19e6-51f0-a69d-945eb6fd223e','Huilia','45a1acb9-19e6-51f0-a69d-945eb6fd223e','Huilia','45a1acb9-19e6-51f0-a69d-945eb6fd223e','Huilia','4cdb2b65-6393-49ae-bfe1-045b8e647c85','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Porpidiaceae|Huilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cd650d4-a2bd-4cb1-bd31-f9a8892b4441','','','0a379ded-0998-5e24-920b-1da1a77572e0','Trichomanes venosum R.Br.','R.Br.',0,0,'95e32517-c60c-580e-a7d4-0798eb561480','Trichomanes venosum','95e32517-c60c-580e-a7d4-0798eb561480','Trichomanes venosum','f9b7949e-ed5b-5923-b7d2-7fe6aed657dc','Trichomanes uenos','4cd650d4-a2bd-4cb1-bd31-f9a8892b4441','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cd8f3cd-c502-443b-a953-f884fb6e7cdc','','','50572a91-7ed0-5cbc-a0b0-8914a8ca6cd8','Scirpus georgianus R.M.Harper','R.M.Harper',0,0,'193817ae-6282-5307-b489-ecab8052eabd','Scirpus georgianus','193817ae-6282-5307-b489-ecab8052eabd','Scirpus georgianus','b5ea1542-a846-5c74-b1aa-0fa586f15af9','Scirpus georgian','4cd8f3cd-c502-443b-a953-f884fb6e7cdc','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cdcb029-fbcd-4d19-b9f7-57e5a43628ad','','','358afef4-b9be-51b1-b599-05c99a881328','Thyridium lividum (Pers.) Sacc.','(Pers.) Sacc.',0,0,'a281f216-b42f-53b9-842f-653e45134eef','Thyridium lividum','a281f216-b42f-53b9-842f-653e45134eef','Thyridium lividum','d9611db1-7847-5ac1-a6a3-fd58561fd16f','Thyridium liuid','5f5e0572-fa74-4ea4-bd54-6ba6102b267a','Fungi|Ascomycota|Sordariomycetes||Thyridiaceae|Thyridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cdccfad-1bb3-4a65-b1fb-b5c33b0d50ab','','','79ffd1dc-746f-5f91-a0ec-7e1cdc1614c7','Simulium Latreille, 1834','Latreille, 1834',1834,0,'5d8f5925-f6cc-566c-8b46-0eab010964b4','Simulium','5d8f5925-f6cc-566c-8b46-0eab010964b4','Simulium','5d8f5925-f6cc-566c-8b46-0eab010964b4','Simulium','4cdccfad-1bb3-4a65-b1fb-b5c33b0d50ab','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Simulium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cdf992e-cbd5-4d1a-acff-aff8ad4ec933','','','e9d34f6a-706f-57e2-98ea-e83bb3e7ea02','Lissotestella caelata (Powell, 1937)','(Powell, 1937)',1937,0,'21aa6315-a528-5f97-82ba-c825d7e6a789','Lissotestella caelata','21aa6315-a528-5f97-82ba-c825d7e6a789','Lissotestella caelata','c048c8d7-b6a4-561f-b8d8-41f130353190','Lissotestella caelat','4cdf992e-cbd5-4d1a-acff-aff8ad4ec933','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lissotestella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ce53ea9-c79b-4a6f-ab0e-4b53238cf1b3','','','5db29418-4967-542e-bb2c-85ac8686d11d','Rhyzobius pallidiceps (Broun, 1880)','(Broun, 1880)',1880,0,'663ff4d8-22b8-5409-a022-04c4e9210970','Rhyzobius pallidiceps','663ff4d8-22b8-5409-a022-04c4e9210970','Rhyzobius pallidiceps','663ff4d8-22b8-5409-a022-04c4e9210970','Rhyzobius pallidiceps','4ce53ea9-c79b-4a6f-ab0e-4b53238cf1b3','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Rhyzobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ce1418d-c2fb-4b77-9417-9a1081087461','','','d0c6fdb7-9738-5b4c-91c0-152f06bbafde','Ptychodiscus','',0,0,'d0c6fdb7-9738-5b4c-91c0-152f06bbafde','Ptychodiscus','d0c6fdb7-9738-5b4c-91c0-152f06bbafde','Ptychodiscus','d0c6fdb7-9738-5b4c-91c0-152f06bbafde','Ptychodiscus','4ce1418d-c2fb-4b77-9417-9a1081087461','Chromista|Myzozoa|Peridinea|Gymnodiniida|Ptychodiscidae|Ptychodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ce7d713-8c5a-4609-8e9b-3029bbf7fe47','','','b4a231d3-20c0-50b2-9af4-12b1b52e1c3a','Tjaernoeidae','',0,0,'b4a231d3-20c0-50b2-9af4-12b1b52e1c3a','Tjaernoeidae','b4a231d3-20c0-50b2-9af4-12b1b52e1c3a','Tjaernoeidae','b4a231d3-20c0-50b2-9af4-12b1b52e1c3a','Tjaernoeidae','4ce7d713-8c5a-4609-8e9b-3029bbf7fe47','Animalia|Mollusca|Gastropoda|Heterostropha|Tjaernoeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ce73fe8-c347-4502-9061-e6381e44e055','','','adf1aa67-2e3d-57f9-8b5c-e0fb8ba225bd','Gondwania cribrosa (Hue) Søchting, Frödén & Arup','(Hue) Søchting, Frödén & Arup',0,0,'dd88bad9-2014-55dd-93b2-ba08c79a57c6','Gondwania cribrosa','dd88bad9-2014-55dd-93b2-ba08c79a57c6','Gondwania cribrosa','c34c355d-bfbe-5ce4-ba4f-46857bc89637','Gondwania cribros','4ce73fe8-c347-4502-9061-e6381e44e055','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Gondwania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cebd81a-3c6c-4ae2-b278-55a06bdc4bd0','','','8a2c3f13-90c8-5707-bea8-8934ae4f88c7','Xenicus gilviventris Pelzeln','Pelzeln',0,0,'cca431f9-0754-57d7-a33b-e53d241adae2','Xenicus gilviventris','cca431f9-0754-57d7-a33b-e53d241adae2','Xenicus gilviventris','d982a1f3-7c13-5f75-8cce-f2094b4fc982','Xenicus giluiuentr','4cebd81a-3c6c-4ae2-b278-55a06bdc4bd0','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Xenicus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c0cbba5-15a9-4536-ba54-573c329ac508','','','04f85f7c-58bb-5fcc-9447-0e8f8e23154f','Eatoniella perforata Ponder, 1965','Ponder, 1965',1965,0,'acf65ff0-9570-595d-9895-ab160074ccb6','Eatoniella perforata','acf65ff0-9570-595d-9895-ab160074ccb6','Eatoniella perforata','085f0519-2ffd-5ec6-9543-3726ac4aaa4f','Eatoniella perforat','4c0cbba5-15a9-4536-ba54-573c329ac508','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ce80fce-2ef6-4dbe-bce3-a29a84596de5','','','e558f3ed-ce18-51c9-9b98-6e229cb65363','Fuchsia perscandens Cockayne & Allan','Cockayne & Allan',0,0,'afbb3bbe-470f-5e1e-81e0-23ea62d51df6','Fuchsia perscandens','afbb3bbe-470f-5e1e-81e0-23ea62d51df6','Fuchsia perscandens','afbb3bbe-470f-5e1e-81e0-23ea62d51df6','Fuchsia perscandens','4ce80fce-2ef6-4dbe-bce3-a29a84596de5','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Fuchsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c14e779-7177-40a8-82c7-548ba5b3d3a6','','','aa710dc6-0507-5dfe-aedd-8e6d499ca0e6','Tibouchina lepidota ''Alstonville''','',0,0,'c019fdc2-d67f-5b14-9159-81d7a54e6624','Tibouchina lepidota','c019fdc2-d67f-5b14-9159-81d7a54e6624','Tibouchina lepidota','9e1b29a6-9128-5bbd-9dfb-27122cfaedcb','Tibouchina lepidot','4c14e779-7177-40a8-82c7-548ba5b3d3a6','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Tibouchina','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('4c155e73-61f3-4257-b021-5b4221ed5174','','','26593335-775b-5e67-93d9-ad751e50dd25','Coccomyces crystalligerus Sherwood','Sherwood',0,0,'41801ac2-9de8-5c47-8402-21782ed559b4','Coccomyces crystalligerus','41801ac2-9de8-5c47-8402-21782ed559b4','Coccomyces crystalligerus','58fa64a6-631c-59ae-ac78-32400c8cf9a1','Coccomyces crystalliger','4c155e73-61f3-4257-b021-5b4221ed5174','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Coccomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c130028-327a-409d-b6f9-6afb468348e7','','','9fba9d8d-e307-58a7-a081-498dbb2085ca','Lachnum juncinum Spooner','Spooner',0,0,'6c72518b-c7d7-579e-b317-5113f14553fa','Lachnum juncinum','6c72518b-c7d7-579e-b317-5113f14553fa','Lachnum juncinum','171a88c7-9fb7-5d66-a809-7890c44efdff','Lachnum iuncin','4c130028-327a-409d-b6f9-6afb468348e7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c111445-2098-4e21-baeb-c8f279c420f5','','','00be21af-04b8-5ed6-84fb-45d92d0be7e6','Hypharpax Macleay, 1825','Macleay, 1825',1825,0,'5cd3edb0-9a1b-5c97-b744-4f3a1960a30d','Hypharpax','5cd3edb0-9a1b-5c97-b744-4f3a1960a30d','Hypharpax','5cd3edb0-9a1b-5c97-b744-4f3a1960a30d','Hypharpax','4c111445-2098-4e21-baeb-c8f279c420f5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Hypharpax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c12de2e-6ad5-4c54-a39f-c9dbde732eaa','','','7f3b00a4-6857-5d81-987e-b90b7f829a7a','Pittosporum gilliesianum Kirk','Kirk',0,0,'98dc96ab-4cfe-5c30-8435-93a3269d1402','Pittosporum gilliesianum','98dc96ab-4cfe-5c30-8435-93a3269d1402','Pittosporum gilliesianum','c0d8c9a7-c233-5af9-aa18-deac8cff82e4','Pittosporum gilliesian','7505367d-fbe3-4cf7-9743-0b080120f154','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c149bec-15a6-474f-9a8d-d66e7e1841b0','','','8dcfe8d8-9c4d-5a30-b66c-0a989263356e','Cicadetta Kolenati, 1857','Kolenati, 1857',1857,0,'e721a28b-3ce3-5c8f-bdd3-7e22df855d10','Cicadetta','e721a28b-3ce3-5c8f-bdd3-7e22df855d10','Cicadetta','e721a28b-3ce3-5c8f-bdd3-7e22df855d10','Cicadetta','4c149bec-15a6-474f-9a8d-d66e7e1841b0','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Cicadetta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c1998db-aea5-4e85-8d53-0a87c49ae345','','','ca363be4-510c-5e8d-bc51-3535dc5c2ee8','Achrysocharoides','',0,0,'ca363be4-510c-5e8d-bc51-3535dc5c2ee8','Achrysocharoides','ca363be4-510c-5e8d-bc51-3535dc5c2ee8','Achrysocharoides','ca363be4-510c-5e8d-bc51-3535dc5c2ee8','Achrysocharoides','4c1998db-aea5-4e85-8d53-0a87c49ae345','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Achrysocharoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c1ae131-c44a-43a0-bc9b-345a5dd89269','','','bdf3c999-f9c1-5676-9b8a-37465ca79fcc','Ramichloridium species','',0,0,'b12cab0f-4462-5632-b546-6d7841f512fe','Ramichloridium','b12cab0f-4462-5632-b546-6d7841f512fe','Ramichloridium','b12cab0f-4462-5632-b546-6d7841f512fe','Ramichloridium','4c1ae131-c44a-43a0-bc9b-345a5dd89269','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Dissoconiaceae|Ramichloridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4c133314-3abb-4590-8a2c-fb14de4caa01','','','209f04cd-ede0-57b5-9aaa-eb83cd7d6abd','Costellariid','',0,0,'209f04cd-ede0-57b5-9aaa-eb83cd7d6abd','Costellariid','209f04cd-ede0-57b5-9aaa-eb83cd7d6abd','Costellariid','209f04cd-ede0-57b5-9aaa-eb83cd7d6abd','Costellariid','4c133314-3abb-4590-8a2c-fb14de4caa01','Animalia|Mollusca|Gastropoda|Neogastropoda|Costellariidae|Costellariid','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c1c36d3-3234-4892-b1f2-08f104ae51d8','','','9e0ef8cb-f44a-552d-86aa-b7a2de0583cd','Pseudoexeirarthra youngboki Park & Carlton, 2015','Park & Carlton, 2015',2015,0,'de273425-a3bf-567f-91e7-706ead38a374','Pseudoexeirarthra youngboki','de273425-a3bf-567f-91e7-706ead38a374','Pseudoexeirarthra youngboki','fa3848aa-d7c0-53cf-81bd-2b4e25b14481','Pseudoexeirarthra youngbok','4c1c36d3-3234-4892-b1f2-08f104ae51d8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudoexeirarthra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c1b8fdc-010a-4c6e-b193-639ab7e26d6f','','','170314c1-8c12-5268-85c0-d50126b8ce9b','Corynebacterium michiganense subsp. tessellarius Carlson and Vidaver, 1982','Carlson and Vidaver, 1982',1982,0,'3903883a-5ef0-5864-b602-028b0702cf1d','Corynebacterium michiganense tessellarius','29826043-e178-5b38-ba45-a5f10130d3ea','Corynebacterium michiganense subsp. tessellarius','16012a26-94f5-58d7-b3a2-a47d2b587812','Corynebacterium michiganens tessellar','0124d0dd-3d4d-452d-86a9-55c5da9e29ae','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('4c1bbd12-4d3e-4177-ac41-911aa06bf762','','','9b57236c-bc6a-5224-a7c8-62788c2f5c6d','Prunus cerasoides D.Don','D.Don',0,0,'d57f55cb-f401-5ceb-b219-e285caf8982e','Prunus cerasoides','d57f55cb-f401-5ceb-b219-e285caf8982e','Prunus cerasoides','b9c69c06-f817-57ce-b1ae-0f4ee6e40f1c','Prunus cerasoid','4c1bbd12-4d3e-4177-ac41-911aa06bf762','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c19fa20-178d-4c08-8660-f0947d530e9a','','','ca5fbbb6-a545-5109-8575-cd8b14783278','Gyrosigma macrum (W. Smith) Griffith & Henfrey','(W. Smith) Griffith & Henfrey',0,0,'3a7913b9-fabd-5bd5-ae68-65f28a0416cb','Gyrosigma macrum','3a7913b9-fabd-5bd5-ae68-65f28a0416cb','Gyrosigma macrum','a6dc4dbf-5a4d-5bc3-ada7-037500690ba0','Gyrosigma macr','4c19fa20-178d-4c08-8660-f0947d530e9a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c1ffb21-4ddd-4da8-bee9-649ae681004f','','','585f4dc8-cc81-5b7a-a954-3afff79408f5','Paranannopus','',0,0,'585f4dc8-cc81-5b7a-a954-3afff79408f5','Paranannopus','585f4dc8-cc81-5b7a-a954-3afff79408f5','Paranannopus','585f4dc8-cc81-5b7a-a954-3afff79408f5','Paranannopus','4c1ffb21-4ddd-4da8-bee9-649ae681004f','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Pseudotachidiidae|Paranannopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c1cc655-6afe-4ea5-998e-9857351f04bc','','','f0e8b6ad-652c-5ccc-9293-503daa3ee819','Paecilomyces spectabilis Udagawa & Shoji Suzuki','Udagawa & Shoji Suzuki',0,0,'bef147a7-3da1-53c5-bc0e-ecf170f36fcc','Paecilomyces spectabilis','bef147a7-3da1-53c5-bc0e-ecf170f36fcc','Paecilomyces spectabilis','9b00c7a6-f068-5a3e-a721-7af0047ca3af','Paecilomyces spectabil','f3b036df-5a92-420d-8acc-9bb70c33e962','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c2b8f61-5b7a-4caf-aa4b-1037907a0bb6','','','777c3592-0292-511e-b1d1-587c492b36a8','Amphioxiformes','',0,0,'777c3592-0292-511e-b1d1-587c492b36a8','Amphioxiformes','777c3592-0292-511e-b1d1-587c492b36a8','Amphioxiformes','777c3592-0292-511e-b1d1-587c492b36a8','Amphioxiformes','4c2b8f61-5b7a-4caf-aa4b-1037907a0bb6','Animalia|Chordata|Amphioxi|Amphioxiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c1f781a-67df-4167-902d-ac86a7fe8b3e','','','9bad6fed-e824-5714-8d1a-8fe1e1a08e2d','Lunatiannulus irregularis Daranag., Camporesi & K.D. Hyde','Daranag., Camporesi & K.D. Hyde',0,0,'a9caaf5a-bdad-5a30-ae4e-751fd61fda91','Lunatiannulus irregularis','a9caaf5a-bdad-5a30-ae4e-751fd61fda91','Lunatiannulus irregularis','be954135-9352-5b79-b62d-b39d2a8aa5fc','Lunatiannulus irregular','4c1f781a-67df-4167-902d-ac86a7fe8b3e','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Lunatiannulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c25a330-cecc-4778-b594-9659ea7d0489','','','9e52c800-7d4d-5a4b-abfe-8d7bf6c2619a','Cercospora althaeina Sacc.','Sacc.',0,0,'6f5d7604-140b-5342-9736-8a0bd49f7374','Cercospora althaeina','6f5d7604-140b-5342-9736-8a0bd49f7374','Cercospora althaeina','a1f1fa32-4124-5103-935d-a80d4f6f1418','Cercospora althaein','4c25a330-cecc-4778-b594-9659ea7d0489','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c2c65f6-364b-4319-9f6e-af4ae0cd1e08','','','b2fa0d65-0742-5948-9e4d-a7a694a4ee84','Letepsammia','',0,0,'b2fa0d65-0742-5948-9e4d-a7a694a4ee84','Letepsammia','b2fa0d65-0742-5948-9e4d-a7a694a4ee84','Letepsammia','b2fa0d65-0742-5948-9e4d-a7a694a4ee84','Letepsammia','4c2c65f6-364b-4319-9f6e-af4ae0cd1e08','Animalia|Cnidaria||Scleractinia|Micrabaciidae|Letepsammia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c267df0-7c46-4cf5-ae84-881a8b4b3059','','','8aebf43a-242c-5c24-ad8c-dcd6e1817604','Celleporidae','',0,0,'8aebf43a-242c-5c24-ad8c-dcd6e1817604','Celleporidae','8aebf43a-242c-5c24-ad8c-dcd6e1817604','Celleporidae','8aebf43a-242c-5c24-ad8c-dcd6e1817604','Celleporidae','4c267df0-7c46-4cf5-ae84-881a8b4b3059','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c289ecd-ade2-4295-bd6f-9ab4a3716e99','','','7db8f654-fbab-5b6a-94f5-8254bb87c325','Cladorrhinum Sacc. & Marchal','Sacc. & Marchal',0,0,'171ed32d-871b-5226-b817-aeff88e31d77','Cladorrhinum','171ed32d-871b-5226-b817-aeff88e31d77','Cladorrhinum','171ed32d-871b-5226-b817-aeff88e31d77','Cladorrhinum','4c289ecd-ade2-4295-bd6f-9ab4a3716e99','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Cladorrhinum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c32c7f7-a840-4969-a6ee-3e910c0d9178','','','04b83931-0b8c-559d-ae00-03731c04d245','Comptonia peregrina','',0,0,'04b83931-0b8c-559d-ae00-03731c04d245','Comptonia peregrina','04b83931-0b8c-559d-ae00-03731c04d245','Comptonia peregrina','eb61260e-d784-5eb8-aea3-b8b6006bf10c','Comptonia peregrin','4c32c7f7-a840-4969-a6ee-3e910c0d9178','Plantae|Tracheophyta|Magnoliopsida|Fagales|Myricaceae|Comptonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c269bb9-5123-4c5e-a4e7-f58aa575212a','','','4ead34bc-60e8-5869-a967-db75df19186e','Lotus subbiflorus sensu New Zealand Botanists','',0,0,'23f6b39e-220a-5dee-a589-205e6b35e337','Lotus subbiflorus','23f6b39e-220a-5dee-a589-205e6b35e337','Lotus subbiflorus','cf017af8-b130-5190-85a7-12fe651d5c11','Lotus subbiflor','','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4c2e067e-5c4b-439f-bbeb-42a77cd66f6e','','','c50c009c-ada9-5743-8673-6aaf3c26a54c','Parmelia subtinctoria Zahlbr.','Zahlbr.',0,0,'4949e74e-02b2-5ced-b796-bd103a1def93','Parmelia subtinctoria','4949e74e-02b2-5ced-b796-bd103a1def93','Parmelia subtinctoria','04ba8aeb-3d11-5e22-b569-75257e6c00ee','Parmelia subtinctor','72ac249b-54dc-4707-b5ab-d92defc90c72','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c323cb6-1c8b-44f8-ab66-6d6589c2885d','','','8309c9fa-7e44-5a4f-bb68-c7628c07c052','Carex kirkii var. elatior Kük.','Kük.',0,0,'af28a0f9-0428-51da-b8f2-25b5a608c06b','Carex kirkii elatior','cddb6bac-92b8-527e-bd20-2a88a34e5705','Carex kirkii var. elatior','4a763bec-b7d4-5b42-a781-81ac3ea79445','Carex kirk elatior','4c323cb6-1c8b-44f8-ab66-6d6589c2885d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c34331a-1220-4f11-9222-8dce2205572a','','','07b62140-198a-5f4c-9cec-8690a90bfff9','Nannopodidae','',0,0,'07b62140-198a-5f4c-9cec-8690a90bfff9','Nannopodidae','07b62140-198a-5f4c-9cec-8690a90bfff9','Nannopodidae','07b62140-198a-5f4c-9cec-8690a90bfff9','Nannopodidae','4c34331a-1220-4f11-9222-8dce2205572a','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Nannopodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c3143ba-b692-4d2e-bda2-964b82592a53','','','368afe20-0b80-596e-b08f-5b409450fb89','Septoria ornithogali Pass.','Pass.',0,0,'0259354b-8537-5d3e-adbb-b251263917aa','Septoria ornithogali','0259354b-8537-5d3e-adbb-b251263917aa','Septoria ornithogali','bc73909a-b56f-558c-84af-13d827ad7d40','Septoria ornithogal','4c3143ba-b692-4d2e-bda2-964b82592a53','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c335397-7c7e-4775-899e-8c7b271f6c24','','','3cb17231-bd5d-5a50-a8eb-6ea7c3bf32f9','Euplectopsis monticola (Broun, 1884)','(Broun, 1884)',1884,0,'29af6cbd-3f1d-5ae4-aca1-c1eb390f26a5','Euplectopsis monticola','29af6cbd-3f1d-5ae4-aca1-c1eb390f26a5','Euplectopsis monticola','72d74cfe-d13a-5f17-a0bc-cfc25de9ef73','Euplectopsis monticol','7c7a3687-1e11-4a14-b864-ac467e082dd3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c3adacc-80a3-4500-bdb0-143a48aede88','','','5ba6f24d-c7a3-5a08-9e0f-657749d4c39c','Euconnus codfishensis Franz, 1975','Franz, 1975',1975,0,'bd15b8c6-d5be-5968-b261-d310c2c21e86','Euconnus codfishensis','bd15b8c6-d5be-5968-b261-d310c2c21e86','Euconnus codfishensis','729db2f9-49ab-5135-9d8b-5f1556b4bd53','Euconnus codfishens','940f9cb8-fff3-435e-bc5a-43a4c2581259','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c371509-1f84-4c7c-b494-3b76a7ac0b17','','','0480a3d5-3f0a-5da4-a5a2-c5df32b733ca','Pseudofavolus Pat.','Pat.',0,0,'0ad1951c-948d-55fe-aafd-913333716ebd','Pseudofavolus','0ad1951c-948d-55fe-aafd-913333716ebd','Pseudofavolus','0ad1951c-948d-55fe-aafd-913333716ebd','Pseudofavolus','4c371509-1f84-4c7c-b494-3b76a7ac0b17','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Pseudofavolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c3551d7-8dde-405b-a2fd-269118294482','','','82790b2b-6b55-5fea-a619-0282cd1ba96a','Corixa hirtifrons Hale, 1922','Hale, 1922',1922,0,'14d9c8cc-25b6-5468-b471-2d87658b2d93','Corixa hirtifrons','14d9c8cc-25b6-5468-b471-2d87658b2d93','Corixa hirtifrons','14d9c8cc-25b6-5468-b471-2d87658b2d93','Corixa hirtifrons','7e955fbc-ba63-4b07-b353-fe3db17d0339','Animalia|Arthropoda|Insecta|Hemiptera|Corixidae|Corixa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c361048-b41e-4879-a371-5b2353ef776f','','','9ece860d-b1e0-5cc4-ac7b-38eb5d670392','Mycosphaerella evernia (Syd.) Petr.','(Syd.) Petr.',0,0,'700740d3-3db2-5b67-aaec-e1e89f42d911','Mycosphaerella evernia','700740d3-3db2-5b67-aaec-e1e89f42d911','Mycosphaerella evernia','06a37afb-fd47-521f-8b44-09d50ed15115','Mycosphaerella euern','4c361048-b41e-4879-a371-5b2353ef776f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c348cc3-cd73-47be-8ef6-fe13deb11af5','','','1270dbf3-ef00-5f5d-8e38-05bb5be4fbc4','Trapania brunnea Rudman, 1987','Rudman, 1987',1987,0,'24cd6d94-c243-5043-acca-03175b102caf','Trapania brunnea','24cd6d94-c243-5043-acca-03175b102caf','Trapania brunnea','35162dd7-3812-5d74-8c0d-8ad0b5017ac7','Trapania brunne','4c348cc3-cd73-47be-8ef6-fe13deb11af5','Animalia|Mollusca|Gastropoda|Nudibranchia|Goniodorididae|Trapania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c3b8ac0-7c77-45d0-8aa5-8a34f10a61dc','','','b48ff177-dc8d-5e30-a265-147f07f7f66f','Acanthaphritis species A','',0,0,'be0290c0-0424-56cc-bead-fc45cde6ef9f','Acanthaphritis','be0290c0-0424-56cc-bead-fc45cde6ef9f','Acanthaphritis','be0290c0-0424-56cc-bead-fc45cde6ef9f','Acanthaphritis','4c3b8ac0-7c77-45d0-8aa5-8a34f10a61dc','Animalia|Chordata|Actinopterygii|Perciformes|Percophidae|Acanthaphritis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4c400276-df06-49f4-98c7-4dfbc6da8536','','','5b527a16-b4d0-51c2-8155-9983eb98ac8e','Colletotrichum dematium f. circinans (Berk.) Arx','(Berk.) Arx',0,0,'8f0a4298-9204-5bda-8618-76858f0b74fe','Colletotrichum dematium circinans','6594c22e-34de-56b8-a71d-f8cf23460024','Colletotrichum dematium f. circinans','7b00f731-879f-56b1-809b-aa3ab95cfbef','Colletotrichum demati circinans','db29e939-c5eb-4914-8161-57d8f71572fa','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c3e8cf3-4f06-40f5-9506-a9153419297d','','','055f2e39-30e3-5008-8bb7-fcb8872c1b8e','Ischnocarpus exilis Heenan','Heenan',0,0,'e3065174-0818-5026-89a4-3351c305fa6e','Ischnocarpus exilis','e3065174-0818-5026-89a4-3351c305fa6e','Ischnocarpus exilis','5b7602b5-48c8-5d0d-86c3-edcb00d58d2a','Ischnocarpus exil','188e97fc-92cc-4bb4-afd5-00caf2715314','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Ischnocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c40aa77-b705-402f-ac29-e3389ffcebd5','','','8b58c950-561f-507b-bbd9-f81b19947297','Rhododendron parryae Hutch.','Hutch.',0,0,'5f494856-1765-5106-8732-ed5a44f84b99','Rhododendron parryae','5f494856-1765-5106-8732-ed5a44f84b99','Rhododendron parryae','cdf7686f-b211-5d1e-8450-42bac93f987d','Rhododendron parry','4c40aa77-b705-402f-ac29-e3389ffcebd5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c455a04-3c5f-4139-8757-2ed80034be6a','','','f87d36ee-316d-5ba2-8193-b90b497f951f','Lundquistia Vánky','Vánky',0,0,'c235f8c8-d1a1-59f7-90b5-f407697e57b6','Lundquistia','c235f8c8-d1a1-59f7-90b5-f407697e57b6','Lundquistia','c235f8c8-d1a1-59f7-90b5-f407697e57b6','Lundquistia','a8baf44d-2bb6-41b3-8bbd-54f6b755710e','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Lundquistia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c45c8f9-e8bf-4d86-b3ff-d522dffb2295','','','cbaedbcb-86e0-5c2d-b5b4-06074823e7c5','Friesea','',0,0,'cbaedbcb-86e0-5c2d-b5b4-06074823e7c5','Friesea','cbaedbcb-86e0-5c2d-b5b4-06074823e7c5','Friesea','cbaedbcb-86e0-5c2d-b5b4-06074823e7c5','Friesea','4c45c8f9-e8bf-4d86-b3ff-d522dffb2295','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Friesea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c488d03-fded-435c-9d45-c6f98875c718','','','29ae6e84-3f7b-5e72-9e08-6f286dbdd9a6','Bignonia unguis-cati L.','L.',0,0,'8bfc8387-dc48-59e4-89ce-cae6acc73964','Bignonia unguis-cati','8bfc8387-dc48-59e4-89ce-cae6acc73964','Bignonia unguis-cati','b0b58551-39f9-5ca2-ac7e-6703e601af6c','Bignonia unguis-cat','0b671e42-2dc3-4dc3-b528-69185715833c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Bignonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c4b80ff-1431-41e2-b891-124b594abab4','','','eaaa4b6c-76ec-571c-acbf-9578b34efbd9','Hygrotrama Singer','Singer',0,0,'09086348-03af-522d-83b1-ca52ed48a53f','Hygrotrama','09086348-03af-522d-83b1-ca52ed48a53f','Hygrotrama','09086348-03af-522d-83b1-ca52ed48a53f','Hygrotrama','b642b156-05e3-4fdc-991b-8a23189102ca','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Hygrotrama','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c50b5ba-d613-4dfe-af95-28d755e3dd3e','','','bebbd158-3f71-5d12-abc8-0449fc1c6a8a','Erwinia amylovora (Burrill 1882) Winslow et al., 1920','(Burrill 1882) Winslow et al., 1920',1882,0,'19795a03-68d5-5144-b914-4c8a4e5abf38','Erwinia amylovora','19795a03-68d5-5144-b914-4c8a4e5abf38','Erwinia amylovora','d261fd4d-b415-5047-83f4-b6ae363f24b1','Erwinia amylouor','4c50b5ba-d613-4dfe-af95-28d755e3dd3e','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('4c4af881-12a9-4780-9a3f-9b63403a5c41','','','3a7ef979-2070-5aab-854e-4277ef58a723','Bauerago Vánky','Vánky',0,0,'4b2953cd-ebc6-5b3f-979c-d69945826111','Bauerago','4b2953cd-ebc6-5b3f-979c-d69945826111','Bauerago','4b2953cd-ebc6-5b3f-979c-d69945826111','Bauerago','4c4af881-12a9-4780-9a3f-9b63403a5c41','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauerago','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c49b329-a52e-4507-b761-4556de344f38','','','7c6b91bb-8fad-5e49-985a-917dc04103e0','Aira cupaniana Guss.','Guss.',0,0,'8a0642f2-f999-5bc7-a4dd-305d30a4498a','Aira cupaniana','8a0642f2-f999-5bc7-a4dd-305d30a4498a','Aira cupaniana','85616f3f-83de-5eba-a63f-401a0f3abb57','Aira cupanian','4c49b329-a52e-4507-b761-4556de344f38','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Aira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c4a6382-6de8-4afb-9b26-d14af0ef8f00','','','e46395b7-41f5-5918-9a86-1b14828f1daa','Rhagidia','',0,0,'e46395b7-41f5-5918-9a86-1b14828f1daa','Rhagidia','e46395b7-41f5-5918-9a86-1b14828f1daa','Rhagidia','e46395b7-41f5-5918-9a86-1b14828f1daa','Rhagidia','4c4a6382-6de8-4afb-9b26-d14af0ef8f00','Animalia|Arthropoda|Arachnida|Trombidiformes|Rhagididae|Rhagidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c5402de-69e9-4279-866c-0a90c6410b95','','','20273bc9-af2d-543c-b307-a33a93b7f873','Flammula penetrans sensu Massee','',0,0,'b8b46f56-a023-54f7-9c76-3709b5077102','Flammula penetrans','b8b46f56-a023-54f7-9c76-3709b5077102','Flammula penetrans','b8b46f56-a023-54f7-9c76-3709b5077102','Flammula penetrans','f9c508f6-9e38-4c79-867d-fc64ebcf1f85','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4c57dc62-d60c-465a-92d3-0ee5237f1cf3','','','abefbced-f402-5216-9ad3-a6b19c351447','Tremellodendropsis inflata (D.A. Crawford) R.H. Petersen','(D.A. Crawford) R.H. Petersen',0,0,'a848fe7a-043e-5982-a655-4a02dab58912','Tremellodendropsis inflata','a848fe7a-043e-5982-a655-4a02dab58912','Tremellodendropsis inflata','5608d096-b7f3-5e0f-a48f-af00c3a020a7','Tremellodendropsis inflat','4c57dc62-d60c-465a-92d3-0ee5237f1cf3','Fungi|Basidiomycota|Agaricomycetes|Tremellodendropsidales||Tremellodendropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c534f2d-a418-4cd5-8987-c2017402938f','','','297b0e41-ccf0-59ac-9510-a22068b93ab5','Rhypodes triangulus Eyles, 1990','Eyles, 1990',1990,0,'62c9adff-d3fd-5a45-9af9-1584de445312','Rhypodes triangulus','62c9adff-d3fd-5a45-9af9-1584de445312','Rhypodes triangulus','9fa0d8de-a600-5939-b4f0-addf59461efc','Rhypodes triangul','4c534f2d-a418-4cd5-8987-c2017402938f','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Rhypodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c5c7707-53c8-409b-b8cc-656cf96813d2','','','40a842c0-5ceb-5f41-b211-06e7901ca7f2','Notolinus','',0,0,'40a842c0-5ceb-5f41-b211-06e7901ca7f2','Notolinus','40a842c0-5ceb-5f41-b211-06e7901ca7f2','Notolinus','40a842c0-5ceb-5f41-b211-06e7901ca7f2','Notolinus','4c5c7707-53c8-409b-b8cc-656cf96813d2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Notolinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c5d51e7-caf3-4fbc-b490-5d0ea3ab3e40','','','89ea49cf-64a0-55fd-98c8-6f4df50a6868','Borkhausenia ophiodryas Meyrick, 1936','Meyrick, 1936',1936,0,'c4d7b9ae-7057-5159-9956-43d2e7d125f2','Borkhausenia ophiodryas','c4d7b9ae-7057-5159-9956-43d2e7d125f2','Borkhausenia ophiodryas','85a21fae-6354-55c2-b384-26a846e11d32','Borkhausenia ophiodry','deddb5c0-872d-45ef-a809-053cf0a31c68','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c5d6d15-42e9-4fc4-a50a-b67fb63c79ac','','','493ed490-1235-5d0c-8cab-a03bb8b7aa2d','Sphagnum subfulvum Sjörs','Sjörs',0,0,'24b383d5-673e-56ac-971e-63a4bff663e1','Sphagnum subfulvum','24b383d5-673e-56ac-971e-63a4bff663e1','Sphagnum subfulvum','3aefd9e9-5872-5e9f-8c81-6a3c2586bf56','Sphagnum subfulu','4c5d6d15-42e9-4fc4-a50a-b67fb63c79ac','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c5bdae5-9b7d-49ff-824e-fb405995a351','','','98a5446c-18a7-57b4-a90a-2824e45ba129','Trichurus ovis (Abildgaard, 1795)','(Abildgaard, 1795)',1795,0,'3d9d2527-4887-5d79-beb0-fb34bfcfc37d','Trichurus ovis','3d9d2527-4887-5d79-beb0-fb34bfcfc37d','Trichurus ovis','0fb63027-9d3c-557a-abff-c2bf23492bb4','Trichurus ou','4c5bdae5-9b7d-49ff-824e-fb405995a351','Animalia|Nematoda|Adenophorea|Trichocephalida|Trichinellidae|Trichurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c62d7d2-393b-44fa-9efe-1f647d5ee63a','','','5fe48944-8f12-505a-a46c-fb9c0fa8a5f5','Cucullanellus pleuronectidis Yamaguti, 1935','Yamaguti, 1935',1935,0,'fb7677ec-61cc-5be0-8873-bf6891475a7b','Cucullanellus pleuronectidis','fb7677ec-61cc-5be0-8873-bf6891475a7b','Cucullanellus pleuronectidis','0d9d92fc-e76c-5fe7-aebc-77d5a5deb98a','Cucullanellus pleuronectid','4c62d7d2-393b-44fa-9efe-1f647d5ee63a','Animalia|Nematoda|Secernentea|Ascaridida|Cucullanidae|Cucullanellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c60bc53-4367-4b63-a695-b0d3c8bd5d54','','','4587ada2-d150-56cf-80c5-f315ff5db17f','Uredo spyridii Cooke & Massee','Cooke & Massee',0,0,'4367c063-deeb-5fbb-99e1-c735f6aa44ed','Uredo spyridii','4367c063-deeb-5fbb-99e1-c735f6aa44ed','Uredo spyridii','b68aa024-8f38-52f2-9b53-9cc0ff55d5e8','Uredo spyrid','4c60bc53-4367-4b63-a695-b0d3c8bd5d54','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c5fd78f-d562-4cc8-950e-642f0520c46a','','','ffbfd43c-a0f7-5a5f-a836-19f846aa1954','Paecilomyces aspergilloides Pidoplochka','Pidoplochka',0,0,'4272100a-c271-5553-86b3-b420c1a7b408','Paecilomyces aspergilloides','4272100a-c271-5553-86b3-b420c1a7b408','Paecilomyces aspergilloides','8f1658ad-ad12-583d-b7b3-6f5bba306e43','Paecilomyces aspergilloid','4c5fd78f-d562-4cc8-950e-642f0520c46a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c62bd64-4363-4874-96f8-dabf56e74e30','','','b74a3288-5b3a-5e71-bfba-02dd163ca294','Galeorhinus galeus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'c512d003-e40c-570c-9c68-bf010009be65','Galeorhinus galeus','c512d003-e40c-570c-9c68-bf010009be65','Galeorhinus galeus','b4222895-0243-5cd9-89f2-a7237e680491','Galeorhinus gale','4c62bd64-4363-4874-96f8-dabf56e74e30','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Triakidae|Galeorhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c61cfc2-087d-4cb7-8861-c93ffd531310','','','12951e99-6f9b-500f-9e58-1d2b6776788f','Microdochium novae-zelandiae Hern.-Restr., Thangavel & Crous','Hern.-Restr., Thangavel & Crous',0,0,'ea435492-b85c-5164-839d-d0d20204fb49','Microdochium novae-zelandiae','ea435492-b85c-5164-839d-d0d20204fb49','Microdochium novae-zelandiae','71078071-faf0-55bf-ac1a-df39e0b9776d','Microdochium nouae-zelandi','4c61cfc2-087d-4cb7-8861-c93ffd531310','Fungi|Ascomycota|Sordariomycetes|Xylariales|Microdochiaceae|Microdochium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c6c21ef-bd8b-42b7-864c-ad5520035a94','','','214ca52a-f541-5a31-9f3a-10c7e61987de','Alseuosmia banksii A.Cunn. var. banksii','',0,0,'51bb5479-1fa1-5440-a642-282bf90cc503','Alseuosmia banksii banksii','b229c11f-ce0e-5bc8-8daa-4fefa199a11a','Alseuosmia banksii var. banksii','19029939-152b-5ebb-8ebc-ea10e9ed010c','Alseuosmia banks banks','4c6c21ef-bd8b-42b7-864c-ad5520035a94','Plantae|Tracheophyta|Magnoliopsida|Asterales|Alseuosmiaceae|Alseuosmia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c75f0f3-7f50-48b6-a369-16e2fedcb6d1','','','87d1a8f1-9a05-5e45-80d4-2f23d6398d37','Olearia dentata Hook.f.','Hook.f.',0,0,'e45102d0-eec2-5d7c-a55e-adf5a12c2ef3','Olearia dentata','e45102d0-eec2-5d7c-a55e-adf5a12c2ef3','Olearia dentata','db7a0210-72ea-57ed-a811-97187cdbce18','Olearia dentat','68e4afdb-c602-45e4-9f9e-2f7ff60a6493','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c6c226c-382f-4f4e-a17d-94c2279ac08c','','','67b01268-674d-5d31-93d1-88c750d3c883','Isospora suis Biester, 1934','Biester, 1934',1934,0,'dca4fcb7-8bf6-59a8-bbe8-f30916714d5a','Isospora suis','dca4fcb7-8bf6-59a8-bbe8-f30916714d5a','Isospora suis','15a7483b-2641-57aa-a335-2052b8237fbb','Isospora su','4c6c226c-382f-4f4e-a17d-94c2279ac08c','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Isospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c742728-59ac-441a-b3f8-600fd770b7db','','','45a13f93-6adf-5fcd-a6ca-cc5ddc970e6c','Acrolejeunea securifolia (Nees) Steph.','(Nees) Steph.',0,0,'34f250e6-3736-5f6d-86b3-5445ed7bd2a2','Acrolejeunea securifolia','34f250e6-3736-5f6d-86b3-5445ed7bd2a2','Acrolejeunea securifolia','d0ec1bee-1150-5a5f-95a4-983631279b60','Acrolejeunea securifol','4c742728-59ac-441a-b3f8-600fd770b7db','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Diplasiolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c75423d-4897-41db-8421-6ba254dc3e79','','','87981555-db2c-53b4-9dfa-d6a43638a6f2','Mecodema howittii Laporte de Castelnau, 1867','Laporte de Castelnau, 1867',1867,0,'484a2c3e-c438-526a-a0b0-bb4aeb889dba','Mecodema howittii','484a2c3e-c438-526a-a0b0-bb4aeb889dba','Mecodema howittii','4ec5a3a4-ac53-5dc6-9b7e-1c8682497e8a','Mecodema howitt','4c75423d-4897-41db-8421-6ba254dc3e79','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c7b35d6-ada4-4704-9da3-1a8eb52b6a9a','','','74c175b8-5b75-516f-a428-21c0129fc931','Pichia naganishii K. Kodama','K. Kodama',0,0,'ed598e7f-524e-5993-8c59-3aaee0947967','Pichia naganishii','ed598e7f-524e-5993-8c59-3aaee0947967','Pichia naganishii','b5590d42-dbe4-5165-b2b3-0d80f42cc31f','Pichia naganish','535fdf36-a46b-4469-8d1e-1177246806ee','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Pichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c799eac-131a-4b92-a6c3-46d80b065795','','','3d4c85e7-ccf1-5350-9482-a5352c912131','Marecon Blackwelder, 1952','Blackwelder, 1952',1952,0,'1ba053c3-6cba-598e-9aa5-2ae9d08e0226','Marecon','1ba053c3-6cba-598e-9aa5-2ae9d08e0226','Marecon','1ba053c3-6cba-598e-9aa5-2ae9d08e0226','Marecon','4c799eac-131a-4b92-a6c3-46d80b065795','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Marecon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c76db0b-1621-4319-b0fd-9c6f2f00f26b','','','6f218839-734e-5360-bc21-95daf94b798b','Nonagria junicolor Guenée, 1868','Guenée, 1868',1868,0,'1535317e-6460-5267-b58f-1e94188c3e4f','Nonagria junicolor','1535317e-6460-5267-b58f-1e94188c3e4f','Nonagria junicolor','bb83e032-dd95-543c-8100-f9e2af1ddfd3','Nonagria iunicolor','ae7c83d5-2750-496f-a6f6-fc8e13f9bce8','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Nonagria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c76d675-34b8-4f84-8d37-bbf7e110d2be','','','1f737248-6b70-5bf4-944a-494cb17ea06b','Pycnomerus mediocris Broun, 1911','Broun, 1911',1911,0,'0e577b96-c5dc-5764-8167-a23211e6ccbb','Pycnomerus mediocris','0e577b96-c5dc-5764-8167-a23211e6ccbb','Pycnomerus mediocris','0ad29f16-d5c4-5b1a-82f7-b8d5cbfd5d3c','Pycnomerus mediocr','4c76d675-34b8-4f84-8d37-bbf7e110d2be','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c805ba1-c63f-42e4-9cb3-1f4b3a52cc8e','','','ca0f6124-b92d-5ce9-9ec5-7c6072407289','Platygrapha quadrangula Stirt.','Stirt.',0,0,'c8758b28-16b3-5903-a2f9-607bd5935e7e','Platygrapha quadrangula','c8758b28-16b3-5903-a2f9-607bd5935e7e','Platygrapha quadrangula','97e56962-d9a9-55e4-984c-a50d7d52b6b2','Platygrapha quadrangul','6289a1af-6650-4415-a4bc-13b5f2fcf6bd','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Platygrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c7ecca3-aa67-4485-ae48-3083ecbb12d3','','','dba65f77-81cb-5e68-90f0-d87b39e31859','Asparagopsis armata Harv.','Harv.',0,0,'92bd21be-ce44-562a-9b01-a390f328c567','Asparagopsis armata','92bd21be-ce44-562a-9b01-a390f328c567','Asparagopsis armata','c34059ac-609f-54c1-abc9-ed3c0a757d00','Asparagopsis armat','4c7ecca3-aa67-4485-ae48-3083ecbb12d3','Plantae|Rhodophyta|Florideophyceae|Bonnemaisoniales|Bonnemaisoniaceae|Asparagopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c7dfeca-1e7e-4676-b93e-d8b5798c9694','','','8e9c819a-b3b7-5084-9e8b-b52ffa709a21','Alloeorhynchus (Alloeorhynchus) myersi Bergroth, 1927','Bergroth, 1927',1927,0,'74bcdb13-5008-5b53-8f9f-abc822e87e17','Alloeorhynchus myersi','74bcdb13-5008-5b53-8f9f-abc822e87e17','Alloeorhynchus myersi','8dbd9dbe-980c-5fb7-80c4-9f96b69ef9b9','Alloeorhynchus myers','4c7dfeca-1e7e-4676-b93e-d8b5798c9694','Animalia|Arthropoda|Insecta|Hemiptera|Nabidae|Alloeorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c898aa7-8873-4f7f-bcc7-0eb2057f1496','','','699f1665-656d-5f7f-906c-7b2ef0880b2d','Echiodon','',0,0,'699f1665-656d-5f7f-906c-7b2ef0880b2d','Echiodon','699f1665-656d-5f7f-906c-7b2ef0880b2d','Echiodon','699f1665-656d-5f7f-906c-7b2ef0880b2d','Echiodon','4c898aa7-8873-4f7f-bcc7-0eb2057f1496','Animalia|Chordata|Actinopterygii|Ophidiiformes|Carapidae|Echiodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c7e5c60-3431-4cc0-b5c7-f34a33f6ba75','','','6a9764d6-ad74-5cf6-ab75-2d62547bad4f','Ycaploca Nagy, 1975','Nagy, 1975',1975,0,'71ff24c7-0a2c-5c48-aebc-89aa64884a47','Ycaploca','71ff24c7-0a2c-5c48-aebc-89aa64884a47','Ycaploca','71ff24c7-0a2c-5c48-aebc-89aa64884a47','Ycaploca','4c7e5c60-3431-4cc0-b5c7-f34a33f6ba75','Animalia|Arthropoda|Insecta|Hymenoptera|Scolebythidae|Ycaploca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c83f4bb-ef21-4a40-8ad8-9c8b41122196','','','6ba33618-713b-576f-9ad9-06ffcbdfaea4','Asterophila','',0,0,'6ba33618-713b-576f-9ad9-06ffcbdfaea4','Asterophila','6ba33618-713b-576f-9ad9-06ffcbdfaea4','Asterophila','6ba33618-713b-576f-9ad9-06ffcbdfaea4','Asterophila','4c83f4bb-ef21-4a40-8ad8-9c8b41122196','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Asterophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c84d533-6be7-430c-a921-d432f013a6f7','','','2455f12a-5491-58b2-83d6-78dce6637822','Phyllobacterium myrsinacearum (ex Knösel 1962) Knösel, 1984','',0,0,'9d7dbdb7-cf1a-5e43-ad99-6c18292079d7','Phyllobacterium myrsinacearum','9d7dbdb7-cf1a-5e43-ad99-6c18292079d7','Phyllobacterium myrsinacearum','ff784d1a-1490-54db-a52c-412d6e702743','Phyllobacterium myrsinacear','4c84d533-6be7-430c-a921-d432f013a6f7','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Phyllobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('4c9331cb-8149-4e7d-b7c7-5dc32f880616','','','ea397f5c-65d5-5da8-8953-347e79320070','Lophodermium gramineum sensu P.R. Johnst.','',0,0,'f2009415-4153-5349-9c8c-db7c3b665648','Lophodermium gramineum','f2009415-4153-5349-9c8c-db7c3b665648','Lophodermium gramineum','da3a9ac5-dd6d-5153-8cc7-77315ff92e68','Lophodermium gramine','f2ae3666-d3df-4988-8a6c-de1562415d15','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4c8fa64b-072f-4022-b319-bccf99eae505','','','9fce6f35-b78a-57cf-b0ba-b2bbbe9cfa0b','Encyonema Kuetzing','Kuetzing',0,0,'395b65a2-f8e2-55b6-9aed-3c40234d7bfd','Encyonema','395b65a2-f8e2-55b6-9aed-3c40234d7bfd','Encyonema','395b65a2-f8e2-55b6-9aed-3c40234d7bfd','Encyonema','4c8fa64b-072f-4022-b319-bccf99eae505','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Encyonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c8aeaab-8bbb-4f11-bedb-b0b913e4cfba','','','ff3a407c-8830-5422-9ddc-b9bbec7da060','Sporoschisma paradoxum De Seynes','De Seynes',0,0,'d5ccbf8f-96b2-50fb-bd6e-3ff045c7e44a','Sporoschisma paradoxum','d5ccbf8f-96b2-50fb-bd6e-3ff045c7e44a','Sporoschisma paradoxum','af970ee4-5bf5-5568-85e1-fa6ec3b8a769','Sporoschisma paradox','fdb5174b-a09a-4468-92db-e16805b61749','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Sporoschisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c959e91-b50b-48e0-99e7-18dc5215d1dd','','','e4da9571-4549-53b9-9420-fc39b92c6e70','Dinophysis spinosa rampi','',0,0,'e4da9571-4549-53b9-9420-fc39b92c6e70','Dinophysis spinosa rampi','e4da9571-4549-53b9-9420-fc39b92c6e70','Dinophysis spinosa rampi','26bb5316-d781-5f3f-a6b6-d945e9173626','Dinophysis spinos ramp','4c959e91-b50b-48e0-99e7-18dc5215d1dd','Chromista|Myzozoa|Peridinea|Dinophysida|Dinophysididae|Dinophysis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c9b0d4a-4a2c-4723-aebc-2cceb47399d3','','','85ef9f06-72fe-5035-926e-7fac60fa6723','Poa kirkii var. cheesemanii (Hack.) Zotov','(Hack.) Zotov',0,0,'6c7ee57e-74aa-5f78-b550-8df8b7a7b523','Poa kirkii cheesemanii','e3414ac2-2e90-596a-acc3-4b9f7a269b8c','Poa kirkii var. cheesemanii','3a2ade1f-6b74-544e-a801-4770d8a00987','Poa kirk cheeseman','4b34c974-3c89-4066-8908-f4958a2fe5af','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c986c46-4025-402a-8423-c5e04cbc9120','','','5813b20f-9b07-5f83-b88c-358c7ad5e69d','Murraya L.','L.',0,0,'46fb3cac-3d13-5e01-bf66-6fac5cef94ed','Murraya','46fb3cac-3d13-5e01-bf66-6fac5cef94ed','Murraya','46fb3cac-3d13-5e01-bf66-6fac5cef94ed','Murraya','4c986c46-4025-402a-8423-c5e04cbc9120','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Murraya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('48944708-843f-4db6-ae7d-7921ecd05fcb','','','dd58e878-8143-5650-8c49-8aa637bcf797','Limicola falcinellus (Pontoppidan)','(Pontoppidan)',0,0,'53dd6a63-cc7a-5d7f-bb48-df0c60a4dd29','Limicola falcinellus','53dd6a63-cc7a-5d7f-bb48-df0c60a4dd29','Limicola falcinellus','f99a93e2-e1b4-52f4-af87-58f85e9cf225','Limicola falcinell','48944708-843f-4db6-ae7d-7921ecd05fcb','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Limicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48972ae5-24f8-4457-8e54-7e076294b842','','','3f64c517-657b-5a1b-95f8-701510afc351','Watsonia humilis Mill.','Mill.',0,0,'45d45806-d2e4-5476-9069-daa098abcc4a','Watsonia humilis','45d45806-d2e4-5476-9069-daa098abcc4a','Watsonia humilis','918e5270-7c40-5478-95e0-3a5efba079a6','Watsonia humil','48972ae5-24f8-4457-8e54-7e076294b842','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Watsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('489c02d4-53b0-43a8-904d-080ea3eac765','','','8993a788-1e2e-56af-b064-51e22048d1b1','Pelicaria vermis vermis (Martyn, 1784)','(Martyn, 1784)',1784,0,'5a673eb2-48d2-53f1-8c3e-8200bbdf7f39','Pelicaria vermis vermis','5a673eb2-48d2-53f1-8c3e-8200bbdf7f39','Pelicaria vermis vermis','ad38598d-562d-5d34-9aaa-ca45f3c6b9a7','Pelicaria uerm uerm','489c02d4-53b0-43a8-904d-080ea3eac765','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Struthiolariidae|Pelicaria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('489ad323-80c4-4728-bf17-0ccc73d78ec3','','','c601ee2d-0608-59ff-be0d-a5cd4f54dde6','Dentalina mutabilis (Costa, 1855)','(Costa, 1855)',1855,0,'932c78d6-22e7-54d0-afa6-c0680acf7f94','Dentalina mutabilis','932c78d6-22e7-54d0-afa6-c0680acf7f94','Dentalina mutabilis','34dcf8c0-b1a7-501a-9443-97783da654cf','Dentalina mutabil','489ad323-80c4-4728-bf17-0ccc73d78ec3','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Dentalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('489f9e34-ac14-4b5e-bef4-32ccdc16003e','','','064cacaa-3fdf-5c64-8641-d7836a85bd77','Clavaria purpurea O.F. Müll.','O.F. Müll.',0,0,'086e1a63-4bbe-5a74-be65-ace824721ec1','Clavaria purpurea','086e1a63-4bbe-5a74-be65-ace824721ec1','Clavaria purpurea','e99440d9-4c33-5e12-bc81-5078ad23984e','Clavaria purpure','33473544-4fad-4105-bbe5-7a4aacdc61b7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4899702b-9ee9-4c47-a4fa-93d893cf60d8','','','6b6c1414-040a-510a-a77f-ab95a026817d','Eudyptes chrysolophus (Brandt, 1837)','(Brandt, 1837)',1837,0,'0466c84b-bd4f-5423-9fda-13636072adab','Eudyptes chrysolophus','0466c84b-bd4f-5423-9fda-13636072adab','Eudyptes chrysolophus','ec298ac2-54ea-5e38-9cf3-59feedf218a5','Eudyptes chrysoloph','4899702b-9ee9-4c47-a4fa-93d893cf60d8','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('489bbf28-709c-4d49-94ac-98659c7c2a4a','','','1743ee8d-a3f8-5f5f-a96b-5c1248d3c853','Robertinoides oceanicus (Cushman & Parker, 1947)','(Cushman & Parker, 1947)',1947,0,'6b40e679-b7b5-5e72-b475-c7054c9cecff','Robertinoides oceanicus','6b40e679-b7b5-5e72-b475-c7054c9cecff','Robertinoides oceanicus','44228fa7-891f-5f71-8ff4-89aa8ecbc10e','Robertinoides oceanic','489bbf28-709c-4d49-94ac-98659c7c2a4a','Chromista|Foraminifera|Polythalamea|Robertinida|Robertinidae|Robertinoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48a02d99-6ca4-4b62-be7a-6945c40971a7','','','49e6aa17-6392-54e2-a7c4-cec1f811f63e','Frankophila Lange-Bertalot','Lange-Bertalot',0,0,'387d3a70-8bfe-58b5-9efb-cfea07c53f58','Frankophila','387d3a70-8bfe-58b5-9efb-cfea07c53f58','Frankophila','387d3a70-8bfe-58b5-9efb-cfea07c53f58','Frankophila','48a02d99-6ca4-4b62-be7a-6945c40971a7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Frankophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('48a0d33e-9eb7-49c9-b24d-e9daca825f7c','','','97f7b8a0-d521-5263-9105-d3d581aa941a','Geodiidae','',0,0,'97f7b8a0-d521-5263-9105-d3d581aa941a','Geodiidae','97f7b8a0-d521-5263-9105-d3d581aa941a','Geodiidae','97f7b8a0-d521-5263-9105-d3d581aa941a','Geodiidae','48a0d33e-9eb7-49c9-b24d-e9daca825f7c','Animalia|Porifera|Demospongiae|Astrophorida|Geodiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('48a8415d-ae7f-49b0-8749-05068d47d2b6','','','ac5972d6-e035-58e0-9bb4-8ffb571564b2','Olea cunninghamii Hook.f.','Hook.f.',0,0,'0fc7af0c-2da8-5383-991f-41b913bfa1c1','Olea cunninghamii','0fc7af0c-2da8-5383-991f-41b913bfa1c1','Olea cunninghamii','2083a47c-2f13-5568-9e50-e9e7d5a8a609','Olea cunningham','28140474-3174-4029-93de-36902fc34b1c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Olea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48aae958-d55d-4223-9d3a-a50adb248618','','','f881f357-d69a-56ba-8908-aaaf2840cc2b','Trithigmostoma cucullulus (Müller, 1786)','(Müller, 1786)',1786,0,'3f86362f-ac2f-555d-88c3-f5b4d9fb9a7c','Trithigmostoma cucullulus','3f86362f-ac2f-555d-88c3-f5b4d9fb9a7c','Trithigmostoma cucullulus','57b304ae-6771-5726-ac4c-7e08c6767ffc','Trithigmostoma cucullul','48aae958-d55d-4223-9d3a-a50adb248618','Chromista|Ciliophora|Phyllopharyngea|Chlamydodontida|Chilodonellidae|Trithigmostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48a974d0-f3ac-4405-b457-d6d31b94da77','','','8c6e633b-3953-5b00-abb7-a75aafca9930','Polysaccammina ipohalina Scott, 1976','Scott, 1976',1976,0,'84d2777d-7ede-5aa5-afcb-7e2ee842cf99','Polysaccammina ipohalina','84d2777d-7ede-5aa5-afcb-7e2ee842cf99','Polysaccammina ipohalina','3fa51a50-4878-58b8-aa10-328cb2b50f0f','Polysaccammina ipohalin','48a974d0-f3ac-4405-b457-d6d31b94da77','Chromista|Foraminifera|Polythalamea|Astrorhizida|Polysaccamminidae|Polysaccammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48aa13a0-0246-4497-b074-eb8d89204e3b','','','5e71cd56-0169-533a-aba7-6ce80778f0f8','Physcia albata (F.Wilson) Hale','(F.Wilson) Hale',0,0,'278905f3-8c8f-56eb-b07c-1c714e70439c','Physcia albata','278905f3-8c8f-56eb-b07c-1c714e70439c','Physcia albata','0c3ae233-ef72-5054-812d-359ced69c352','Physcia albat','48aa13a0-0246-4497-b074-eb8d89204e3b','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48add41f-f63b-4307-9f1d-47b1c43d8dea','','','b562d30a-dc58-508b-8328-9fed081ab329','Scoparia quaestoria Meyrick, 1929','Meyrick, 1929',1929,0,'ea61998e-d83c-5d84-8cd7-7b3d0e5edc35','Scoparia quaestoria','ea61998e-d83c-5d84-8cd7-7b3d0e5edc35','Scoparia quaestoria','30e8abe2-e58d-57db-b9b4-5683d11f04b0','Scoparia quaestor','4f327702-dd4c-4ecf-9ef6-146d706a68f3','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48b19c56-233a-4f5e-bdc4-92f83a5f76cb','','','349e9a96-f579-580f-a136-cc4504c694f7','Cirsonella densilirata Suter, 1908','Suter, 1908',1908,0,'d11e18fa-d302-5097-aef7-ad5769d96de0','Cirsonella densilirata','d11e18fa-d302-5097-aef7-ad5769d96de0','Cirsonella densilirata','4f68e96a-c897-52b6-a412-ffa9091a9218','Cirsonella densilirat','48b19c56-233a-4f5e-bdc4-92f83a5f76cb','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Cirsonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48acad72-aa89-43c5-828d-b2bbcaf94d1b','','','973eed11-88f3-51d5-a039-44e8a8aeaf89','Criconemoides informis (Micoletzky, 1922)','(Micoletzky, 1922)',1922,0,'517fe978-5638-58e6-9195-e5d982c0926b','Criconemoides informis','517fe978-5638-58e6-9195-e5d982c0926b','Criconemoides informis','34d1c4ec-166e-530f-817c-fd518a8dcb3f','Criconemoides inform','48acad72-aa89-43c5-828d-b2bbcaf94d1b','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Criconemoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48b3c468-81e2-485e-b775-047055a3f863','','','be312c8d-1f3a-5610-b29d-310a039f15a9','Cryptosporium acicola Thüm.','Thüm.',0,0,'6f2e2a41-7355-5b37-a557-6937b2f4411c','Cryptosporium acicola','6f2e2a41-7355-5b37-a557-6937b2f4411c','Cryptosporium acicola','c3e9dc3a-112f-5c2f-ae1f-9ff522e8fffa','Cryptosporium acicol','48b3c468-81e2-485e-b775-047055a3f863','Fungi|Ascomycota||||Cryptosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48b4e935-3b6b-412f-98cd-65df9ef150d8','','','919e7d72-d03f-5ed8-9735-e48899d8f51e','Aloe speciosa Baker','Baker',0,0,'77f66818-2d7c-5ce2-b91d-93200644ac0e','Aloe speciosa','77f66818-2d7c-5ce2-b91d-93200644ac0e','Aloe speciosa','e567036c-ba7a-5b2d-ac0c-084201b354c9','Aloe specios','48b4e935-3b6b-412f-98cd-65df9ef150d8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48b26b5c-e468-4fb8-8e47-c4db400161a0','','','84f9967e-7ece-5dee-bc24-61cb90b9f2e4','Merulius nothofagi G. Cunn.','G. Cunn.',0,0,'7735f868-39a7-5c61-ac16-ea928612e799','Merulius nothofagi','7735f868-39a7-5c61-ac16-ea928612e799','Merulius nothofagi','68a56396-ada4-589b-8687-27efb29975fb','Merulius nothofag','17d086d6-a991-4e9a-a643-5f8ac69b4be9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Merulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48bf582a-32a0-49b2-bfe4-3698e758f49b','','','bde2ce47-7cae-5f3d-b2f3-ac8e775bc578','Microzonia velutina (Harv.) J.Agardh','(Harv.) J.Agardh',0,0,'b6f78feb-5f05-5d8a-9ffc-ba4a30516f96','Microzonia velutina','b6f78feb-5f05-5d8a-9ffc-ba4a30516f96','Microzonia velutina','f366d62d-dc52-56a3-b36e-bc85d9b2c336','Microzonia uelutin','48bf582a-32a0-49b2-bfe4-3698e758f49b','Chromista|Ochrophyta|Phaeophyceae|Syringodermatales|Syringodermataceae|Microzonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48bd8f99-1f09-4632-9ad5-974707175b51','','','c206f8e2-4bd9-5627-8aba-1c8abdd08ae9','Staurastrum pseudoligacanthum Mask.','Mask.',0,0,'313f00f7-e781-5be3-9f14-7f81e7190dc8','Staurastrum pseudoligacanthum','313f00f7-e781-5be3-9f14-7f81e7190dc8','Staurastrum pseudoligacanthum','a8e0c9bb-f0f6-5416-84a2-3ff89676e1f7','Staurastrum pseudoligacanth','48bd8f99-1f09-4632-9ad5-974707175b51','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48bbbd49-2eed-4265-bb2b-840c3bb88191','','','b24d8d53-365e-5166-b1db-c8ac6d19941b','Cordyceps tuberculata (Lebert) Maire','(Lebert) Maire',0,0,'64387972-608e-5e07-a78e-d63f73563b12','Cordyceps tuberculata','64387972-608e-5e07-a78e-d63f73563b12','Cordyceps tuberculata','b3ab942d-79bc-53d1-916c-f039f4e82e07','Cordyceps tuberculat','fdf56c07-014c-4e56-96f4-1d36dccc33ae','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48c4e092-4cb1-4ae7-a7a0-0bc06cf99b5b','','','1e1bafbe-890c-5f43-a083-b05d9102685a','Hordeum jubatum L.','L.',0,0,'b3d6d3fa-5f28-5466-b386-5b80b799cd2f','Hordeum jubatum','b3d6d3fa-5f28-5466-b386-5b80b799cd2f','Hordeum jubatum','1fd4f222-fac5-56e6-91b8-f7a4770c8485','Hordeum iubat','48c4e092-4cb1-4ae7-a7a0-0bc06cf99b5b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hordeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48c3699d-fc74-4d83-8f15-4905d48590df','','','6655a30f-6816-51ff-ab77-14c56b9b3840','Penicillium aethiopicum Frisvad','Frisvad',0,0,'0e5d7816-3f18-5750-bb5a-b9d9ed911ee0','Penicillium aethiopicum','0e5d7816-3f18-5750-bb5a-b9d9ed911ee0','Penicillium aethiopicum','bbe2ab7f-6a93-5165-b89d-d25390fe4ad2','Penicillium aethiopic','48c3699d-fc74-4d83-8f15-4905d48590df','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48c29fb6-eda0-4ba2-a4d8-e9273a585038','','','2e8e74b8-587e-5c86-ba16-2af9c82f98dd','Monardia dividua Jaschhof, 2003','Jaschhof, 2003',2003,0,'e143e759-ec4c-592d-b2b2-0b2e380b3ac3','Monardia dividua','e143e759-ec4c-592d-b2b2-0b2e380b3ac3','Monardia dividua','c33df349-2aa9-5d39-8ffb-7b960a39039f','Monardia diuidu','48c29fb6-eda0-4ba2-a4d8-e9273a585038','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Monardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48c29e01-9de7-4c74-b14e-fb91904d977b','','','69fcc608-fe51-5310-bf0b-f64eb42dbccc','Puccinia oreomyrrhidis G. Cunn.','G. Cunn.',0,0,'34deaf2e-7258-54ca-8d44-e18e8b5d8354','Puccinia oreomyrrhidis','34deaf2e-7258-54ca-8d44-e18e8b5d8354','Puccinia oreomyrrhidis','2aade77a-89ca-5aee-b4e0-3a7874971624','Puccinia oreomyrrhid','37ffd6a2-6a2c-47ff-b6b3-e84d07812330','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48cc9a01-8b4f-4852-9b08-01d337efcd47','','','04dc76b0-e73c-532a-960e-c939980d0d2d','Senecio solandri Allan','Allan',0,0,'936e93de-0cbc-559c-8259-3654eb70f8db','Senecio solandri','936e93de-0cbc-559c-8259-3654eb70f8db','Senecio solandri','94ff9ffb-661b-5fb9-ba66-c92d1ec92ac4','Senecio solandr','3cca55f9-0e01-42c6-b520-4ebeb057713c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48cd83c4-8b31-4f12-893c-9496fee36967','','','bddec237-86ea-5914-b092-96cb91bc3b4a','Codinaea parva S. Hughes & W.B. Kendr.','S. Hughes & W.B. Kendr.',0,0,'6e5286c6-5013-5806-9894-ef6ff5a0739c','Codinaea parva','6e5286c6-5013-5806-9894-ef6ff5a0739c','Codinaea parva','35b9fe73-7634-545c-a12c-fe009dac4568','Codinaea paru','3a8c52aa-e2b6-4c27-8b7d-266c63e3dcca','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Codinaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48cefc9d-4fd3-43b9-96f6-964262b45f0a','','','13baa67c-41ab-5d3a-810e-dd94427231e9','Mastigonetron affine (Ellis & Everh.) Petr.','(Ellis & Everh.) Petr.',0,0,'d15e337c-cc3e-566b-a93e-1f243448a17e','Mastigonetron affine','d15e337c-cc3e-566b-a93e-1f243448a17e','Mastigonetron affine','4dfbd818-bbd1-50ed-876f-eb864356c30c','Mastigonetron affin','ff16e5ff-66f1-407e-84fc-ea62b3746da8','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Harknessiaceae|Mastigonetron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48cdf76c-8329-454d-b619-e90c9e2cc004','','','a6a69121-24db-54fe-8384-29ead753c62f','Ascochyta chenopodii Rostr.','Rostr.',0,0,'c11e4554-bba0-5a66-8712-39a556bf0e12','Ascochyta chenopodii','c11e4554-bba0-5a66-8712-39a556bf0e12','Ascochyta chenopodii','ad04031c-6d0d-521f-af62-b1c168362805','Ascochyta chenopod','48cdf76c-8329-454d-b619-e90c9e2cc004','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48d3e842-964f-4400-a9f5-6590590c97f8','','','e101f3a2-c847-5c0c-9b45-7efe32f72a78','Puccinia limonii DC.','DC.',0,0,'db5890b1-5f35-5d31-92b1-0533354043b3','Puccinia limonii','db5890b1-5f35-5d31-92b1-0533354043b3','Puccinia limonii','17a33485-1e73-5c33-b28d-f81b7ada6f87','Puccinia limon','2faaaf92-f84c-4f82-bcc6-da7eb73a182d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48d32fb6-29d6-44d4-89ca-a6ad1009f1b5','','','6d932747-8ecf-52db-9b02-4bbdadb5f620','Pholidoteuthis','',0,0,'6d932747-8ecf-52db-9b02-4bbdadb5f620','Pholidoteuthis','6d932747-8ecf-52db-9b02-4bbdadb5f620','Pholidoteuthis','6d932747-8ecf-52db-9b02-4bbdadb5f620','Pholidoteuthis','48d32fb6-29d6-44d4-89ca-a6ad1009f1b5','Animalia|Mollusca|Cephalopoda|Teuthida|Pholidoteuthididae|Pholidoteuthis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('48d4ee03-8deb-4995-a097-c969cfd44730','','','de136271-4d6e-5f47-a8f5-10c97822f56b','Leptinella filiformis (Hook.f.) D.G.Lloyd & C.J.Webb','(Hook.f.) D.G.Lloyd & C.J.Webb',0,0,'7c9bbfb7-8641-508f-bdb1-9390ccec9745','Leptinella filiformis','7c9bbfb7-8641-508f-bdb1-9390ccec9745','Leptinella filiformis','ddca26d9-2d3d-5267-a7c6-0918717c82b0','Leptinella filiform','48d4ee03-8deb-4995-a097-c969cfd44730','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48d63125-cce2-4b61-9981-d292e0f7e559','','','00b73f07-f4d2-55fd-b787-fadab8c1eb4c','Monoraphidium tortile (W. & G.S.West) Legnerova','(W. & G.S.West) Legnerova',0,0,'17a4c6d2-cced-5ebb-b008-1a7ea4f38aee','Monoraphidium tortile','17a4c6d2-cced-5ebb-b008-1a7ea4f38aee','Monoraphidium tortile','1381b65d-ff62-58d6-b93e-caf4d0f705fc','Monoraphidium tortil','48d63125-cce2-4b61-9981-d292e0f7e559','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Monoraphidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48d872a8-4e7d-4c27-867e-d5dc0be746be','','','4329127b-a7a8-580a-9230-a0dd29e3ce24','Frommeella mexicana var. indicae J.W. McCain & J.F. Hennen','J.W. McCain & J.F. Hennen',0,0,'ab54a403-b9af-53a1-9d15-9036e93d78c0','Frommeella mexicana indicae','17b04676-f222-5f40-ac3f-1b00a57e2c03','Frommeella mexicana var. indicae','22334733-e0c9-581f-a9fd-8b6af781cb50','Frommeella mexican indic','c6de6f6e-4397-4861-abfe-a69eec7e11e5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Frommeella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('48da8608-e94c-44ed-9c80-e6f0925fbab4','','','916f41f2-c8e2-5955-a185-6dc7c96256c1','Pantolytomyia tungane Naumann, 1988','Naumann, 1988',1988,0,'814f2360-687e-55fb-9673-df41152d0571','Pantolytomyia tungane','814f2360-687e-55fb-9673-df41152d0571','Pantolytomyia tungane','785a20bd-4611-507a-a5ee-809248084de6','Pantolytomyia tungan','48da8608-e94c-44ed-9c80-e6f0925fbab4','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Pantolytomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b2e79ce-e31a-4d06-b07e-46762c4eaf6b','','','f2d691db-f0ab-5395-b6dd-f426a35530b5','Leptosporomyces mutabilis (Bres.) Krieglst.','(Bres.) Krieglst.',0,0,'7a631857-e70c-55e7-8750-97d313e50e09','Leptosporomyces mutabilis','7a631857-e70c-55e7-8750-97d313e50e09','Leptosporomyces mutabilis','d47a5f5d-6446-5cc4-866f-fc52b9ce342c','Leptosporomyces mutabil','9de120e8-bb0d-4fb1-884d-b0fed76ce35f','Fungi|Basidiomycota|Agaricomycetes|Atheliales|Byssocorticiaceae|Leptosporomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b293cac-ae0b-4ccc-8efd-b52ae65da7b5','','','1ca7c8f3-2031-528a-a0ec-e4d8397f3d49','Bryum waikariense R.Br.bis','R.Br.bis',0,0,'0a33b861-11cf-5ef4-95c9-b72bc407a136','Bryum waikariense','0a33b861-11cf-5ef4-95c9-b72bc407a136','Bryum waikariense','e52c9842-9342-5c88-b7cb-f68519d97ac2','Bryum waikariens','e003ae03-e307-4181-956a-1a168007ceb9','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b2821b2-6a07-4884-afd5-941b3606cb78','','','3a2d549a-7593-5685-b608-764c9f8f9967','Myriophyllum brasiliense Cambess.','Cambess.',0,0,'80ed63d8-90df-51ab-be3e-ebcf97d87bd7','Myriophyllum brasiliense','80ed63d8-90df-51ab-be3e-ebcf97d87bd7','Myriophyllum brasiliense','bf7cf4c2-43e0-567e-9002-baa2615b3ee9','Myriophyllum brasiliens','36070f44-fe42-4610-bd14-681afb01c1e5','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Myriophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b28add5-0076-482d-9a42-f1b4b0892317','','','1573dbb4-9861-596a-adf8-4845e5519cce','Acis autumnalis (L.) Sweet','(L.) Sweet',0,0,'8e5f6e34-377f-551f-afe8-c0d03cfaec42','Acis autumnalis','8e5f6e34-377f-551f-afe8-c0d03cfaec42','Acis autumnalis','c406f862-dc41-5273-8630-fea6cbc58f7b','Acis autumnal','4b28add5-0076-482d-9a42-f1b4b0892317','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Acis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b37f1b6-8401-4780-a57b-2b49708d193b','','','b0a11061-a562-5054-b508-c8486cfd3472','Amandinea melaxanthella (Nyl.) Marbach','(Nyl.) Marbach',0,0,'e8b7100a-8869-5f84-b5d6-956d5d608f14','Amandinea melaxanthella','e8b7100a-8869-5f84-b5d6-956d5d608f14','Amandinea melaxanthella','73dd5195-5695-5cfc-97db-903cba6aa640','Amandinea melaxanthell','46a6e227-3e86-4ce4-8dc8-66707b91cd61','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b375cb1-ce83-4c25-ab51-30a6486c08a9','','','3cb17231-bd5d-5a50-a8eb-6ea7c3bf32f9','Euplectopsis monticola (Broun, 1884)','(Broun, 1884)',1884,0,'29af6cbd-3f1d-5ae4-aca1-c1eb390f26a5','Euplectopsis monticola','29af6cbd-3f1d-5ae4-aca1-c1eb390f26a5','Euplectopsis monticola','72d74cfe-d13a-5f17-a0bc-cfc25de9ef73','Euplectopsis monticol','4b375cb1-ce83-4c25-ab51-30a6486c08a9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b3359ec-5c37-4fcc-b52f-69b44e8c7cb0','','','260dabe3-8f3b-5c4c-b04e-0d63c098fecc','Microbacterium testaceum (Komagata and Iizuka 1964) Takeuchi and Hatano, 1998','(Komagata and Iizuka 1964) Takeuchi and Hatano, 1998',1964,0,'e0443edd-21aa-5fcb-8c4c-75abcfc672e1','Microbacterium testaceum','e0443edd-21aa-5fcb-8c4c-75abcfc672e1','Microbacterium testaceum','c03885d3-b944-5ca8-8671-0992a2b9e947','Microbacterium testace','4b3359ec-5c37-4fcc-b52f-69b44e8c7cb0','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Microbacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('4b3d8569-a747-4732-b3e9-46e353493a6b','','','fa45627a-762b-536e-8e56-300ca419d1b9','Orchesiini','',0,0,'fa45627a-762b-536e-8e56-300ca419d1b9','Orchesiini','fa45627a-762b-536e-8e56-300ca419d1b9','Orchesiini','fa45627a-762b-536e-8e56-300ca419d1b9','Orchesiini','4b3d8569-a747-4732-b3e9-46e353493a6b','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b3d78b5-85d4-4c12-99f6-5d7879c07e15','','','f37e100f-8109-5509-83dd-e6ff8e845d21','Okakarus ballantinensis Holleman, 2007','Holleman, 2007',2007,0,'8af0b0ce-7416-5812-8104-37d85c925556','Okakarus ballantinensis','8af0b0ce-7416-5812-8104-37d85c925556','Okakarus ballantinensis','1f563d83-ecb0-5913-bd22-47ca449bb075','Okakarus ballantinens','4b3d78b5-85d4-4c12-99f6-5d7879c07e15','Animalia|Platyhelminthes|Archoophora|Polycladida|Callioplanidae|Okakarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b39861e-e393-4ae9-b2d8-b1f20cc218fe','','','e9d02217-6ae1-5a1c-a881-f046d3cded0f','Pseudopodosira','',0,0,'e9d02217-6ae1-5a1c-a881-f046d3cded0f','Pseudopodosira','e9d02217-6ae1-5a1c-a881-f046d3cded0f','Pseudopodosira','e9d02217-6ae1-5a1c-a881-f046d3cded0f','Pseudopodosira','4b39861e-e393-4ae9-b2d8-b1f20cc218fe','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Pseudopodosiraceae|Pseudopodosira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b3a6554-d9da-48cc-910d-c182f0c5466f','','','c68391a7-bce9-524c-9ccf-4384f07912c1','Lecanicillium tenuipes (Petch) Zare & W. Gams','(Petch) Zare & W. Gams',0,0,'cb7fb2db-d751-5b3d-bd2e-4db5fb2f2915','Lecanicillium tenuipes','cb7fb2db-d751-5b3d-bd2e-4db5fb2f2915','Lecanicillium tenuipes','04442c8d-4e43-5ce1-9ced-932c6895766b','Lecanicillium tenuip','5898caba-0e4d-428b-a11d-0b51c5b9070c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Lecanicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b3ae184-239e-4a4f-9d12-e99634b2b7d6','','','ef8f1ec2-3d73-5f47-84b9-4e68d30db044','Echinolittorina millegrana (Philippi, 1848)','(Philippi, 1848)',1848,0,'3c8038e7-038d-5aa8-952a-7e660094857f','Echinolittorina millegrana','3c8038e7-038d-5aa8-952a-7e660094857f','Echinolittorina millegrana','74dcccbb-85f9-5311-b481-3f7c9a919c19','Echinolittorina millegran','4b3ae184-239e-4a4f-9d12-e99634b2b7d6','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Littorinidae|Echinolittorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b454626-e53d-4add-9640-0567227ce42e','','','17835f62-964d-50c8-9356-0be8dd0dce4e','Austrohelea tonnoiri (Macfie, 1932)','(Macfie, 1932)',1932,0,'b985606b-2d98-5526-aa14-66a5874ba454','Austrohelea tonnoiri','b985606b-2d98-5526-aa14-66a5874ba454','Austrohelea tonnoiri','49ef2147-34d9-5f45-aca4-06b76a27110c','Austrohelea tonnoir','4b454626-e53d-4add-9640-0567227ce42e','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Austrohelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b458ec6-aca7-4bf1-84ec-4fff05a1bf88','','','6374a0c6-35ae-5eef-9b7e-6da5d33484e3','Anthracoidea hostianae B. Lindeb. ex Nannf.','B. Lindeb. ex Nannf.',0,0,'62901a3d-1c56-567f-9627-e9676750cd06','Anthracoidea hostianae','62901a3d-1c56-567f-9627-e9676750cd06','Anthracoidea hostianae','1f4df4c5-9502-5ee2-b471-3773c101075c','Anthracoidea hostian','4b458ec6-aca7-4bf1-84ec-4fff05a1bf88','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4b40cce6-1f7c-410d-ad10-c45bed8919a7','','','32db99fa-d9ca-57b7-bd92-ecc6fe11be47','Parorchestia tenuis (Dana, 1852)','(Dana, 1852)',1852,0,'e713488f-7de1-5573-813f-5376bddacb6a','Parorchestia tenuis','e713488f-7de1-5573-813f-5376bddacb6a','Parorchestia tenuis','26d1e732-367c-558b-b810-06ebab52a13c','Parorchestia tenu','4b40cce6-1f7c-410d-ad10-c45bed8919a7','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Parorchestia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b49eb70-4871-46a1-912f-172f09c776ad','','','63e5c6be-7e81-5662-b461-89a626d9cd76','Scleroderma polyrhizum (J.F. Gmel.) Pers.','(J.F. Gmel.) Pers.',0,0,'f856b645-03ee-5015-a37e-46be7890d32c','Scleroderma polyrhizum','f856b645-03ee-5015-a37e-46be7890d32c','Scleroderma polyrhizum','e671686d-6b90-5cd4-9e9d-cdb6b748c21e','Scleroderma polyrhiz','4b49eb70-4871-46a1-912f-172f09c776ad','Fungi|Basidiomycota|Agaricomycetes|Boletales|Sclerodermataceae|Scleroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b475f52-90d1-4f43-aebd-876e86b4534d','','','c03eadcc-f00c-5985-9f02-90a43fe4ad36','Arthonia maculiformis Wedin & Hafellner','Wedin & Hafellner',0,0,'2bd7ace5-06b7-5f01-9d6c-c6d8bf398877','Arthonia maculiformis','2bd7ace5-06b7-5f01-9d6c-c6d8bf398877','Arthonia maculiformis','55b9c11c-bb0a-5667-9d2b-38c06a26a599','Arthonia maculiform','4b475f52-90d1-4f43-aebd-876e86b4534d','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b479cbc-c3d5-4e0f-9b47-a537e31dfa8b','','','082ece2f-dd93-518f-ab24-b89fe41a07cd','Nunnea johni Park & Carlton, 2015','Park & Carlton, 2015',2015,0,'b4a1a661-1d25-5820-8e64-677d02bca1c3','Nunnea johni','b4a1a661-1d25-5820-8e64-677d02bca1c3','Nunnea johni','74dcaaf0-a39a-5a48-ad57-d77e9dc94006','Nunnea iohn','4b479cbc-c3d5-4e0f-9b47-a537e31dfa8b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Nunnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b50260b-c9fe-41f7-b898-a64c791c606f','','','17f73c34-9b85-5896-9bee-5716e1b9de6f','Stizocephalus','',0,0,'17f73c34-9b85-5896-9bee-5716e1b9de6f','Stizocephalus','17f73c34-9b85-5896-9bee-5716e1b9de6f','Stizocephalus','17f73c34-9b85-5896-9bee-5716e1b9de6f','Stizocephalus','4b50260b-c9fe-41f7-b898-a64c791c606f','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Stizocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b4d080f-e30d-47a8-b77b-aa6c5da5c648','','','dd350034-a797-522e-9745-f151f846d2fd','Bitoma scita Broun, 1886','Broun, 1886',1886,0,'9c67cfeb-5d3c-56dd-b8a9-32a0cf9ace85','Bitoma scita','9c67cfeb-5d3c-56dd-b8a9-32a0cf9ace85','Bitoma scita','bf497111-dcd6-557d-af20-528ee248db5b','Bitoma scit','4b4d080f-e30d-47a8-b77b-aa6c5da5c648','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b522d7c-d958-41c7-9b77-cf9ae0642b40','','','25bc8893-195e-511e-b749-2afc0be1c060','Tinea rectella Walker, 1863','Walker, 1863',1863,0,'e06117f8-6b6e-5c58-9154-1ea62670dd10','Tinea rectella','e06117f8-6b6e-5c58-9154-1ea62670dd10','Tinea rectella','3c5b6739-7a3f-582a-99a0-65c708cca33a','Tinea rectell','c8f966d9-fa13-4d0a-8278-d1ac881fec30','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b5422fb-1176-4565-979c-45533361b04c','','','ae02ecab-1c68-5ffc-aa0f-6ba26a5c8cae','Streblus smithii (Cheeseman) Corner','(Cheeseman) Corner',0,0,'9f04c691-8b75-5db8-955f-62b07823c351','Streblus smithii','9f04c691-8b75-5db8-955f-62b07823c351','Streblus smithii','fe3e111c-d5f1-567d-acf9-56776dc90015','Streblus smith','4b5422fb-1176-4565-979c-45533361b04c','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Streblus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b598e15-de9c-4d3e-97b9-5268a1bd0af7','','','31f30a32-fc2e-5dc9-a6de-9ec0b8090154','Oberea shirahatai Ohbayashi, 1956','Ohbayashi, 1956',1956,0,'c6d5fbee-cdb0-52b8-9c80-e26e50d98fc7','Oberea shirahatai','c6d5fbee-cdb0-52b8-9c80-e26e50d98fc7','Oberea shirahatai','40384d5e-a552-552f-8939-6d984418853d','Oberea shirahata','4b598e15-de9c-4d3e-97b9-5268a1bd0af7','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Oberea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b5885ef-177e-4b9f-8455-a8eb8ca05e2d','','','3d282fdb-244d-513a-8d1a-3ba667ed67d7','Monodilepas monilifera cookiana Dell, 1953','Dell, 1953',1953,0,'34b8e314-9fe5-5495-8086-f01ac88bf7db','Monodilepas monilifera cookiana','34b8e314-9fe5-5495-8086-f01ac88bf7db','Monodilepas monilifera cookiana','e0f35413-f9e9-501f-bcb6-38620055d0be','Monodilepas monilifer cookian','4b5885ef-177e-4b9f-8455-a8eb8ca05e2d','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Monodilepas','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b5eff2f-52cf-47dc-8a4f-b564ef41bbf8','','','e41128e5-c068-57a2-9099-56e3a1b57908','Rinodina brattii H.Mayrhofer','H.Mayrhofer',0,0,'45a3256d-340b-55c9-a66c-a51d11731034','Rinodina brattii','45a3256d-340b-55c9-a66c-a51d11731034','Rinodina brattii','d0d5731d-85ad-5799-bc59-54031e9c8c28','Rinodina bratt','4b5eff2f-52cf-47dc-8a4f-b564ef41bbf8','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b66b50a-3d64-4956-ae32-2c051f88466f','','','3a5e9b7d-7306-5a73-a92d-533e04b838b2','Melica L.','L.',0,0,'262d5c3f-a229-5343-818b-a2b9ffe7b5b5','Melica','262d5c3f-a229-5343-818b-a2b9ffe7b5b5','Melica','262d5c3f-a229-5343-818b-a2b9ffe7b5b5','Melica','4b66b50a-3d64-4956-ae32-2c051f88466f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Melica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b67b11c-3c6a-4ca1-89a2-6388b6e4ebb9','','','633389a7-d69f-5b2e-a195-c958427a22b0','Mucor septicus L.','L.',0,0,'bb1f02bd-12b0-5d99-8b23-ae89715cc538','Mucor septicus','bb1f02bd-12b0-5d99-8b23-ae89715cc538','Mucor septicus','c8174d1e-a765-5c9a-a326-d8ce86235709','Mucor septic','a750eee1-68d3-42d7-9515-2b2fcc1c482e','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b675a3d-5530-4346-a919-acd880af6959','','','2e8dace0-66e6-58aa-907d-a242a53b07c6','Megalothorax incertus Borner, 1903','Borner, 1903',1903,0,'7ca88177-f7dd-58c4-b271-fafdeb298808','Megalothorax incertus','7ca88177-f7dd-58c4-b271-fafdeb298808','Megalothorax incertus','d5313e95-c0d5-586f-8dc2-4e2afa952537','Megalothorax incert','4b675a3d-5530-4346-a919-acd880af6959','Animalia|Arthropoda|Collembola|Neelipleona|Neelidae|Megalothorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b63ebb0-2b46-464f-9fed-c5dbbfe3ec55','','','5965cf4a-ab5f-559f-bd34-2f9a6bcb9de9','Haemophilus aphrophilus Khairat, 1940','Khairat, 1940',1940,0,'74036332-78b1-54e3-9543-f86f937c31a2','Haemophilus aphrophilus','74036332-78b1-54e3-9543-f86f937c31a2','Haemophilus aphrophilus','ea75de2d-6d12-5af0-bb63-ff941720ebf6','Haemophilus aphrophil','4b63ebb0-2b46-464f-9fed-c5dbbfe3ec55','Bacteria|Pseudomonadota|Gammaproteobacteria|Pasteurellales|Pasteurellaceae|Haemophilus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('4b682644-40d9-49d2-a42c-ee8801c7b138','','','4ab7a601-3b3b-53ce-a01c-c178386d6786','Heterodermia speciosa (Wulfen) Trevis.','(Wulfen) Trevis.',0,0,'0e9511fb-a927-5015-9ab9-00635e8fa0ad','Heterodermia speciosa','0e9511fb-a927-5015-9ab9-00635e8fa0ad','Heterodermia speciosa','eef11776-7a2f-5f02-b1bb-d6c4c5d4234c','Heterodermia specios','4b682644-40d9-49d2-a42c-ee8801c7b138','Fungi||Ascomycetes|Lecanorales|Physciaceae|Heterodermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b7192dd-11cf-4deb-a2ab-3a541146a9aa','','','8ad63735-c52b-5967-8dcf-30a030c3835b','Rhododrilus monticola (Beddard, 1895)','(Beddard, 1895)',1895,0,'f42130bd-2d39-5280-990c-9624a691e3ea','Rhododrilus monticola','f42130bd-2d39-5280-990c-9624a691e3ea','Rhododrilus monticola','876b5142-90a3-52c4-a34a-a56925c3105b','Rhododrilus monticol','4b7192dd-11cf-4deb-a2ab-3a541146a9aa','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Rhododrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b6d6de4-a126-4e04-a545-53dab4d7fd9d','','','ebcadf77-f3c4-5fb2-807d-684d44da7cfe','Lavandula angustifolia subsp. pyrenaica (DC.) Guinea','(DC.) Guinea',0,0,'9bab2ef2-bd2c-5d9e-886f-b6a622046cd2','Lavandula angustifolia pyrenaica','6e0ad799-c635-570b-adba-9e8b4312550c','Lavandula angustifolia subsp. pyrenaica','a9151e81-c7ea-5f58-a86f-c721fb30e7de','Lavandula angustifol pyrenaic','4b6d6de4-a126-4e04-a545-53dab4d7fd9d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lavandula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b72aa8e-3ba5-4b5d-9f1c-dfde868cdb3a','','','85644187-6e3f-50ce-b066-094193370f3f','Stephanohelia praecipua Cairns, 1991','Cairns, 1991',1991,0,'0a7d7a36-3e8a-5b63-a00d-8bce2ccc57c0','Stephanohelia praecipua','0a7d7a36-3e8a-5b63-a00d-8bce2ccc57c0','Stephanohelia praecipua','b21fbc76-3fcf-585e-ac73-884a9d2ac58d','Stephanohelia praecipu','4b72aa8e-3ba5-4b5d-9f1c-dfde868cdb3a','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Stephanohelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b714954-ee87-491d-bbf7-e7b741f6393c','','','6e3b3599-5d1e-5588-894b-7334c05c6b14','Procellaria westlandica Falla, 1946','Falla, 1946',1946,0,'f782df4b-1114-5c87-9775-6c435d762be9','Procellaria westlandica','f782df4b-1114-5c87-9775-6c435d762be9','Procellaria westlandica','f5831cff-c4d1-576c-a2f9-6b6b659d89ed','Procellaria westlandic','4b714954-ee87-491d-bbf7-e7b741f6393c','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Procellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b751309-5ff5-4ef0-b2f4-bafeac6f4fb5','','','cee6713c-854c-54e3-8687-93eae2000139','Pendroma species (NZOI Q696)','',0,0,'d3eff343-d05f-59a1-b1f4-5f474c88b30d','Pendroma','d3eff343-d05f-59a1-b1f4-5f474c88b30d','Pendroma','d3eff343-d05f-59a1-b1f4-5f474c88b30d','Pendroma','4b751309-5ff5-4ef0-b2f4-bafeac6f4fb5','Animalia|Mollusca|Gastropoda|Vetigastropoda|Pendromidae|Pendroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4a9c8157-d705-4692-a1ec-ab70688fb7cd','','','221b451b-94cc-596b-830c-0f8f6c4d77a4','Acarospora sinopica (Wahlenb.) Körb.','(Wahlenb.) Körb.',0,0,'90ace0a9-4529-5aed-9479-e4522b0a797c','Acarospora sinopica','90ace0a9-4529-5aed-9479-e4522b0a797c','Acarospora sinopica','eac12e94-4f4a-5529-bb04-c2cb8ae97ab5','Acarospora sinopic','4a9c8157-d705-4692-a1ec-ab70688fb7cd','Fungi|Ascomycota|Lecanoromycetes|Acarosporales|Acarosporaceae|Acarospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aa37af4-8a0d-4630-bb6f-189c54f71153','','','54c4eeaa-b23d-5ed9-b3b6-352596587106','Hypotagea rubida Pascoe, 1876','Pascoe, 1876',1876,0,'0a5c7f0e-60ce-588c-a99f-9244b20f7c7c','Hypotagea rubida','0a5c7f0e-60ce-588c-a99f-9244b20f7c7c','Hypotagea rubida','73b69aa9-9210-5ce7-b07b-33f205cb7c4e','Hypotagea rubid','4aa37af4-8a0d-4630-bb6f-189c54f71153','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hypotagea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a9e4f0e-8dde-40f8-98c9-66327350fb3f','','','6fe37963-5eba-5443-abd7-5218a893da8f','Austromegabalanus','',0,0,'6fe37963-5eba-5443-abd7-5218a893da8f','Austromegabalanus','6fe37963-5eba-5443-abd7-5218a893da8f','Austromegabalanus','6fe37963-5eba-5443-abd7-5218a893da8f','Austromegabalanus','4a9e4f0e-8dde-40f8-98c9-66327350fb3f','Animalia|Arthropoda|Maxilopoda|Sessilia|Balanidae|Austromegabalanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4aa48ae6-7db0-485f-b53b-8afc38d8e67b','','','9a6042e4-e204-5345-9b3d-10942861b403','Readerielliopsidaceae Abdollahz. & Crous','Abdollahz. & Crous',0,0,'60bbbbec-6608-5d44-a15b-30b2ff282268','Readerielliopsidaceae','60bbbbec-6608-5d44-a15b-30b2ff282268','Readerielliopsidaceae','60bbbbec-6608-5d44-a15b-30b2ff282268','Readerielliopsidaceae','4aa48ae6-7db0-485f-b53b-8afc38d8e67b','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Readerielliopsidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a9dbb00-4ac2-4424-8e9d-a38b61edb8f4','','','becbff9c-8e78-5c79-9099-388310fc5e5c','Olearia polita H.D.Wilson & Garn.-Jones','H.D.Wilson & Garn.-Jones',0,0,'afcb6810-7262-5be3-8e33-9ff79d1f5e2a','Olearia polita','afcb6810-7262-5be3-8e33-9ff79d1f5e2a','Olearia polita','8d254f0b-08b6-5f72-8aeb-de0be982dd04','Olearia polit','4a9dbb00-4ac2-4424-8e9d-a38b61edb8f4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aa1db01-fc39-4145-b810-f46e45ba5db6','','','4ecb971e-8d54-51c7-90f8-ac0c24403ee0','Brahmaculus P.R.Johnst.','P.R.Johnst.',0,0,'8913d274-0e9c-53fb-a731-fbae208878d2','Brahmaculus','8913d274-0e9c-53fb-a731-fbae208878d2','Brahmaculus','8913d274-0e9c-53fb-a731-fbae208878d2','Brahmaculus','4aa1db01-fc39-4145-b810-f46e45ba5db6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorociboriaceae|Brahmaculus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aa739dd-2a3d-4cdf-848c-5746fbd92277','','','b60c6dfa-5f7a-5b69-af53-292534920941','Sophora longicarinata G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'d120a6da-d9cb-5782-93bd-98082c944516','Sophora longicarinata','d120a6da-d9cb-5782-93bd-98082c944516','Sophora longicarinata','84452a77-e84b-55e8-ae53-0b58bebe1623','Sophora longicarinat','4aa739dd-2a3d-4cdf-848c-5746fbd92277','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aaea4fd-1828-41c1-9ec8-31b5b4678393','','','085a65ca-f257-5ccc-877e-cb471f17e83d','Marplesornis Simpson','Simpson',0,0,'f582632c-bbc0-5ce0-bdc5-5d49564903ac','Marplesornis','f582632c-bbc0-5ce0-bdc5-5d49564903ac','Marplesornis','f582632c-bbc0-5ce0-bdc5-5d49564903ac','Marplesornis','4aaea4fd-1828-41c1-9ec8-31b5b4678393','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Marplesornis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4aac87a9-02ed-41ea-8627-7b4339a3c920','','','f19adec7-f3c0-5aeb-a70c-f29b8a131afd','Limnoria quadripunctata Holthuis, 1949','Holthuis, 1949',1949,0,'69dff060-8d00-52fb-9cea-8e2de51d053e','Limnoria quadripunctata','69dff060-8d00-52fb-9cea-8e2de51d053e','Limnoria quadripunctata','b23ef900-ff10-528e-a886-06c7ca75304d','Limnoria quadripunctat','4aac87a9-02ed-41ea-8627-7b4339a3c920','Animalia|Arthropoda|Malacostraca|Isopoda|Limnoriidae|Limnoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4aabc537-6f52-49bb-93d4-9a06f27be7a0','','','ffc912cb-5fd3-5d03-bfeb-52da98905cfa','Holcus avenaceus Scop.','Scop.',0,0,'05841c0e-8a7a-500f-9894-0e618a5bd32b','Holcus avenaceus','05841c0e-8a7a-500f-9894-0e618a5bd32b','Holcus avenaceus','50fe909a-6e96-5736-b019-be30416e947c','Holcus auenace','9c413ee4-5df1-4daf-8db7-a0ad276a9fa6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Holcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ab09175-57ae-4a70-acdb-465b9d9ab3af','','','003f9e29-5f88-52d1-9bf6-a6c33fff47cf','Chionogentias serotina (Cockayne) L.G.Adams','(Cockayne) L.G.Adams',0,0,'effd4584-a5d0-54e7-b454-03bc6f34abcc','Chionogentias serotina','effd4584-a5d0-54e7-b454-03bc6f34abcc','Chionogentias serotina','a70b0a1c-655d-545f-bc5c-0999a8df7e08','Chionogentias serotin','76372a53-8440-45ed-940a-709483c393c5','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Chionogentias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ab9f36f-3e11-49fd-824a-41d722126275','','','9066a40d-8edf-56ed-90c5-c596327d4957','Labidocera','',0,0,'9066a40d-8edf-56ed-90c5-c596327d4957','Labidocera','9066a40d-8edf-56ed-90c5-c596327d4957','Labidocera','9066a40d-8edf-56ed-90c5-c596327d4957','Labidocera','4ab9f36f-3e11-49fd-824a-41d722126275','Animalia|Arthropoda|Maxilopoda|Calanoida|Pontellidae|Labidocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ab99124-8e25-415f-86bc-3022ea04ba00','','','e53bf0e9-ee45-5bb4-9b96-d356dac0d304','Ceratium pentagonum Gourret','Gourret',0,0,'c1827c02-f523-52e3-8d6c-25e6ed3336a5','Ceratium pentagonum','c1827c02-f523-52e3-8d6c-25e6ed3336a5','Ceratium pentagonum','35305894-3fc8-5d61-9e15-77fb4c186379','Ceratium pentagon','4ab99124-8e25-415f-86bc-3022ea04ba00','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4abaa9ec-d86b-46b9-b427-d6dc0669dd12','','','fb43196f-1956-5a2e-8c46-73810a0ad6e5','Pandarus','',0,0,'fb43196f-1956-5a2e-8c46-73810a0ad6e5','Pandarus','fb43196f-1956-5a2e-8c46-73810a0ad6e5','Pandarus','fb43196f-1956-5a2e-8c46-73810a0ad6e5','Pandarus','4abaa9ec-d86b-46b9-b427-d6dc0669dd12','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Pandaridae|Pandarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ab7c715-c216-4059-97a9-9f3496f1a71d','','','125fd328-b1b4-5923-99c8-312c9a5d766d','Hectacma crypsimima Meyrick, 1920','Meyrick, 1920',1920,0,'fe0bf406-246e-56f2-a17f-300f77165856','Hectacma crypsimima','fe0bf406-246e-56f2-a17f-300f77165856','Hectacma crypsimima','218183a2-6bc0-53f2-8867-92512fb6df3d','Hectacma crypsimim','5c0525de-db76-4486-8501-a73c3c8af6d2','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Hectacma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ac33306-c6fd-419c-abb3-9a7f66a8fa85','','','a63bb55e-acda-57da-9233-c742246b5d3c','Lopadorhynchidae','',0,0,'a63bb55e-acda-57da-9233-c742246b5d3c','Lopadorhynchidae','a63bb55e-acda-57da-9233-c742246b5d3c','Lopadorhynchidae','a63bb55e-acda-57da-9233-c742246b5d3c','Lopadorhynchidae','4ac33306-c6fd-419c-abb3-9a7f66a8fa85','Animalia|Annelida|Polychaeta|Phyllodocida|Lopadorhynchidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4abe9f76-5f01-467e-819f-9e76787d62fc','','','c639c582-d0a1-5589-9010-c34ea1389741','Eurynome','',0,0,'c639c582-d0a1-5589-9010-c34ea1389741','Eurynome','c639c582-d0a1-5589-9010-c34ea1389741','Eurynome','c639c582-d0a1-5589-9010-c34ea1389741','Eurynome','4abe9f76-5f01-467e-819f-9e76787d62fc','Animalia|Arthropoda|Malacostraca|Decapoda|Majidae|Eurynome','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ac1d218-0b9d-4635-879c-a50eff6ea21d','','','0bb8b2be-f52f-50bf-b38c-c3ea6de691fc','Homalia pulchella Hook.f. & Wilson','Hook.f. & Wilson',0,0,'04276265-5f0c-52e6-a9c8-329e9a8600fc','Homalia pulchella','04276265-5f0c-52e6-a9c8-329e9a8600fc','Homalia pulchella','2d99203d-c91b-51c4-9180-722bdc91109b','Homalia pulchell','2bdcbd34-af78-454f-89de-ff81db514c51','Plantae||Bryopsida|Hypnales|Neckeraceae|Homalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ac6c74f-aed4-4b22-9f24-253a8a2365d4','','','7b3a5d43-e062-5dbf-b175-84fe02adb935','Epyaxa Meyrick, 1883','Meyrick, 1883',1883,0,'be20b799-3f73-5e27-b3af-f774a9074f7d','Epyaxa','be20b799-3f73-5e27-b3af-f774a9074f7d','Epyaxa','be20b799-3f73-5e27-b3af-f774a9074f7d','Epyaxa','4ac6c74f-aed4-4b22-9f24-253a8a2365d4','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Epyaxa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ac80674-7797-4343-9df9-7a52246dac35','','','d70c2bfb-9260-5680-a6db-e6aac59d2dfa','Molopsida halli (Broun, 1917)','(Broun, 1917)',1917,0,'8907bc81-31b6-5b7a-8468-1cf06f6b5ac8','Molopsida halli','8907bc81-31b6-5b7a-8468-1cf06f6b5ac8','Molopsida halli','d3770be1-d3ad-5150-9ac7-1115cb4fe245','Molopsida hall','4ac80674-7797-4343-9df9-7a52246dac35','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ac5dcff-05d4-4796-a064-795467dafa5e','','','3e1bd796-7338-5683-94f0-db73d5ff79f8','Thraustochytrium roseum S. Goldst.','S. Goldst.',0,0,'51f116b7-c10c-5fe3-b97d-47b9e6a161ea','Thraustochytrium roseum','51f116b7-c10c-5fe3-b97d-47b9e6a161ea','Thraustochytrium roseum','4e452f98-3243-549b-8bc5-ea6331d0462f','Thraustochytrium rose','4ac5dcff-05d4-4796-a064-795467dafa5e','Chromista|Bigyra|Labyrinthulea|Thraustochytriales|Thraustochytriaceae|Thraustochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4acb9685-a19a-47c1-b943-fa96d84b3510','','','54df5907-46ef-5cb2-aad5-2780bdd04f02','Myrsine divaricata A.Cunn.','A.Cunn.',0,0,'96566059-89d7-5758-8fd6-9911d52c88a0','Myrsine divaricata','96566059-89d7-5758-8fd6-9911d52c88a0','Myrsine divaricata','3a2c9136-3d5b-5485-abc5-c4cbf630df23','Myrsine diuaricat','4acb9685-a19a-47c1-b943-fa96d84b3510','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Myrsine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4acdae45-0696-42b9-b427-11271cf4be8a','','','4cf16e3c-5cad-5a03-bc06-31ff13874bc6','Trachelomonas fukiensis Skvortzov','Skvortzov',0,0,'fa39ca6f-ccc9-50b2-a433-9dac9699dc67','Trachelomonas fukiensis','fa39ca6f-ccc9-50b2-a433-9dac9699dc67','Trachelomonas fukiensis','065e86b3-bf7a-55f1-bbf8-10c5a5a75a92','Trachelomonas fukiens','4acdae45-0696-42b9-b427-11271cf4be8a','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ace2ebd-6ba4-48fa-af33-a380d9047125','','','450808cb-a72a-5b7c-9c72-79d36baf48c9','Rhodotypos','',0,0,'450808cb-a72a-5b7c-9c72-79d36baf48c9','Rhodotypos','450808cb-a72a-5b7c-9c72-79d36baf48c9','Rhodotypos','450808cb-a72a-5b7c-9c72-79d36baf48c9','Rhodotypos','4ace2ebd-6ba4-48fa-af33-a380d9047125','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rhodotypos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ad1d219-f050-493c-b317-751e315b3658','','','b96e5774-25f7-57a3-a621-3a8a4235f693','Paralaoma thomsoni (Suter, 1917)','(Suter, 1917)',1917,0,'38108bb9-38ad-5ba9-9aa2-465e7dda3f11','Paralaoma thomsoni','38108bb9-38ad-5ba9-9aa2-465e7dda3f11','Paralaoma thomsoni','22da1001-1dbf-5fb6-aa47-ca7601635410','Paralaoma thomson','4ad1d219-f050-493c-b317-751e315b3658','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Paralaoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ad3ce7f-5c99-4264-bfd6-ca1bd27e44e7','','','dfa01cfb-753c-5277-83d2-9e9e6c685ae3','Lacrymaria olor (Müller, 1786)','(Müller, 1786)',1786,0,'ef0da4cd-8fc6-5363-b6d1-13a828997745','Lacrymaria olor','ef0da4cd-8fc6-5363-b6d1-13a828997745','Lacrymaria olor','ef0da4cd-8fc6-5363-b6d1-13a828997745','Lacrymaria olor','4ad3ce7f-5c99-4264-bfd6-ca1bd27e44e7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Lacrymaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4adb5c51-6f4f-44b2-99da-11ca934e134d','','','3e9c6784-995f-5d1e-ba10-a2cc7b6988dd','Lecidea eucheila Zahlbr.','Zahlbr.',0,0,'8b09b843-f24d-5343-b57e-5b372da25a42','Lecidea eucheila','8b09b843-f24d-5343-b57e-5b372da25a42','Lecidea eucheila','997b93e4-03c0-50da-92c7-e1e348e914b5','Lecidea eucheil','df977bbc-d1d4-45c0-8bca-1a5a035b33c5','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ad1852a-168a-493d-9b63-f26607c3addf','','','3c4071a8-ddb1-5d59-baaf-ff518911375a','Nassella tenuissima (Trin.) Barkworth','(Trin.) Barkworth',0,0,'312027d9-4ac5-5365-ab44-fd5bbcfcb087','Nassella tenuissima','312027d9-4ac5-5365-ab44-fd5bbcfcb087','Nassella tenuissima','25c6e01b-cda1-5a1b-898d-96f6201b2922','Nassella tenuissim','4ad1852a-168a-493d-9b63-f26607c3addf','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Nassella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4adb8fb4-9092-468e-b130-4c312538bdb2','','','e2114a1c-bb43-51a5-aad8-bc1fb631e842','Celmisia sessiliflora var. minor Petrie','Petrie',0,0,'efb44a61-1161-5109-9ae6-48e51da21e5c','Celmisia sessiliflora minor','304914e3-f725-52fc-a47e-1a829007340d','Celmisia sessiliflora var. minor','8af1c151-15b5-5c02-a0d5-f31dc68f7144','Celmisia sessiliflor minor','d8ddb9f5-2718-44de-bd9c-be7124d38af9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ae22120-f897-45a1-8fdb-57c30cb32a0c','','','72db3739-b666-5bb8-a720-2a624f4a1e73','Trametes heteromorpha (Fr.) Bres.','(Fr.) Bres.',0,0,'fcc1483d-d2f5-57f4-a64e-6b15dc7e80f1','Trametes heteromorpha','fcc1483d-d2f5-57f4-a64e-6b15dc7e80f1','Trametes heteromorpha','4e0e2d8b-e72d-5bd8-95cd-1833773bd92e','Trametes heteromorph','60fbc213-4d3d-4c91-991e-5accc9333961','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4adff6e9-d17b-46e2-bcfa-df9b430b5e46','','','7687a989-f6ed-5c6c-aaad-cc884897d538','Aculus','',0,0,'7687a989-f6ed-5c6c-aaad-cc884897d538','Aculus','7687a989-f6ed-5c6c-aaad-cc884897d538','Aculus','7687a989-f6ed-5c6c-aaad-cc884897d538','Aculus','4adff6e9-d17b-46e2-bcfa-df9b430b5e46','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aculus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ae9d9f5-cf01-4a07-8788-19d42f348985','','','90f9c992-b35a-5c47-8181-ad0c83864c22','Allium schoenoprasum L.','L.',0,0,'d47c1027-284b-5880-a06d-b60a3e567096','Allium schoenoprasum','d47c1027-284b-5880-a06d-b60a3e567096','Allium schoenoprasum','9c3aa123-5c5f-5aad-aed2-5fd2664db58e','Allium schoenopras','4ae9d9f5-cf01-4a07-8788-19d42f348985','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ae757a4-3eac-462d-a477-52270a0110e6','','','8a21f4d6-3ea1-5789-b5a5-b0f5145fac5f','Dicrocoeliidae','',0,0,'8a21f4d6-3ea1-5789-b5a5-b0f5145fac5f','Dicrocoeliidae','8a21f4d6-3ea1-5789-b5a5-b0f5145fac5f','Dicrocoeliidae','8a21f4d6-3ea1-5789-b5a5-b0f5145fac5f','Dicrocoeliidae','4ae757a4-3eac-462d-a477-52270a0110e6','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Dicrocoeliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ae549f9-2902-444a-8c03-3d47be657095','','','e05d019f-f2e5-5d26-8e7d-e1bb0b7113c0','Oceanapia species 5 Kelly & Wilkinson, 2000','',0,0,'4cd1780c-2ecd-5f34-bbc2-af70a906a0fc','Oceanapia','4cd1780c-2ecd-5f34-bbc2-af70a906a0fc','Oceanapia','4cd1780c-2ecd-5f34-bbc2-af70a906a0fc','Oceanapia','4ae549f9-2902-444a-8c03-3d47be657095','Animalia|Porifera|Demospongiae|Haplosclerida|Phloeodictyidae|Oceanapia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4ae969d2-c396-467d-a8fc-cb6016e3cc06','','','09ac2782-09e1-59fd-8ceb-6f5ffa477511','Sycorax milleri Satchell, 1950','Satchell, 1950',1950,0,'f3cf6f40-f968-5914-9bb9-3dfe1b4312f3','Sycorax milleri','f3cf6f40-f968-5914-9bb9-3dfe1b4312f3','Sycorax milleri','78402dbf-74ad-5c57-915e-3ba4cb191c63','Sycorax miller','4ae969d2-c396-467d-a8fc-cb6016e3cc06','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Sycorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ae68bfb-4684-40cf-8266-7bc9654aec4c','','','7965e533-7ff0-5c3c-86b0-4ad33b6f8e61','Lophiostoma arundinacea (Sowerby) Aptroot & K.D. Hyde','(Sowerby) Aptroot & K.D. Hyde',0,0,'a515e561-d48a-5f5a-bb8b-a3dcbb2e3147','Lophiostoma arundinacea','a515e561-d48a-5f5a-bb8b-a3dcbb2e3147','Lophiostoma arundinacea','b119e0f0-9fb5-5291-8b05-eb1323aa6273','Lophiostoma arundinace','99f90e8b-126c-4a36-8b73-0fe024880560','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Lophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aef153f-101a-434d-8861-041f715ce20b','','','8c7e0492-a8af-5b54-b59f-958b27051680','Caloplaca lutea (J.R.Laundon) D.J.Galloway','(J.R.Laundon) D.J.Galloway',0,0,'66a48275-4a31-5f76-a616-fc8a0046a244','Caloplaca lutea','66a48275-4a31-5f76-a616-fc8a0046a244','Caloplaca lutea','54833825-dbb6-56d5-86f2-65d94e1f7ac2','Caloplaca lute','4aef153f-101a-434d-8861-041f715ce20b','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aedff61-a42d-45e1-b078-6c387b6382f4','','','e3affabe-86c4-5eb8-9a6f-f5e418860035','Hoplothrips corticis (De Geer, 1773)','(De Geer, 1773)',1773,0,'6a7189bc-09b8-56f5-afc7-0d7b56f4faf8','Hoplothrips corticis','6a7189bc-09b8-56f5-afc7-0d7b56f4faf8','Hoplothrips corticis','ab66a075-9691-5f47-8f56-092a48a34d04','Hoplothrips cortic','4aedff61-a42d-45e1-b078-6c387b6382f4','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Hoplothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4aec6d7e-4846-46b2-89db-9c1df1dc734e','','','d87546dd-9572-58db-b5a6-a2add1f81876','Epichloe festucae Leuchtm., Schardl & M.R. Siegel','Leuchtm., Schardl & M.R. Siegel',0,0,'67cc6c95-126f-5ac0-bff5-01c4fe7cb8ef','Epichloe festucae','67cc6c95-126f-5ac0-bff5-01c4fe7cb8ef','Epichloe festucae','d7e86c36-96d3-52a7-860b-76989041a3ac','Epichloe festuc','4aec6d7e-4846-46b2-89db-9c1df1dc734e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4af4e513-7ad0-4abb-b345-570ad65d28ef','','','ae20b039-4acc-5506-90e1-dc9c9f8a4856','Neorepukia hama Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'d760a8f6-6ab3-5bf5-bcaa-05b3d4f1d48a','Neorepukia hama','d760a8f6-6ab3-5bf5-bcaa-05b3d4f1d48a','Neorepukia hama','5b46cac7-2e22-546a-9ecc-86a179cd3fe4','Neorepukia ham','4af4e513-7ad0-4abb-b345-570ad65d28ef','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Neorepukia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4af56759-5fd7-43c3-9fdf-9470456f8f13','','','352763f4-ddf0-5aa8-8df5-63edc4c6feb0','Allodiscus tawhiti Marshall & Barker, 2008','Marshall & Barker, 2008',2008,0,'22bebca1-d3ec-58f8-9ed8-6c973908ca0c','Allodiscus tawhiti','22bebca1-d3ec-58f8-9ed8-6c973908ca0c','Allodiscus tawhiti','adcf2b02-7b92-51e8-90ec-80e7a0e899b4','Allodiscus tawhit','4af56759-5fd7-43c3-9fdf-9470456f8f13','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Allodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4af2effc-8e86-46c8-8657-ea0ea72fb129','','','cc402421-3917-5483-b89f-52429d5de2a8','Dacrymyces intermedius L.S. Olive','L.S. Olive',0,0,'666397db-48c2-5085-b47d-e9726be14828','Dacrymyces intermedius','666397db-48c2-5085-b47d-e9726be14828','Dacrymyces intermedius','2ff10f58-1644-5af9-8f66-1ec0f0f9f4b2','Dacrymyces intermed','4af2effc-8e86-46c8-8657-ea0ea72fb129','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4af7a3e9-5368-4b0f-b098-32ef464cc170','','','6df99ed2-0383-596c-8e7a-a9338de7197e','Penicillium kojigenum G. Sm.','G. Sm.',0,0,'6cd1d9e1-ffe0-59a1-bf91-6de8eb1e28c9','Penicillium kojigenum','6cd1d9e1-ffe0-59a1-bf91-6de8eb1e28c9','Penicillium kojigenum','8cb7eb13-41b5-5d0e-9dbd-c5ad37ab89ff','Penicillium koiigen','4af7a3e9-5368-4b0f-b098-32ef464cc170','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4af582ad-b1c2-4b2b-adb1-d663d41274ec','','','a971118b-0682-5139-8098-f2b8fd21f31c','Cyllopus','',0,0,'a971118b-0682-5139-8098-f2b8fd21f31c','Cyllopus','a971118b-0682-5139-8098-f2b8fd21f31c','Cyllopus','a971118b-0682-5139-8098-f2b8fd21f31c','Cyllopus','4af582ad-b1c2-4b2b-adb1-d663d41274ec','Animalia|Arthropoda|Malacostraca|Amphipoda|Cylopidae|Cyllopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4af7edad-5170-411f-8970-dc86dfd760c3','','','df30f74f-9f29-5ed2-b1ff-22c81f4d6078','Stereum molle Sacc.','Sacc.',0,0,'b6f698c4-cf9e-5941-b3a0-bbea2ab61ce6','Stereum molle','b6f698c4-cf9e-5941-b3a0-bbea2ab61ce6','Stereum molle','6dbd12f9-da96-52be-bfc7-8b133af05008','Stereum moll','4af7edad-5170-411f-8970-dc86dfd760c3','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4afa0013-a229-411f-83da-be3155f71a29','','','34ff96b6-27df-5254-a2e3-7770c6a24bd0','Dermocybe egmontiana E. Horak','E. Horak',0,0,'6fe6f44a-a402-5f84-9a21-11991b3cd350','Dermocybe egmontiana','6fe6f44a-a402-5f84-9a21-11991b3cd350','Dermocybe egmontiana','c0b3d6af-ce7c-55c4-babb-fc2dccfd8121','Dermocybe egmontian','1ec65bf7-c778-483b-a70a-3a5055eeff51','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4af81833-04a7-4061-91ca-89af79267c4a','','','94f0e05b-e57e-59f3-931f-1c8bbe8fc60a','Crambus paraxenus Meyrick, 1885','Meyrick, 1885',1885,0,'c535600b-8e90-5f14-8d22-4fe93aa53c52','Crambus paraxenus','c535600b-8e90-5f14-8d22-4fe93aa53c52','Crambus paraxenus','c8f49795-cf1d-5060-bcec-2024d4f54c17','Crambus paraxen','646cc8c0-ddb8-44bd-a825-64c028eaf04e','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4afe6f8c-6f61-4b85-9554-a4dd8cbe470d','','','e20023c7-815d-557b-9cbf-8844eadc9349','Anomobryum filiforme (Griff.) A. Jaeger','(Griff.) A. Jaeger',0,0,'dd017669-6f94-5e6d-bc47-966de505ec1f','Anomobryum filiforme','dd017669-6f94-5e6d-bc47-966de505ec1f','Anomobryum filiforme','aedd2640-3b8b-5f27-85d2-c7fc150433ed','Anomobryum filiform','','Plantae||Bryopsida|Bryales|Bryaceae|Anomobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4afc8f00-94cc-46fd-960e-bc1d81e4d3c7','','','33ce1a6d-7f98-59d9-839d-c552e0fa748a','Dermotrichus elegantalis Broun, 1917','Broun, 1917',1917,0,'b2d52177-a3c0-549d-ae99-88c35a70e0ca','Dermotrichus elegantalis','b2d52177-a3c0-549d-ae99-88c35a70e0ca','Dermotrichus elegantalis','d4c1b479-e4a6-5dbd-9b85-3fd36c483a0b','Dermotrichus elegantal','4afc8f00-94cc-46fd-960e-bc1d81e4d3c7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Dermotrichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b073231-b252-41a8-9ae6-0086e068f845','','','48268222-4b96-5ae1-bf3c-feec27ae90ce','Phloeospora mori (Lév.) Sacc.','(Lév.) Sacc.',0,0,'46a3aee9-f6f8-50b1-91c9-8c66243b4e4d','Phloeospora mori','46a3aee9-f6f8-50b1-91c9-8c66243b4e4d','Phloeospora mori','2afcaedf-8306-5ac6-8622-5ea0be4846e1','Phloeospora mor','471db34d-74a2-4940-bcbd-6b3c0c5661e7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phloeospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b06f893-c09e-46a4-9a93-422a4aa47062','','','09b0324a-25ec-582f-90a5-9bc1d0bfbcc4','Lasionectria hilhorstii L. Lombard','L. Lombard',0,0,'bb39ef3f-282a-53e0-b08d-6c7ac9a91a6a','Lasionectria hilhorstii','bb39ef3f-282a-53e0-b08d-6c7ac9a91a6a','Lasionectria hilhorstii','12d2fa87-cd0d-56e6-be7c-dd5dbf7e8de6','Lasionectria hilhorst','4b06f893-c09e-46a4-9a93-422a4aa47062','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Lasionectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b070c0d-cb1f-45aa-83fa-40476f7c4cd2','','','8980a490-7613-5609-b82c-5eac5e9c0e1f','Desmodesmus maximus (West & G.S. West) E.H. Hegew.','(West & G.S. West) E.H. Hegew.',0,0,'f497aba7-e0e8-5a9c-80d3-84b53df1171e','Desmodesmus maximus','f497aba7-e0e8-5a9c-80d3-84b53df1171e','Desmodesmus maximus','ca15b711-a515-571e-8659-5712d5b6711a','Desmodesmus maxim','4b070c0d-cb1f-45aa-83fa-40476f7c4cd2','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Desmodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b07793d-e2c4-476c-8437-f1f6d94b6586','','','d1279b47-0425-50cc-ade3-07b24484ecf4','Melosira moniliformis (O.Müller) Agardh','(O.Müller) Agardh',0,0,'3f2a1d07-d0a3-51f7-8c6f-6f42cd795072','Melosira moniliformis','3f2a1d07-d0a3-51f7-8c6f-6f42cd795072','Melosira moniliformis','dad55e2b-06b3-5c53-9006-a567b850b91f','Melosira moniliform','4b07793d-e2c4-476c-8437-f1f6d94b6586','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Melosiraceae|Melosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b0f574f-b055-4210-afdf-2833b49b9f77','','','f6a31830-a8bc-5df6-afd1-4f9b324a12b3','Macrocheles','',0,0,'f6a31830-a8bc-5df6-afd1-4f9b324a12b3','Macrocheles','f6a31830-a8bc-5df6-afd1-4f9b324a12b3','Macrocheles','f6a31830-a8bc-5df6-afd1-4f9b324a12b3','Macrocheles','4b0f574f-b055-4210-afdf-2833b49b9f77','Animalia|Arthropoda|Arachnida|Mesostigmata|Macrochelidae|Macrocheles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b0b4fe9-1f3c-478c-aef3-75c7307173f4','','','55b71e07-6bc3-5617-8bac-c09a2e49bedb','Antrodia malicola (Berk. & M.A. Curtis) Donk','(Berk. & M.A. Curtis) Donk',0,0,'62882222-e0ca-5394-a5ee-b82e8e6d0008','Antrodia malicola','62882222-e0ca-5394-a5ee-b82e8e6d0008','Antrodia malicola','3bc44854-8c5f-5b0f-9e54-8263ceb5534d','Antrodia malicol','c3cc447c-c9d0-4adb-8448-df98a1fda517','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Antrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b16b9f0-274f-4d61-b9ca-2e517a20295d','','','344f3071-f06d-52bc-9c7c-cc89c9234c2d','Ctenopelmatinae','',0,0,'344f3071-f06d-52bc-9c7c-cc89c9234c2d','Ctenopelmatinae','344f3071-f06d-52bc-9c7c-cc89c9234c2d','Ctenopelmatinae','344f3071-f06d-52bc-9c7c-cc89c9234c2d','Ctenopelmatinae','4b16b9f0-274f-4d61-b9ca-2e517a20295d','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b189bbe-51dc-4571-8a6c-0ed4865b5130','','','680faa7f-00b3-54e6-8dc9-9d96d55bee7a','Pelecorhynchidae','',0,0,'680faa7f-00b3-54e6-8dc9-9d96d55bee7a','Pelecorhynchidae','680faa7f-00b3-54e6-8dc9-9d96d55bee7a','Pelecorhynchidae','680faa7f-00b3-54e6-8dc9-9d96d55bee7a','Pelecorhynchidae','4b189bbe-51dc-4571-8a6c-0ed4865b5130','Animalia|Arthropoda|Insecta|Diptera|Pelecorhynchidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b1257c4-ae2e-41e6-84b0-08f1f143c690','','','fcb5fedb-931e-54f1-92ec-5b3642d6d682','Macratriinae','',0,0,'fcb5fedb-931e-54f1-92ec-5b3642d6d682','Macratriinae','fcb5fedb-931e-54f1-92ec-5b3642d6d682','Macratriinae','fcb5fedb-931e-54f1-92ec-5b3642d6d682','Macratriinae','4b1257c4-ae2e-41e6-84b0-08f1f143c690','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b0c9789-c5a1-4561-a073-df67e52a7596','','','d555e38d-c2b6-5a26-ab25-e03a4f482ae2','Cylindrocladium Morgan','Morgan',0,0,'2547968b-b620-5d2d-b93e-b4f20ca8dcab','Cylindrocladium','2547968b-b620-5d2d-b93e-b4f20ca8dcab','Cylindrocladium','2547968b-b620-5d2d-b93e-b4f20ca8dcab','Cylindrocladium','47f70a25-0c1b-42b8-8811-fe5c950a6dce','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b13ecfe-b3ed-41f1-9f09-6180a2e2c06c','','','d8d2f4fb-8dee-57b3-a5ee-47f6ff67d6a4','×Hesperotropsis Garland & Gerry Moore','Garland & Gerry Moore',0,0,'fddde80f-6c2f-5f2c-b291-9ccd9b7e2699','Hesperotropsis','85701c9e-ddfc-5a7e-91ba-0565d3335d60','× Hesperotropsis','fddde80f-6c2f-5f2c-b291-9ccd9b7e2699','Hesperotropsis','4b13ecfe-b3ed-41f1-9f09-6180a2e2c06c','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|×Hesperotropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',3);
INSERT INTO core VALUES('4b14a9f2-91d3-4ace-8f63-bba637b51b60','','','1f9b3986-e293-5c6f-bcc0-76dc60ceeb3e','Phascum acaulon With.','With.',0,0,'f324df68-ad65-5920-9072-8fc4885f74d8','Phascum acaulon','f324df68-ad65-5920-9072-8fc4885f74d8','Phascum acaulon','f324df68-ad65-5920-9072-8fc4885f74d8','Phascum acaulon','7b3bb4a1-a70f-44c9-aa2f-1400b5879c1d','Plantae||Bryatae|||Phascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b1da609-6329-4cbd-9c4e-6925c3467aa5','','','5e4e7e2e-de7b-5209-a406-82ec8ecff55e','Epilobium chionanthum Hausskn.','Hausskn.',0,0,'98476d92-7da0-5964-8ada-f4cc26035d15','Epilobium chionanthum','98476d92-7da0-5964-8ada-f4cc26035d15','Epilobium chionanthum','495d22c5-a2ef-5e68-8e27-b1022ef76996','Epilobium chionanth','4b1da609-6329-4cbd-9c4e-6925c3467aa5','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b1df285-052d-43c4-9591-298cf4b0a032','','','e35ec715-c26c-5f08-b16f-916ac1f524d7','Cassytha paniculata R.Br.','R.Br.',0,0,'57fd9ab8-5031-5a6e-b5c2-c1225c0bd8d4','Cassytha paniculata','57fd9ab8-5031-5a6e-b5c2-c1225c0bd8d4','Cassytha paniculata','cf0bea16-f024-5f26-95a9-ec8ba159eb8d','Cassytha paniculat','4b1df285-052d-43c4-9591-298cf4b0a032','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Cassytha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b1b43a0-81d0-4105-9ec9-8f6a80161836','','','4531a397-0a93-5009-ada7-af81f89ce889','Clitellata','',0,0,'4531a397-0a93-5009-ada7-af81f89ce889','Clitellata','4531a397-0a93-5009-ada7-af81f89ce889','Clitellata','4531a397-0a93-5009-ada7-af81f89ce889','Clitellata','4b1b43a0-81d0-4105-9ec9-8f6a80161836','Animalia|Annelida|Clitellata|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b1b0c99-8dc1-4e1a-8874-9df8479d9a41','','','293620f2-a8f6-5512-ada3-e7121bcc1daa','Strobilidium adhaerens Schewiakoff, 1892','Schewiakoff, 1892',1892,0,'6f54965b-8424-5678-bcc9-da81e9d495e5','Strobilidium adhaerens','6f54965b-8424-5678-bcc9-da81e9d495e5','Strobilidium adhaerens','6f54965b-8424-5678-bcc9-da81e9d495e5','Strobilidium adhaerens','4b1b0c99-8dc1-4e1a-8874-9df8479d9a41','Chromista|Ciliophora|Spirotrichea|Halteriida|Strobilidiidae|Strobilidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b18ef3f-0ac8-441f-8852-f7713086b7d0','','','4c333477-1b3c-558a-b3c4-f63e5dbbaf5f','Gynoplistia nematomera Alexander, 1926','Alexander, 1926',1926,0,'0658ada8-5378-5b03-a10f-e276d76a0ee1','Gynoplistia nematomera','0658ada8-5378-5b03-a10f-e276d76a0ee1','Gynoplistia nematomera','e3908a7b-bc55-58f3-85b2-59cb3dc975a0','Gynoplistia nematomer','4b18ef3f-0ac8-441f-8852-f7713086b7d0','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b7a3662-40ea-4e4c-b965-426a6b27c1ba','','','d32372df-c8da-5e31-a78c-936d3ea78495','Allodia rufithorax Tonnoir, 1927','Tonnoir, 1927',1927,0,'3a9a2fb9-e6de-5d0d-baf4-c0e74813ec69','Allodia rufithorax','3a9a2fb9-e6de-5d0d-baf4-c0e74813ec69','Allodia rufithorax','3a9a2fb9-e6de-5d0d-baf4-c0e74813ec69','Allodia rufithorax','46ea1498-6c53-40db-b2da-4d196708ac53','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Allodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b213e27-d512-4436-818c-8ad69955fd89','','','d31cd25d-a031-503d-a5be-997d577f611e','Cirrospilus variegatus (Masi, 1907)','(Masi, 1907)',1907,0,'dc863e35-153d-5ca5-af9c-7d16e325c829','Cirrospilus variegatus','dc863e35-153d-5ca5-af9c-7d16e325c829','Cirrospilus variegatus','1eb77cd7-b470-5df7-8b9c-19a3686ac4dd','Cirrospilus uariegat','4b213e27-d512-4436-818c-8ad69955fd89','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Cirrospilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b7d2147-fb87-4da3-adce-22706d33457f','','','2749edfb-57b6-53b9-a48a-01fba21e0d59','Scorpaena','',0,0,'2749edfb-57b6-53b9-a48a-01fba21e0d59','Scorpaena','2749edfb-57b6-53b9-a48a-01fba21e0d59','Scorpaena','2749edfb-57b6-53b9-a48a-01fba21e0d59','Scorpaena','4b7d2147-fb87-4da3-adce-22706d33457f','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Scorpaenidae|Scorpaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b7de614-bea3-4cac-8130-9a82f788d917','','','eb6a4bb2-eeb0-5242-9257-494858091049','Homodotis Meyrick, 1885','Meyrick, 1885',1885,0,'07b8df2d-0759-53fa-b7b1-e485af57a09b','Homodotis','07b8df2d-0759-53fa-b7b1-e485af57a09b','Homodotis','07b8df2d-0759-53fa-b7b1-e485af57a09b','Homodotis','4b7de614-bea3-4cac-8130-9a82f788d917','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Homodotis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b7e2d4f-9a36-424f-8451-b151abdeeb3f','','','63e1e8e7-1954-5cb7-824e-f2c1eec7a7e3','Parmelia signifera Nyl.','Nyl.',0,0,'715d00a8-1097-514a-975d-d4b9033bf0bd','Parmelia signifera','715d00a8-1097-514a-975d-d4b9033bf0bd','Parmelia signifera','76814118-4455-53c5-9fd4-144779169bbd','Parmelia signifer','1d582abd-b7f4-49a0-b3e3-c93e446ec33e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b880c1e-8dca-445b-8810-27e4725fbe86','','','f0240063-d21b-5435-a479-f2c7d5e4dcbb','Urophora Robineau-Desvoidy, 1830','Robineau-Desvoidy, 1830',1830,0,'a9ed6d66-48fc-5eb0-b5fe-08380b619c9b','Urophora','a9ed6d66-48fc-5eb0-b5fe-08380b619c9b','Urophora','a9ed6d66-48fc-5eb0-b5fe-08380b619c9b','Urophora','4b880c1e-8dca-445b-8810-27e4725fbe86','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Urophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b7d8ff9-8eef-49b7-baec-d7c3d3b6d5e5','','','8d242d2e-0ffb-575a-ab1e-63425dcbe954','Rhipiduridae Sundevall','Sundevall',0,0,'c3adbc3d-381f-5bfb-94f0-edb898631233','Rhipiduridae','c3adbc3d-381f-5bfb-94f0-edb898631233','Rhipiduridae','c3adbc3d-381f-5bfb-94f0-edb898631233','Rhipiduridae','4b7d8ff9-8eef-49b7-baec-d7c3d3b6d5e5','Animalia|Chordata|Aves|Passeriformes|Rhipiduridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b8543a4-8b85-49dc-92e3-45eacd49298d','','','a25794f3-c7ad-579a-a78d-0fd95bc0c389','Cyclotella stelligera var. robusta Hustedt','Hustedt',0,0,'3b8d0cbe-3d63-5ad5-8ef1-34d0c5b6dc86','Cyclotella stelligera robusta','1b3a334a-cb86-56da-a39a-a2a631dc47d0','Cyclotella stelligera var. robusta','9d5b0b18-99e8-5335-9fcb-cce0a8415520','Cyclotella stelliger robust','4b8543a4-8b85-49dc-92e3-45eacd49298d','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Cyclotella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b8507ff-004d-4a9c-a729-b9304b7452dc','','','12db655b-034b-5915-92ee-cccc5b1a67fa','Macromckenziea','',0,0,'12db655b-034b-5915-92ee-cccc5b1a67fa','Macromckenziea','12db655b-034b-5915-92ee-cccc5b1a67fa','Macromckenziea','12db655b-034b-5915-92ee-cccc5b1a67fa','Macromckenziea','4b8507ff-004d-4a9c-a729-b9304b7452dc','Animalia|Arthropoda|Ostracoda|Podocopida|Macrocyprididae|Macromckenziea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b87d7b9-4976-48ee-bfff-587255a513d4','','','876b4d29-f033-5f66-a37f-54a4ed610745','Stagonospora collapsa (Cooke & Ellis) Sacc.','(Cooke & Ellis) Sacc.',0,0,'3fb6a381-b335-5a9f-960d-a6c33dcc0c23','Stagonospora collapsa','3fb6a381-b335-5a9f-960d-a6c33dcc0c23','Stagonospora collapsa','e238e3d7-27c5-52a5-b782-3156e4a97fc6','Stagonospora collaps','4b87d7b9-4976-48ee-bfff-587255a513d4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b863b48-bf64-45a8-9ecc-9dac4cb3af38','','','faff0131-7961-5a5c-91da-4804b358d0cd','Legionella micdadei Hébert et al., 1980','Hébert et al., 1980',1980,0,'a1115d14-e9bb-58a8-a546-331275b4c017','Legionella micdadei','a1115d14-e9bb-58a8-a546-331275b4c017','Legionella micdadei','5d58400b-706e-51c0-8158-871c90ded2f0','Legionella micdade','4b863b48-bf64-45a8-9ecc-9dac4cb3af38','Bacteria|Pseudomonadota|Gammaproteobacteria|Legionellales|Legionellaceae|Legionella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('4b8f14fa-7c48-4804-bc75-49805d7f7702','','','57f27ffb-aabc-5a07-a6e3-4cb3c542322a','Megadromus (Megadromus) bullatus (Broun, 1915)','(Broun, 1915)',1915,0,'0e5e3f3d-1ad3-5f70-8146-09e4028e2510','Megadromus bullatus','0e5e3f3d-1ad3-5f70-8146-09e4028e2510','Megadromus bullatus','10e23f87-d168-58db-8f02-51a00cce3c4d','Megadromus bullat','4b8f14fa-7c48-4804-bc75-49805d7f7702','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b88478d-adf9-49a7-aed7-61d92530f86d','','','fe94eafe-4c8e-56ad-91d8-b211b878e53a','Uromycladium tepperianum (Sacc.) McAlpine','(Sacc.) McAlpine',0,0,'1543bda1-ac3c-53d6-b71b-8d82923d1f40','Uromycladium tepperianum','1543bda1-ac3c-53d6-b71b-8d82923d1f40','Uromycladium tepperianum','65e8d374-1ef8-547b-8a28-a63920748b4b','Uromycladium tepperian','4b88478d-adf9-49a7-aed7-61d92530f86d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Uromycladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b8ac688-601a-4834-91b4-c9b5000c6684','','','0fb7874f-3ef8-5d70-8d82-3d3df72e3208','Hebe barkeri (Cockayne) Cockayne','(Cockayne) Cockayne',0,0,'e19abb68-b2ed-55c2-9d2a-60149b258a59','Hebe barkeri','e19abb68-b2ed-55c2-9d2a-60149b258a59','Hebe barkeri','0a00dfc7-f7a4-5dfa-a1a3-4aa5b6d29e5a','Hebe barker','88144a34-2e35-494d-8273-6d53a522db63','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b9213a9-8ce8-4f7e-8b14-7adebd22d943','','','5c27988d-f03b-5dc9-a8b8-11a394d8457a','Agaricus inunctus Fr.','Fr.',0,0,'e8befa98-0fc8-53d0-864f-9adfc29779dd','Agaricus inunctus','e8befa98-0fc8-53d0-864f-9adfc29779dd','Agaricus inunctus','c95a1467-bee5-5d1c-bedd-7021b21e364d','Agaricus inunct','877c0349-31fc-45e2-8577-e26afab0a028','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b95a331-b346-43a4-b46f-2ea564fa6ffa','','','e3de868f-1d66-558f-be9b-9541ce7abe2c','Pachycladon novae-zelandiae (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'2543f32a-0145-5caf-bb85-e2802dcdb1f0','Pachycladon novae-zelandiae','2543f32a-0145-5caf-bb85-e2802dcdb1f0','Pachycladon novae-zelandiae','bda2bba7-f68e-5484-8a2a-6abee38eae0b','Pachycladon nouae-zelandi','4b95a331-b346-43a4-b46f-2ea564fa6ffa','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Pachycladon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b94476b-7629-4aa7-9901-91e110310cfc','','','f0494343-fe16-50e1-a787-4e4f1d570a36','Debarya glyptosperma (de Bary) Wittr.','(de Bary) Wittr.',0,0,'45ca6a5b-98c1-5892-842f-f464044242e9','Debarya glyptosperma','45ca6a5b-98c1-5892-842f-f464044242e9','Debarya glyptosperma','b56670a8-0059-54ad-b349-5b2144382235','Debarya glyptosperm','4b94476b-7629-4aa7-9901-91e110310cfc','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Debarya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b96c61e-2383-4d79-8a89-ab5794f4e80a','','','2ce3aaab-4725-5a16-995b-26f176dffa3d','Astacidea','',0,0,'2ce3aaab-4725-5a16-995b-26f176dffa3d','Astacidea','2ce3aaab-4725-5a16-995b-26f176dffa3d','Astacidea','2ce3aaab-4725-5a16-995b-26f176dffa3d','Astacidea','4b96c61e-2383-4d79-8a89-ab5794f4e80a','Animalia|Arthropoda|Malacostraca|Decapoda||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b9695fc-39e8-4680-bb5c-b6da7b5afdbf','','','997fae8c-aab1-5842-b637-3165ad7ea22d','Procerodes pacifica Hyman, 1954','Hyman, 1954',1954,0,'888570cf-7c2e-5b6a-aee6-5c9ad622aa88','Procerodes pacifica','888570cf-7c2e-5b6a-aee6-5c9ad622aa88','Procerodes pacifica','b9cca15a-9cb0-5e3b-88cb-1025606befbe','Procerodes pacific','4b9695fc-39e8-4680-bb5c-b6da7b5afdbf','Animalia|Platyhelminthes|Neoophora|Tricladida|Procerodidae|Procerodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b960df0-2317-4fae-a8c0-bb32c57911cc','','','2550420b-630a-52a2-ae3a-bdec42eac052','Costaticella solida (Levinsen, 1909)','(Levinsen, 1909)',1909,0,'795bb16a-6038-514c-8f24-3cd4a47d9996','Costaticella solida','795bb16a-6038-514c-8f24-3cd4a47d9996','Costaticella solida','81788e02-683f-5c95-b7c3-45792ef33001','Costaticella solid','4b960df0-2317-4fae-a8c0-bb32c57911cc','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Costaticella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b984c7b-408c-4727-a70a-0af55ded3f6c','','','f1f588c4-713c-5c52-a950-881760935181','Hebe buxifolia (Benth.) Cockayne & Allan','(Benth.) Cockayne & Allan',0,0,'727df29a-d2ca-5bc6-a187-c4a12213b50a','Hebe buxifolia','727df29a-d2ca-5bc6-a187-c4a12213b50a','Hebe buxifolia','57296afc-ca96-59be-838a-f0246323a7b7','Hebe buxifol','0c518046-44a0-400b-ba93-29cd497371b5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b994490-d729-4aad-9c58-51a8c2876db3','','','66a24b66-cfd2-59e3-92ef-34d3b4253cec','Githago Adans.','Adans.',0,0,'99636559-f4b9-586e-977c-056377566dfc','Githago','99636559-f4b9-586e-977c-056377566dfc','Githago','99636559-f4b9-586e-977c-056377566dfc','Githago','4b994490-d729-4aad-9c58-51a8c2876db3','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Githago','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b9b5eda-f80b-4a9b-9454-5b12649694be','','','889243ad-fed0-5775-89e9-6ecb6257ae20','Acizzia uncatoides (Ferris & Klyver, 1932)','(Ferris & Klyver, 1932)',1932,0,'32375139-4ad2-5bca-b108-1a383706b9ae','Acizzia uncatoides','32375139-4ad2-5bca-b108-1a383706b9ae','Acizzia uncatoides','58b0e99d-e449-5e92-83c9-a6b060ed6772','Acizzia uncatoid','4b9b5eda-f80b-4a9b-9454-5b12649694be','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Acizzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b9ba57b-22a2-4d68-96db-8f4d1ef1d5ae','','','f7c48a44-d36c-55aa-b61a-38e49ecd233c','Carmichaelia corrugata Colenso','Colenso',0,0,'77bab3a6-8f5a-5f3e-b6a1-d15d31ac22fc','Carmichaelia corrugata','77bab3a6-8f5a-5f3e-b6a1-d15d31ac22fc','Carmichaelia corrugata','1fca6e1c-0525-5f30-88a8-8db1db787a62','Carmichaelia corrugat','4b9ba57b-22a2-4d68-96db-8f4d1ef1d5ae','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ba2dcec-e89e-4cd3-91de-11cabeb42811','','','af0cc7f4-8235-5722-b793-f38d64a6a80c','Ephestia Guenée, 1845','Guenée, 1845',1845,0,'38882f9b-806a-5932-b8e6-f506e3b31342','Ephestia','38882f9b-806a-5932-b8e6-f506e3b31342','Ephestia','38882f9b-806a-5932-b8e6-f506e3b31342','Ephestia','4ba2dcec-e89e-4cd3-91de-11cabeb42811','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Ephestia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b994f3e-dd2a-40c0-beb0-ebd411ff6bd7','','','8d4d477f-b3d6-558c-991c-7174edb88baf','Brounea seungili Park & Carlton, 2015','Park & Carlton, 2015',2015,0,'c2bc1f95-ae3c-51c6-bfde-66391d1f796c','Brounea seungili','c2bc1f95-ae3c-51c6-bfde-66391d1f796c','Brounea seungili','da6a55e7-58b0-5fc5-98a8-e120b0324446','Brounea seungil','4b994f3e-dd2a-40c0-beb0-ebd411ff6bd7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Brounea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ba3ba8f-d72e-4aaa-b85c-81a2dac772a4','','','0d2b2cc4-de01-59da-8888-b7cd7ab963ed','Lasiosphaeria rufa Cand., J. Fourn. & Magni','Cand., J. Fourn. & Magni',0,0,'c9661dd1-d923-542f-9135-243f61645aae','Lasiosphaeria rufa','c9661dd1-d923-542f-9135-243f61645aae','Lasiosphaeria rufa','a0cec198-8570-5275-b8fb-bc694c739171','Lasiosphaeria ruf','03f43d91-369b-46c0-a0c2-ebd60e9abb6e','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ba233b5-f658-4b00-91da-fec0b1163f28','','','693245a3-e01a-53d8-ae42-9f80ca345d40','Phacothorax Jeannel, 1944','Jeannel, 1944',1944,0,'10ea6bd0-4334-5040-8a56-9207e2bced36','Phacothorax','10ea6bd0-4334-5040-8a56-9207e2bced36','Phacothorax','10ea6bd0-4334-5040-8a56-9207e2bced36','Phacothorax','b9c9bc16-eeaa-44ac-847d-b3482cd6bb2b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Phacothorax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ba59607-ccb3-421d-a7cd-4e2401f409e6','','','74d2fe47-5d2c-51b2-bec6-4e4b441d77ec','Clypeolus fuscidorsis (Broun, 1909)','(Broun, 1909)',1909,0,'45ee63d8-a20b-590d-8255-d824f3f5b370','Clypeolus fuscidorsis','45ee63d8-a20b-590d-8255-d824f3f5b370','Clypeolus fuscidorsis','1eee0d00-1d4a-560e-bb2f-d7f02771ed1c','Clypeolus fuscidors','4ba59607-ccb3-421d-a7cd-4e2401f409e6','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Clypeolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bb2cbc4-4ccc-4efa-9eef-04e5fc245d54','','','d7d5c109-4a89-5c12-b527-279920277545','Laccobiini','',0,0,'d7d5c109-4a89-5c12-b527-279920277545','Laccobiini','d7d5c109-4a89-5c12-b527-279920277545','Laccobiini','d7d5c109-4a89-5c12-b527-279920277545','Laccobiini','4bb2cbc4-4ccc-4efa-9eef-04e5fc245d54','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ba42763-8d04-4567-a3cc-f833971eb3c0','','','63d831a6-ab58-5314-bd0d-7bbbc6a4cf4b','Arsinoe Meyrick, 1883','Meyrick, 1883',1883,0,'c4535a3a-0779-5b84-af10-3b0bb8879877','Arsinoe','c4535a3a-0779-5b84-af10-3b0bb8879877','Arsinoe','c4535a3a-0779-5b84-af10-3b0bb8879877','Arsinoe','5a36b186-3c1d-4c95-adf0-95382945f739','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Arsinoe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bb26c5c-7cb1-4fb6-9374-0e29cef2ae32','','','93b46b68-427a-55bf-9b64-12b710dfca55','Cacoecia fervida Meyrick, 1901','Meyrick, 1901',1901,0,'0d504156-2eb1-563d-9156-bcfbd759a63f','Cacoecia fervida','0d504156-2eb1-563d-9156-bcfbd759a63f','Cacoecia fervida','de6662e1-90f4-5422-882b-68b6398fae9a','Cacoecia feruid','8a6a4946-631f-4bea-9e2e-78b38dceeea3','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Cacoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bb0f727-9873-4e36-bb55-04dbfe84ae91','','','18d74290-5688-5212-a8ee-34e49b689e52','Coscinasterias muricata Verrill, 1867','Verrill, 1867',1867,0,'ba137bd0-5521-554b-b589-9355dd2a2509','Coscinasterias muricata','ba137bd0-5521-554b-b589-9355dd2a2509','Coscinasterias muricata','ac88eaeb-dec8-5acb-9a46-c45a2047aebd','Coscinasterias muricat','4bb0f727-9873-4e36-bb55-04dbfe84ae91','Animalia|Echinodermata|Asteroidea|Forcipulatida|Asteriidae|Coscinasterias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bac9543-351c-4d96-bc53-452ec77ecb68','','','9dd70f42-bd24-5238-9ded-6547302e4fff','Grammcythella','',0,0,'9dd70f42-bd24-5238-9ded-6547302e4fff','Grammcythella','9dd70f42-bd24-5238-9ded-6547302e4fff','Grammcythella','9dd70f42-bd24-5238-9ded-6547302e4fff','Grammcythella','4bac9543-351c-4d96-bc53-452ec77ecb68','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherellidae|Grammcythella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bb79113-8e93-4613-af80-526723cb59f7','','','f0d1730b-2ebb-5cc7-ac56-b6387ed152da','Capsus ustulatus Walker, 1873','Walker, 1873',1873,0,'61b195b0-2f51-5379-bb5a-f1f8013ea862','Capsus ustulatus','61b195b0-2f51-5379-bb5a-f1f8013ea862','Capsus ustulatus','1a2e2a90-8189-52c3-9e65-f97d95a1ff00','Capsus ustulat','7cf20da9-81d4-4045-a62f-a07a0f9ed7f8','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Capsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bb52264-aa71-4782-91e9-8ba505272dd3','','','32874d3e-41e4-59f8-9600-88c15ff57c00','Physcia crispa Nyl.','Nyl.',0,0,'c6b3d39b-8216-566d-ae35-e86f285895e1','Physcia crispa','c6b3d39b-8216-566d-ae35-e86f285895e1','Physcia crispa','a44ad348-88ac-5eb1-8704-2093c49ac547','Physcia crisp','4bb52264-aa71-4782-91e9-8ba505272dd3','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bb56b32-ae4d-43c2-9f54-8db0b004f9a9','','','2defafa1-3552-5a73-8dab-09e736bfd89f','Ceratomyxa species [1] Meglitsch, 1960','',0,0,'2e5eab7d-e1af-5b29-99ba-19e254c13f0f','Ceratomyxa','2e5eab7d-e1af-5b29-99ba-19e254c13f0f','Ceratomyxa','2e5eab7d-e1af-5b29-99ba-19e254c13f0f','Ceratomyxa','4bb56b32-ae4d-43c2-9f54-8db0b004f9a9','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4bbb58d2-307c-4aef-b1f6-8eafd61ee807','','','3a4d6fc4-b1d0-5a3b-9a0b-104a6c01ade0','Cosmarium annulatum (Nägeli) de Bary','(Nägeli) de Bary',0,0,'4c0af6db-b741-5d10-a56c-24fa897d6f2d','Cosmarium annulatum','4c0af6db-b741-5d10-a56c-24fa897d6f2d','Cosmarium annulatum','6cd0b8d7-5de1-5867-be16-40febd16d233','Cosmarium annulat','4bbb58d2-307c-4aef-b1f6-8eafd61ee807','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bbd61fe-5222-4b9e-8ca3-4a36cc3a6d7d','','','4ba239a0-0b86-57d8-8921-b1ec225f101d','Stilbocrea macrostoma (Berk. & M.A. Curtis) Höhn.','(Berk. & M.A. Curtis) Höhn.',0,0,'25d6b01a-34da-59e0-b492-16dcb7f9e759','Stilbocrea macrostoma','25d6b01a-34da-59e0-b492-16dcb7f9e759','Stilbocrea macrostoma','45eaba3d-c692-5eb1-8a43-c20e8d067601','Stilbocrea macrostom','4bbd61fe-5222-4b9e-8ca3-4a36cc3a6d7d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Stilbocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bbb0ca3-fc82-4b40-a710-d8513a409e4e','','','36b2ae4a-a1ce-523f-8bc2-cae34c9fdb7f','Peziza fulgens Pers.','Pers.',0,0,'e7f01930-3e88-5341-8ddd-ab0351074607','Peziza fulgens','e7f01930-3e88-5341-8ddd-ab0351074607','Peziza fulgens','e7f01930-3e88-5341-8ddd-ab0351074607','Peziza fulgens','694d484a-53fc-47b5-8813-f246e4627c13','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bbf148e-7601-4221-ab42-b775688be6e3','','','b7c65834-ed74-5956-9981-42c4ae2e7294','Megaphragma pintoi Viggiani, 2022','Viggiani, 2022',2022,0,'526784fd-c68a-56af-9ddb-60bd54453a32','Megaphragma pintoi','526784fd-c68a-56af-9ddb-60bd54453a32','Megaphragma pintoi','9735ebfa-190f-5ad7-aa72-6c7c1614d99f','Megaphragma pinto','4bbf148e-7601-4221-ab42-b775688be6e3','Animalia|Arthropoda|Insecta|Hymenoptera|Trichogrammatidae|Megaphragma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bbd7245-6c6e-4b1f-8850-b447ead0fd01','','','89499128-8661-541f-9c5f-f3b37c2dd7d1','Cercospora ludwigiae G.F. Atk.','G.F. Atk.',0,0,'10a29859-854d-5123-8cf2-b61efb13e158','Cercospora ludwigiae','10a29859-854d-5123-8cf2-b61efb13e158','Cercospora ludwigiae','5923cf32-3d03-5576-b0a9-9c77585d93af','Cercospora ludwigi','c6e71b30-7ce4-4803-9501-e644df18c789','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bbdbf75-7980-4f0f-bf57-c59a7b09e4b9','','','6988cd33-e7d2-5bfa-aad1-a19e31a7e91c','Cyphanobium illustre (Broun, 1880)','(Broun, 1880)',1880,0,'95a17f00-3eae-508e-9f00-e51b905459dd','Cyphanobium illustre','95a17f00-3eae-508e-9f00-e51b905459dd','Cyphanobium illustre','314fe640-4a9f-5930-a507-684334f1c0e7','Cyphanobium illustr','4bbdbf75-7980-4f0f-bf57-c59a7b09e4b9','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Cyphanobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bc41233-c8a9-4d4f-bd34-336ee1f7b2a6','','','2a182511-fc46-5d4a-a56d-09dd4a65b95f','Mycosphaerella longissima (Fuckel) Lindau','(Fuckel) Lindau',0,0,'ee9e78b2-4a58-5833-a5e4-e8620968b906','Mycosphaerella longissima','ee9e78b2-4a58-5833-a5e4-e8620968b906','Mycosphaerella longissima','af17ce83-1c5d-58bb-8c46-53213cf817f4','Mycosphaerella longissim','4bc41233-c8a9-4d4f-bd34-336ee1f7b2a6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bc6d8bf-b498-478d-9af0-d7faa091350d','','','acb607cc-8ffd-5681-9e21-22ac18a18516','Neides wakefieldi White, 1878','White, 1878',1878,0,'aff0b219-9710-5c28-9e97-65d12ee84f89','Neides wakefieldi','aff0b219-9710-5c28-9e97-65d12ee84f89','Neides wakefieldi','e1718f82-1876-5dd5-a824-64adae2f47f6','Neides wakefield','3ed7bda7-ed59-4c4f-89a7-a60c8a2ad223','Animalia|Arthropoda|Insecta|Hemiptera|Berytidae|Neides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bbfd1e6-9fee-4252-a579-d72305b26afb','','','31506e98-4903-5bbd-8829-748e8fff294a','Protopiophila Duda, 1924','Duda, 1924',1924,0,'5dc16125-a8a8-5eb0-ba85-b61a8986ec2f','Protopiophila','5dc16125-a8a8-5eb0-ba85-b61a8986ec2f','Protopiophila','5dc16125-a8a8-5eb0-ba85-b61a8986ec2f','Protopiophila','4bbfd1e6-9fee-4252-a579-d72305b26afb','Animalia|Arthropoda|Insecta|Diptera|Piophilidae|Protopiophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bc73754-8da1-43b6-b0ba-e2b38d82e29d','','','4c53dfe0-cb94-528b-8fb2-61f099317b8e','Pannaria aurantiaca (Hook.f. & Taylor) Schwend.','(Hook.f. & Taylor) Schwend.',0,0,'b2e93d2b-9519-500a-8fb4-178e1ca9b662','Pannaria aurantiaca','b2e93d2b-9519-500a-8fb4-178e1ca9b662','Pannaria aurantiaca','5c1a7e7f-db4b-512e-b983-3ffedd2a64b2','Pannaria aurantiac','c55249fd-ac3f-4e7f-a651-b3b64ecc9a57','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bccce7f-3354-4c77-b54b-44c2db77aff9','','','fc2eecd5-317b-5cbc-a3f2-7bb164212986','Axiogynodiastylis fimbriata Gerken, 2001','Gerken, 2001',2001,0,'4deaf842-3d6d-5ac5-bb55-b07e09d209be','Axiogynodiastylis fimbriata','4deaf842-3d6d-5ac5-bb55-b07e09d209be','Axiogynodiastylis fimbriata','23f6f8f1-90a1-56f8-bfea-f447342bf602','Axiogynodiastylis fimbriat','4bccce7f-3354-4c77-b54b-44c2db77aff9','Animalia|Arthropoda|Malacostraca|Cumacea|Gynodiastylidae|Axiogynodiastylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bc79882-37a1-4064-b562-cab313e9a190','','','fd681a45-cb98-52ff-834f-66d502c96627','Simaroubaceae','',0,0,'fd681a45-cb98-52ff-834f-66d502c96627','Simaroubaceae','fd681a45-cb98-52ff-834f-66d502c96627','Simaroubaceae','fd681a45-cb98-52ff-834f-66d502c96627','Simaroubaceae','4bc79882-37a1-4064-b562-cab313e9a190','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Simaroubaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bd5aebf-736d-42a3-9313-23b0aa95bf7e','','','cd311bba-d58a-5a80-9b54-6ddad05abef2','Plantago triantha Spreng.','Spreng.',0,0,'69f0b5ba-9c70-55fa-93d9-ba4abd5277aa','Plantago triantha','69f0b5ba-9c70-55fa-93d9-ba4abd5277aa','Plantago triantha','3efb4a4f-8ef1-5ea5-b41d-284e2fab5a58','Plantago trianth','4bd5aebf-736d-42a3-9313-23b0aa95bf7e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bd07f35-dced-4322-b4e4-c53801edf1d7','','','9b6df9a8-8c3d-5cb7-be56-28038e10030b','Poria hyposclera (Berk. ex Cooke) Sacc.','(Berk. ex Cooke) Sacc.',0,0,'60f866b3-8d5b-5884-948b-523eba55a9f0','Poria hyposclera','60f866b3-8d5b-5884-948b-523eba55a9f0','Poria hyposclera','c73e2e09-49b1-5a04-8e1e-c4d2351175f0','Poria hyposcler','4bd07f35-dced-4322-b4e4-c53801edf1d7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4bd7c310-71ec-499f-bd7b-0d3516ae7896','','','de246217-e8d2-5466-a553-442ca6f43982','Cladonia subulata (L.) F.H.Wigg.','(L.) F.H.Wigg.',0,0,'6c0f8a9f-e39a-563b-bbc5-97bfb3b3f476','Cladonia subulata','6c0f8a9f-e39a-563b-bbc5-97bfb3b3f476','Cladonia subulata','8d3dfa64-7907-56fc-bacf-73a77de54679','Cladonia subulat','4bd7c310-71ec-499f-bd7b-0d3516ae7896','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bd9a1d9-02b5-4c16-bd67-425319c8e31d','','','3e568a5f-d043-5c56-88f1-d9a7049507e6','Hydra viridissima Pallas, 1766','Pallas, 1766',1766,0,'9cae81fe-36b6-5ce8-bb9b-12ff4a4110c3','Hydra viridissima','9cae81fe-36b6-5ce8-bb9b-12ff4a4110c3','Hydra viridissima','cb30bd3a-0345-5707-9863-e3371bf4b566','Hydra uiridissim','4bd9a1d9-02b5-4c16-bd67-425319c8e31d','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Hydridae|Hydra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bd9dad4-4c39-4cc2-8ae2-3a9047e1edcc','','','cee047c9-6ed6-525e-a07c-cfb8caaa8d84','Racosperma strictum (Andrews) Mart.','(Andrews) Mart.',0,0,'cd703439-84b9-53b1-97b4-f51d1cac5d75','Racosperma strictum','cd703439-84b9-53b1-97b4-f51d1cac5d75','Racosperma strictum','5256209b-aa83-5152-9774-5912cd323083','Racosperma strict','69c88b02-5e98-42ad-af8f-78fd12da3e46','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Racosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bd8f99f-495e-4d31-943a-b17f4496b6da','','','412f65bc-6062-537b-b15c-0df2c53eebaf','Phyllonorycter messaniella (Zeller, 1846)','(Zeller, 1846)',1846,0,'36abfe80-9e26-5826-a656-980a53e1c92e','Phyllonorycter messaniella','36abfe80-9e26-5826-a656-980a53e1c92e','Phyllonorycter messaniella','46a3a0d4-daac-5e65-99c0-d9435977df19','Phyllonorycter messaniell','4bd8f99f-495e-4d31-943a-b17f4496b6da','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Phyllonorycter','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4be47d79-2d65-4730-b2e2-6f1656bfe785','','','c75d2c06-85aa-53fb-9af2-f4935f9f865a','Scraptogetus arboreus (Broun, 1914)','(Broun, 1914)',1914,0,'72b6a444-8dff-524e-b9ab-b0e65c2372a1','Scraptogetus arboreus','72b6a444-8dff-524e-b9ab-b0e65c2372a1','Scraptogetus arboreus','24d43885-1107-5b9a-82e3-8c3b36ff005b','Scraptogetus arbore','4be47d79-2d65-4730-b2e2-6f1656bfe785','Animalia|Arthropoda|Insecta|Coleoptera|Aderidae|Scraptogetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bdc1ee4-6746-48cd-a684-f08048a605ff','','','f441050b-674f-5f02-b352-61db90900b07','Tatraea macrospora (Peck) Baral','(Peck) Baral',0,0,'8765f3af-dc4c-53fd-8a34-a5e904dd2cc7','Tatraea macrospora','8765f3af-dc4c-53fd-8a34-a5e904dd2cc7','Tatraea macrospora','3113326c-f9eb-5e85-8ac1-8ae66e32a757','Tatraea macrospor','4bdc1ee4-6746-48cd-a684-f08048a605ff','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Tatraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4be6f779-452e-4883-bf94-26da44239455','','','e64d51a7-41ba-5eb2-8c26-3ee7b149a737','Cytospora horrida Sacc.','Sacc.',0,0,'80c5cdf5-cb57-5f61-83e1-62889604aa5a','Cytospora horrida','80c5cdf5-cb57-5f61-83e1-62889604aa5a','Cytospora horrida','f663ff31-4c3e-5441-8f64-90890440f6e5','Cytospora horrid','4be6f779-452e-4883-bf94-26da44239455','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4be89720-9d09-4069-b25c-02f882b5158e','','','ed0c5f60-4f79-56a9-9d1a-cc40974c3110','Aciphylla flexuosa W.R.B.Oliv.','W.R.B.Oliv.',0,0,'91dee6c9-ab9c-5aa7-ba91-fb35d5aad151','Aciphylla flexuosa','91dee6c9-ab9c-5aa7-ba91-fb35d5aad151','Aciphylla flexuosa','d71fc997-d705-5695-98f8-95a59ab72505','Aciphylla flexuos','4be89720-9d09-4069-b25c-02f882b5158e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4be9fd5b-521e-4d1c-a34c-6d1cf5b3109e','','','74887071-352e-58df-84d1-4b450330312e','Aster amellus L.','L.',0,0,'d85504bf-363b-534f-ab13-ab1d49f2f0a7','Aster amellus','d85504bf-363b-534f-ab13-ab1d49f2f0a7','Aster amellus','9f54f58d-61fa-5ff5-93e3-5c1ce0b937b9','Aster amell','4be9fd5b-521e-4d1c-a34c-6d1cf5b3109e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Aster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4be621b9-997c-469e-af75-76f8c6270ced','','','f9757d63-cfd3-53c4-892a-0d137dadc272','Winteraceae R.Br. ex Lindl.','R.Br. ex Lindl.',0,0,'14db4885-ebaf-531c-ad65-c84f2d3dd19d','Winteraceae','14db4885-ebaf-531c-ad65-c84f2d3dd19d','Winteraceae','14db4885-ebaf-531c-ad65-c84f2d3dd19d','Winteraceae','4be621b9-997c-469e-af75-76f8c6270ced','Plantae|Tracheophyta|Magnoliopsida|Canellales|Winteraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('4be86a72-bac9-4eb5-a133-874767a2bc5b','','','d743d06a-fc88-52a9-a587-5be040819b61','Phormidium autumnale (C. Agardh) Gomont','(C. Agardh) Gomont',0,0,'10773349-195c-5fd4-a7fb-d2c90fdcfa3d','Phormidium autumnale','10773349-195c-5fd4-a7fb-d2c90fdcfa3d','Phormidium autumnale','44b35928-5099-5f58-9929-a6e62ea312e3','Phormidium autumnal','4be86a72-bac9-4eb5-a133-874767a2bc5b','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('4be76f13-c4b1-405c-9347-caa59150cb2c','','','6040e4b0-66f8-5ce9-8523-7391f41ee88b','Boletus cinnabarinus Jacq.','Jacq.',0,0,'e4d8eae0-7246-5d84-8b91-ec5024d1b618','Boletus cinnabarinus','e4d8eae0-7246-5d84-8b91-ec5024d1b618','Boletus cinnabarinus','0dd5ad7c-e2e2-5497-960b-9f8497b061f4','Boletus cinnabarin','ab67b011-7d6d-4b3d-9f09-f7fa5bd6bcfb','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bf3b35c-6d24-4150-9fd9-6d7a67287a56','','','111caf6d-7391-5a40-b7d2-d7daa2f1d308','Elliottinia kerneri (Wettst.) L.M. Kohn','(Wettst.) L.M. Kohn',0,0,'99b0bfc8-28e1-5e27-88df-e6cdefccfebf','Elliottinia kerneri','99b0bfc8-28e1-5e27-88df-e6cdefccfebf','Elliottinia kerneri','5c7eb054-7de1-55fe-bd62-749c1767b831','Elliottinia kerner','4bf3b35c-6d24-4150-9fd9-6d7a67287a56','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Elliottinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bf67027-6425-4252-b9a0-caf5d0b45655','','','41f8262a-67e5-54d1-86af-67701b53905a','Sphaeria aristidae Schwein.','Schwein.',0,0,'d2e22946-5070-5ade-95eb-31625bc575a6','Sphaeria aristidae','d2e22946-5070-5ade-95eb-31625bc575a6','Sphaeria aristidae','c6ef33ce-1c5c-50b9-a6f6-bb033efd8bbb','Sphaeria aristid','b6c01cd4-92bc-4055-898c-8af66b0011aa','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bf7d7c9-d227-4fa5-9dc7-0ca20af9c663','','','f6c95031-5068-5424-8ba9-8a5077fbb200','Placostylus (Maoristylus) ambagiosus watti Powell, 1947','Powell, 1947',1947,0,'cf785e0d-9741-5a1d-bc35-f21f861fbb74','Placostylus ambagiosus watti','cf785e0d-9741-5a1d-bc35-f21f861fbb74','Placostylus ambagiosus watti','e5719d8a-afaa-5104-a63e-0712d773ea5b','Placostylus ambagios watt','4bf7d7c9-d227-4fa5-9dc7-0ca20af9c663','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bff46ad-ae52-4c07-a90f-1e4f66b3ba9e','','','38374b2d-3f1f-5453-becc-89d3cb730bed','Tubulicrinis gladiolus (G. Cunn.) G. Cunn.','(G. Cunn.) G. Cunn.',0,0,'02ab0454-c1ac-5880-b3e3-2888cfb42085','Tubulicrinis gladiolus','02ab0454-c1ac-5880-b3e3-2888cfb42085','Tubulicrinis gladiolus','e6b3bde6-8579-5aa7-b1a2-039086eeb618','Tubulicrinis gladiol','0dbe7b46-2297-48b8-8a8d-88feab3a23a3','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Tubulicrinaceae|Tubulicrinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bf897d7-d588-4513-87f3-84900dd7b516','','','1dcc4384-8c71-54e1-81b6-1030720a0a19','Hippocampus','',0,0,'1dcc4384-8c71-54e1-81b6-1030720a0a19','Hippocampus','1dcc4384-8c71-54e1-81b6-1030720a0a19','Hippocampus','1dcc4384-8c71-54e1-81b6-1030720a0a19','Hippocampus','4bf897d7-d588-4513-87f3-84900dd7b516','Animalia|Chordata|Actinopterygii|Gasterosteiformes|Syngnathidae|Hippocampus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bfc3293-0155-4318-bd22-b76d77e3d4ea','','','24720f91-f26a-5452-a786-0a2faff85368','Pseudosyngaster pallidus (Gourlay, 1928)','(Gourlay, 1928)',1928,0,'23ecce38-62d6-5576-ad47-cc6fb0ee2937','Pseudosyngaster pallidus','23ecce38-62d6-5576-ad47-cc6fb0ee2937','Pseudosyngaster pallidus','f8bb5b15-31e2-5613-bba4-41e4f0489b74','Pseudosyngaster pallid','4bfc3293-0155-4318-bd22-b76d77e3d4ea','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Pseudosyngaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bf8315c-284d-445b-b58b-e7b881654397','','','31ca9828-99f1-597c-ad30-284bc6e51644','Grimmia obtusata sensu Sainsbury','',0,0,'882adf25-30c9-56dd-9698-67bc9c2a10a8','Grimmia obtusata','882adf25-30c9-56dd-9698-67bc9c2a10a8','Grimmia obtusata','3251ad39-0da5-508d-9b3e-7f4d062a87b4','Grimmia obtusat','5cf8b9aa-bd1c-407d-a0f9-ddb00e44faf5','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4c063e3c-2cdc-4809-bfdd-0718845a3d3e','','','cac14848-bb9a-53f2-9181-8c863f475906','Fascicularia pitcairniifolia (B.Verl.) Mez','(B.Verl.) Mez',0,0,'8e2f9b87-44f5-5688-a07b-30d37e13bc5a','Fascicularia pitcairniifolia','8e2f9b87-44f5-5688-a07b-30d37e13bc5a','Fascicularia pitcairniifolia','43203ad1-5189-5e0e-b9fe-cf952fb9f81a','Fascicularia pitcairniifol','4c063e3c-2cdc-4809-bfdd-0718845a3d3e','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Fascicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c037ceb-5c25-46d4-9831-7780217aabf7','','','b328c92c-dbf4-58cf-a646-8b3449a707c9','Arthroderma ciferrii Varsavsky & Ajello','Varsavsky & Ajello',0,0,'ef53f170-b3fc-5e3e-acd9-c5ccb36999f1','Arthroderma ciferrii','ef53f170-b3fc-5e3e-acd9-c5ccb36999f1','Arthroderma ciferrii','fcc2226c-6865-579f-b50a-c1a54bb6a4d9','Arthroderma ciferr','4c037ceb-5c25-46d4-9831-7780217aabf7','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Arthroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c0352bc-dacd-494a-b874-85f357b03a42','','','c2f35c82-84d6-5bed-82ee-621577c3e02a','Bilistra','',0,0,'c2f35c82-84d6-5bed-82ee-621577c3e02a','Bilistra','c2f35c82-84d6-5bed-82ee-621577c3e02a','Bilistra','c2f35c82-84d6-5bed-82ee-621577c3e02a','Bilistra','4c0352bc-dacd-494a-b874-85f357b03a42','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Bilistra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c00103a-b943-42e4-929f-ad3a2a748734','','','eb380b01-fa3b-54e6-b146-2ad8b9e8d3b3','Nyssopsora Arthur','Arthur',0,0,'0427bf67-a584-5fcf-8ce6-80effaed412d','Nyssopsora','0427bf67-a584-5fcf-8ce6-80effaed412d','Nyssopsora','0427bf67-a584-5fcf-8ce6-80effaed412d','Nyssopsora','4c00103a-b943-42e4-929f-ad3a2a748734','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales||Nyssopsora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c000b8d-33f7-4119-b08f-ac9ebeb6f690','','','bc46051d-827c-599a-9b58-ca072accf310','Codinaea fertilis S. Hughes & W.B. Kendr.','S. Hughes & W.B. Kendr.',0,0,'f6f8abd2-a411-52fc-8554-8bfbfba4a3b1','Codinaea fertilis','f6f8abd2-a411-52fc-8554-8bfbfba4a3b1','Codinaea fertilis','ca94c078-a324-5778-bbee-d694fc78030f','Codinaea fertil','4c000b8d-33f7-4119-b08f-ac9ebeb6f690','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Codinaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c08efbc-e4db-4e75-bfd6-09230b4d0b1f','','','bab0bae2-a0b3-5843-82cd-c6c7d847d20b','Corokia buddleioides var. linearis Cheeseman','Cheeseman',0,0,'a8d214f7-f0f9-59f2-8da3-fb9ddad5cae8','Corokia buddleioides linearis','1e2d7991-7f6b-5cfb-9896-cca5cb185a20','Corokia buddleioides var. linearis','9980d073-e388-5249-baa3-7f40ef4e5e52','Corokia buddleioid linear','4c08efbc-e4db-4e75-bfd6-09230b4d0b1f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Argophyllaceae|Corokia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c0c3dca-38bc-4640-bc1f-9544c28d70c6','','','ae415ce4-39a5-5ce2-8aca-4ac475970205','Onuphis species','',0,0,'88760fef-63fe-5a5e-9cdb-fa95b69b2fb0','Onuphis','88760fef-63fe-5a5e-9cdb-fa95b69b2fb0','Onuphis','88760fef-63fe-5a5e-9cdb-fa95b69b2fb0','Onuphis','4c0c3dca-38bc-4640-bc1f-9544c28d70c6','Animalia|Annelida|Polychaeta|Eunicida|Onuphinae|Onuphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5222d92d-a288-47db-bea9-12de94a9d808','','','015b5f2f-f975-563d-9c12-e2293b207fee','Tarachaster australis McKnight, 1973','McKnight, 1973',1973,0,'4dbb4a84-42ae-5ecd-8b24-2afa2f0f083a','Tarachaster australis','4dbb4a84-42ae-5ecd-8b24-2afa2f0f083a','Tarachaster australis','812ed144-d03f-5305-808d-596947250e68','Tarachaster austral','5222d92d-a288-47db-bea9-12de94a9d808','Animalia|Echinodermata|Asteroidea|Valvatida|Ganeriidae|Tarachaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52207806-788a-4abe-9c3b-99791eeff6b7','','','b05c5591-105a-5ff9-8768-db9d3124225b','Chiloscyphus mittenianus (Colenso) J.J.Engel','(Colenso) J.J.Engel',0,0,'8d1f6e85-19d9-5280-8f19-72181a97e850','Chiloscyphus mittenianus','8d1f6e85-19d9-5280-8f19-72181a97e850','Chiloscyphus mittenianus','6ca8f3a4-a2c7-51c5-ab00-19b60e58ecc9','Chiloscyphus mittenian','cec88e94-da52-494b-a7ce-725e64f82ceb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c0bebcf-fa34-4f66-b215-c4db550795dd','','','232c3830-0a0e-5311-b04f-a652741cd38a','Haxtonia furfuracea (A.Rich.) A.Cunn.','(A.Rich.) A.Cunn.',0,0,'61d9157b-97b3-53be-9a73-1f9e1d9c5dcf','Haxtonia furfuracea','61d9157b-97b3-53be-9a73-1f9e1d9c5dcf','Haxtonia furfuracea','5f41d25d-ee40-5326-ab93-4d6699082af4','Haxtonia furfurace','511642f5-9e12-45d2-bd1c-6e72099b5f99','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Haxtonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5227fe5c-08c3-4144-9d89-70415ee1ad7a','','','8b972916-2cf0-5b25-87c3-a0defdc77e0c','Adrastia peckorum (Franz, 1986)','(Franz, 1986)',1986,0,'954b41a9-2381-5372-99bb-6ae94829f367','Adrastia peckorum','954b41a9-2381-5372-99bb-6ae94829f367','Adrastia peckorum','2c5eaea7-ac4b-5534-a958-5462718f555f','Adrastia peckor','5227fe5c-08c3-4144-9d89-70415ee1ad7a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Adrastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52258912-55ca-45d2-834b-dbf1ca044698','','','1c5ab351-a875-5fc1-83f0-8e5dda159c38','Hypotrachyna formosana (Zahlbr.) Hale','(Zahlbr.) Hale',0,0,'e2f8719c-e28a-5188-8743-358b1345f3b3','Hypotrachyna formosana','e2f8719c-e28a-5188-8743-358b1345f3b3','Hypotrachyna formosana','95701a1f-b8af-59fa-9104-e4b7c0bfd607','Hypotrachyna formosan','bf2d8331-7957-49e8-bdf4-d6bfd9e88e88','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypotrachyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5229caef-a96b-4c19-8b36-fc8bc19b545a','','','b333d3f9-25b6-5417-a336-dc07ce7d95cb','Modicarventus wisei Kirman, 1989','Kirman, 1989',1989,0,'24a3999c-41d9-5eeb-8908-65eecb0de82d','Modicarventus wisei','24a3999c-41d9-5eeb-8908-65eecb0de82d','Modicarventus wisei','2355bd84-9da5-5d89-bda4-580ef7ca8461','Modicarventus wise','5229caef-a96b-4c19-8b36-fc8bc19b545a','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Modicarventus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52288667-c6f5-4d6a-9df0-f979fe298ca8','','','2171d5fe-da31-538a-b812-fe499d238b81','Clavariadelphus junceus (Alb. & Schwein.) Corner','(Alb. & Schwein.) Corner',0,0,'c8a0e827-aabc-5849-9b6b-babdc10c83f8','Clavariadelphus junceus','c8a0e827-aabc-5849-9b6b-babdc10c83f8','Clavariadelphus junceus','496d43fb-6fde-5f98-bf7a-09dcc633fbbe','Clavariadelphus iunce','92d09334-f3e3-46e6-97c5-5c4558d11ca4','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Clavariadelphaceae|Clavariadelphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('522f40d2-ea71-4e9e-a64f-a2c0d63063d6','','','45a77d6f-af23-54d6-8f62-4763eba9a2f4','Acremonium nigricans (C.H. Dickinson) W. Gams','(C.H. Dickinson) W. Gams',0,0,'abed3198-e0a0-5a44-a9df-a6995de0fe0d','Acremonium nigricans','abed3198-e0a0-5a44-a9df-a6995de0fe0d','Acremonium nigricans','abed3198-e0a0-5a44-a9df-a6995de0fe0d','Acremonium nigricans','522f40d2-ea71-4e9e-a64f-a2c0d63063d6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52311519-e511-4c4c-863c-ecc2c1b30657','','','3056079b-4cd0-59e9-a4bc-39f2ba27481a','Macromitrium weymouthii Broth.','Broth.',0,0,'a340a3f0-09cc-5e74-946f-a911a77b0c62','Macromitrium weymouthii','a340a3f0-09cc-5e74-946f-a911a77b0c62','Macromitrium weymouthii','d00b5790-40b5-58c5-a3d0-25b35d825124','Macromitrium weymouth','775cd509-ee83-4f71-92a5-73e937e9f33a','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('523c99b4-528e-4273-a249-48a7845436a5','','','3d45ee83-0b3c-5238-97fa-83314aa93cee','Menimus pubiceps Broun, 1921','Broun, 1921',1921,0,'ef59d3c0-8e66-5602-a7b7-a965daacbd96','Menimus pubiceps','ef59d3c0-8e66-5602-a7b7-a965daacbd96','Menimus pubiceps','ef59d3c0-8e66-5602-a7b7-a965daacbd96','Menimus pubiceps','523c99b4-528e-4273-a249-48a7845436a5','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Menimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('523c9fea-5c47-4029-94e8-67b5b81ad628','','','a4184af7-09cb-5152-b680-9b16a4c3cbe6','Helichrysum serotinum Boiss.','Boiss.',0,0,'0ae6673a-07f3-5c0a-bc25-50deadb0e8bb','Helichrysum serotinum','0ae6673a-07f3-5c0a-bc25-50deadb0e8bb','Helichrysum serotinum','be4c55ac-8e61-5f1f-802f-42421acf90c3','Helichrysum serotin','7a769495-7f6e-4fc6-847d-18164f002271','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('523faf38-0bc2-43ea-9702-a021ce90357c','','','defa12e1-2410-55e1-a9bc-9c6d6a99ac6c','Elasmomyces russuloides Setch.','Setch.',0,0,'55326922-93e2-5898-9ff6-5c3ca6a8b317','Elasmomyces russuloides','55326922-93e2-5898-9ff6-5c3ca6a8b317','Elasmomyces russuloides','e7b29f46-008c-5834-81e5-70c094a1cd65','Elasmomyces russuloid','3f8166c7-9915-46de-be40-040af1116db6','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Elasmomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('523c84a6-dabb-4580-810e-8b8c9ee14442','','','cc1713d2-7ee7-5fb5-866c-41c178da4e0c','Trichocolea mollissima (Hook.f. & Taylor) Gottsche','(Hook.f. & Taylor) Gottsche',0,0,'37a01976-e6fd-544f-986c-ca6bb6e06b7e','Trichocolea mollissima','37a01976-e6fd-544f-986c-ca6bb6e06b7e','Trichocolea mollissima','8c249ce6-7180-5246-bd27-c2facbb1e07a','Trichocolea mollissim','523c84a6-dabb-4580-810e-8b8c9ee14442','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Trichocoleaceae|Trichocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('524297d7-9eaf-41bd-9a68-880092b49d99','','','f326d11e-1ed9-5ce5-89e5-fcbd4dbe5aef','Comatricha alta Preuss','Preuss',0,0,'5442ff5d-796e-5f26-8cfa-ee4012aa8a46','Comatricha alta','5442ff5d-796e-5f26-8cfa-ee4012aa8a46','Comatricha alta','4ed1e62e-4e43-51f4-b9e7-0a2388598bed','Comatricha alt','524297d7-9eaf-41bd-9a68-880092b49d99','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Comatricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5241a73e-199a-4fc6-9730-599ee0576d36','','','9f022723-227d-57e6-b32f-4d476319ed7e','Hapsidohedra aspidophora (Wolff, 1962)','(Wolff, 1962)',1962,0,'8cbec025-1042-5f7e-9b92-9af3043a56e7','Hapsidohedra aspidophora','8cbec025-1042-5f7e-9b92-9af3043a56e7','Hapsidohedra aspidophora','7e02eea3-0b2e-54e1-bdad-8060a5709420','Hapsidohedra aspidophor','5241a73e-199a-4fc6-9730-599ee0576d36','Animalia|Arthropoda|Malacostraca|Isopoda|Munopsididae|Hapsidohedra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52477546-057c-4a57-8d2e-4682eac0af51','','','8f879d3a-4905-57ed-a09a-6ba4fad5437d','Coriophagus','',0,0,'8f879d3a-4905-57ed-a09a-6ba4fad5437d','Coriophagus','8f879d3a-4905-57ed-a09a-6ba4fad5437d','Coriophagus','8f879d3a-4905-57ed-a09a-6ba4fad5437d','Coriophagus','52477546-057c-4a57-8d2e-4682eac0af51','Animalia|Arthropoda|Insecta|Strepsiptera|Halictophagidae|Coriophagus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('52462977-431d-4863-a475-316c8ff34166','','','c357816d-28a5-5cc2-8775-4f4441cc61d4','Chrysostephanosphaera','',0,0,'c357816d-28a5-5cc2-8775-4f4441cc61d4','Chrysostephanosphaera','c357816d-28a5-5cc2-8775-4f4441cc61d4','Chrysostephanosphaera','c357816d-28a5-5cc2-8775-4f4441cc61d4','Chrysostephanosphaera','52462977-431d-4863-a475-316c8ff34166','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Chrysamoebaceae|Chrysostephanosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('52434183-307c-4730-b969-e67bc4c5d296','','','1aec0ddd-f635-55a1-a35d-088282c5318a','Rhaphidostegium acutifolium (Hook.f. & Wilson) Dixon','(Hook.f. & Wilson) Dixon',0,0,'eda84a53-6156-50a9-84ff-64c1e1748ea6','Rhaphidostegium acutifolium','eda84a53-6156-50a9-84ff-64c1e1748ea6','Rhaphidostegium acutifolium','03d8ba30-765d-55c6-88a0-6f0764aa9646','Rhaphidostegium acutifoli','64386c2b-abe1-4cd7-be12-abd09183d900','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Rhaphidostegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5247db0a-0ced-4f32-9a19-a439201acfad','','','8f05813a-ec47-54fd-b7ea-465d14be22fa','Juniperus procera Hochst. ex Endl.','Hochst. ex Endl.',0,0,'e08e5ee1-2fda-5040-a32e-8b614a046552','Juniperus procera','e08e5ee1-2fda-5040-a32e-8b614a046552','Juniperus procera','94a51f9c-d2b6-5e60-a931-869ce2e19d4e','Juniperus procer','5247db0a-0ced-4f32-9a19-a439201acfad','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('524a3754-1cf0-4396-8aef-a04c3692b7b6','','','d8abb975-d641-59a2-8cb7-7279fcb91f00','Sapromyza persimillima Harrison, 1959','Harrison, 1959',1959,0,'38c7bf77-cbd2-58da-81ef-4826d0ac362c','Sapromyza persimillima','38c7bf77-cbd2-58da-81ef-4826d0ac362c','Sapromyza persimillima','6047429b-1074-5c4b-9db8-a6259b872ba4','Sapromyza persimillim','524a3754-1cf0-4396-8aef-a04c3692b7b6','Animalia|Arthropoda|Insecta|Diptera|Lauxaniidae|Sapromyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52465399-17a6-4071-a7b7-bf1ef8d74685','','','8defe3e3-c36a-5382-a02b-a53d636b7d22','Entoloma fragile E. Horak','E. Horak',0,0,'ccc8c987-e1dc-51a4-8b79-ea05c95fa1f6','Entoloma fragile','ccc8c987-e1dc-51a4-8b79-ea05c95fa1f6','Entoloma fragile','750a0b23-3161-5540-9121-0c2b128fdd41','Entoloma fragil','80ca2726-cbe8-418e-a5c1-8ec0635f3ad3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52498036-8d21-4e3a-b57c-bfada406979a','','','b7706064-bade-572c-9c47-9829bbda36de','Melinnampharete','',0,0,'b7706064-bade-572c-9c47-9829bbda36de','Melinnampharete','b7706064-bade-572c-9c47-9829bbda36de','Melinnampharete','b7706064-bade-572c-9c47-9829bbda36de','Melinnampharete','52498036-8d21-4e3a-b57c-bfada406979a','Animalia|Annelida||Terebellida|Ampharetidae|Melinnampharete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5249f2b5-6737-4f60-95cb-be3c6e07f00f','','','0d0b7240-b9e4-573d-b78e-b0732e5d87b8','Cyclosorus pennigerus (G.Forst.) Ching','(G.Forst.) Ching',0,0,'f5587efa-8115-59f0-9419-227d47bbbaef','Cyclosorus pennigerus','f5587efa-8115-59f0-9419-227d47bbbaef','Cyclosorus pennigerus','e875a332-01c4-5c2a-b04a-bcef8083ddff','Cyclosorus penniger','26f42888-7206-419b-9cbf-1aa7cecbc36f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Cyclosorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52481c65-054b-48ef-8792-b01eda48054a','','','a339a1be-1b62-564f-837c-1cd447e7f780','Bulbophyllum wendlandianum (Kraenzl.) Dammer','(Kraenzl.) Dammer',0,0,'3d343bf2-9a49-5845-9a44-1bfb10ada530','Bulbophyllum wendlandianum','3d343bf2-9a49-5845-9a44-1bfb10ada530','Bulbophyllum wendlandianum','acfb275d-009b-5847-9f6b-c877d1ad5af4','Bulbophyllum wendlandian','52481c65-054b-48ef-8792-b01eda48054a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Bulbophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5250051d-e0d1-43ee-bfd7-3849a988f792','','','6df3cb50-bede-5502-86ca-8eb166071127','Dactylanthus Hook.f.','Hook.f.',0,0,'b6d65660-df2b-5b7a-8897-ad673775a4a9','Dactylanthus','b6d65660-df2b-5b7a-8897-ad673775a4a9','Dactylanthus','b6d65660-df2b-5b7a-8897-ad673775a4a9','Dactylanthus','5250051d-e0d1-43ee-bfd7-3849a988f792','Plantae|Tracheophyta|Magnoliopsida|Santalales|Mystropetalaceae|Dactylanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('524dd92e-3cf1-4a08-a83e-0a1741d1628a','','','ef9acc9d-30ef-5596-8234-547d78aa07c7','Cytisus canariensis (L.) Masf.','(L.) Masf.',0,0,'e4021ece-39c4-56e1-9678-5f3324b788d6','Cytisus canariensis','e4021ece-39c4-56e1-9678-5f3324b788d6','Cytisus canariensis','55936ba8-0ae7-5aeb-9ac7-ce8e3f3fc6a5','Cytisus canariens','316d0839-d506-44f7-ac6a-2550f5dbdbd4','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cytisus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('525127eb-1565-44ce-b65a-38c8c3991421','','','2286ccd5-8c11-5f83-9051-f7a93b26aeb0','Fissurina confraga Kremp.','Kremp.',0,0,'09727f9c-a828-579d-b71e-21ee942f0564','Fissurina confraga','09727f9c-a828-579d-b71e-21ee942f0564','Fissurina confraga','5f63b536-f32c-562c-a305-10dcd65a671b','Fissurina confrag','525127eb-1565-44ce-b65a-38c8c3991421','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('524b6a50-0ed1-4671-b8e4-547258ac56a8','','','879a40f2-ffa7-5240-bbf7-d9bc3ef39ce5','Walteria flemmingi Schulze, 1885','Schulze, 1885',1885,0,'015ccaf4-68b8-5f0b-9838-af978a09331f','Walteria flemmingi','015ccaf4-68b8-5f0b-9838-af978a09331f','Walteria flemmingi','1418dc5f-fe34-585c-8201-2fbd31cb1daf','Walteria flemming','524b6a50-0ed1-4671-b8e4-547258ac56a8','Animalia|Porifera|Hexactinellida|Lyssacinosida|Euplectellidae|Walteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('524aab5b-169b-4d81-8d94-cbd1c38d7c8f','','','6401cc6e-8cb9-5962-9248-0aad6f0f0ba1','Hypochnus violeus Quél.','Quél.',0,0,'4833dce5-8508-5186-a1cc-357d1bad6b60','Hypochnus violeus','4833dce5-8508-5186-a1cc-357d1bad6b60','Hypochnus violeus','d6d34ecb-9879-5580-b598-24d4e03a70cb','Hypochnus uiole','9f1fa4a6-8240-46a2-b868-9d6cf537ec2b','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Hypochnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5250ebe6-9ae0-4e88-9942-d46890ec2982','','','7a18f4a0-18ab-5ed8-9799-202a5e99ebed','Odontochlamys gouraudi Certes, 1891','Certes, 1891',1891,0,'9b6b0215-efd0-5cc2-b811-046f1ce4f857','Odontochlamys gouraudi','9b6b0215-efd0-5cc2-b811-046f1ce4f857','Odontochlamys gouraudi','6fbd0520-46ff-5818-86be-da696a251442','Odontochlamys gouraud','5250ebe6-9ae0-4e88-9942-d46890ec2982','Chromista|Ciliophora|Phyllopharyngea|Chlamydodontida|Chilodonellidae|Odontochlamys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52515ea2-8292-4d5c-807d-5e73d01eef55','','','1d12c758-ba6f-58d9-9038-9ffbb279b6c1','Dictyonota strichnocera Fieber, 1844','Fieber, 1844',1844,0,'0d317b49-da37-589a-a108-01dea9e792dd','Dictyonota strichnocera','0d317b49-da37-589a-a108-01dea9e792dd','Dictyonota strichnocera','0dc85e08-b61f-5f77-936c-90ae4441ca51','Dictyonota strichnocer','52515ea2-8292-4d5c-807d-5e73d01eef55','Animalia|Arthropoda|Insecta|Hemiptera|Tingidae|Dictyonota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5258f5d1-498e-4f89-aead-5eb7f7e08f7c','','','6eb4bd5e-52e1-5de3-b030-326d6d21a601','Ramaricium polyporoideum (Berk. & M.A. Curtis) Ginns','(Berk. & M.A. Curtis) Ginns',0,0,'6d7af2cd-817f-54fc-8570-227ff041464e','Ramaricium polyporoideum','6d7af2cd-817f-54fc-8570-227ff041464e','Ramaricium polyporoideum','10f90d03-d814-5699-93d2-f5ba860149f0','Ramaricium polyporoide','63af1e3d-01a6-41b8-bb0b-ba8be728b23c','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaricium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5253b924-2871-42d8-b9c8-f9860797365c','','','b47e14dd-f238-5df4-91af-d2bc91340d11','Apamea Ochsenheimer, 1816','Ochsenheimer, 1816',1816,0,'7b8fe492-f186-511e-81d9-8656205e94ea','Apamea','7b8fe492-f186-511e-81d9-8656205e94ea','Apamea','7b8fe492-f186-511e-81d9-8656205e94ea','Apamea','5253b924-2871-42d8-b9c8-f9860797365c','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Apamea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('525fb746-6809-482b-986d-23fe986c4660','','','d41b4cbc-f7b9-5a92-b6d9-6913ea59042c','Zelostemma longiabdominatum Buhl, 2017','Buhl, 2017',2017,0,'c8713d3e-5bb4-58ac-9864-8353481d93c1','Zelostemma longiabdominatum','c8713d3e-5bb4-58ac-9864-8353481d93c1','Zelostemma longiabdominatum','e2fb8c7c-1033-5b60-98a7-f261b3e90f29','Zelostemma longiabdominat','525fb746-6809-482b-986d-23fe986c4660','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('525b2f6d-3b2c-471b-8232-9ac79ccf6a2d','','','2f3ff12b-06d3-5f2b-8cd2-b71e6cb43d79','Alsophila kermadecensis (W.R.B.Oliv.) R.M.Tryon','(W.R.B.Oliv.) R.M.Tryon',0,0,'ce6da7e0-0c87-5850-a9ce-545e61394748','Alsophila kermadecensis','ce6da7e0-0c87-5850-a9ce-545e61394748','Alsophila kermadecensis','eaee7935-0270-5ab4-909b-73119388c651','Alsophila kermadecens','250abca8-3c6e-43b8-971d-d4b5bd2f4115','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Alsophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52636ec9-3108-44ab-9011-37acca6aa90e','','','b77d3a9a-7e3e-5601-aded-30b421121cf8','Sathrophilus','',0,0,'b77d3a9a-7e3e-5601-aded-30b421121cf8','Sathrophilus','b77d3a9a-7e3e-5601-aded-30b421121cf8','Sathrophilus','b77d3a9a-7e3e-5601-aded-30b421121cf8','Sathrophilus','52636ec9-3108-44ab-9011-37acca6aa90e','Chromista|Ciliophora|Oligohymenophorea|Philasterida|Cinetochilidae|Sathrophilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5264f0ec-f0c0-47b3-9ec7-7117b8a96941','','','a25c704f-06f1-532f-b1d4-ce38024763a5','Glaucophyceae','',0,0,'a25c704f-06f1-532f-b1d4-ce38024763a5','Glaucophyceae','a25c704f-06f1-532f-b1d4-ce38024763a5','Glaucophyceae','a25c704f-06f1-532f-b1d4-ce38024763a5','Glaucophyceae','5264f0ec-f0c0-47b3-9ec7-7117b8a96941','Plantae|Glaucophyta|Glaucophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('5264bb1e-d1e4-4b8f-9957-6530b19e7730','','','aa40a6ff-a79c-55c3-89d6-e3ccace78035','Polygonum virginianum L.','L.',0,0,'70dfb133-4bd1-5350-b65a-1b3ba62c159c','Polygonum virginianum','70dfb133-4bd1-5350-b65a-1b3ba62c159c','Polygonum virginianum','254cfed9-293f-5ec1-95a4-c4bd46977aa6','Polygonum uirginian','568b5edb-b901-4e8f-a9a7-4d3d978956ff','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('526bda35-8d00-4018-964d-178b31b6b5ac','','','cae4c1df-c50d-558a-868e-b529e181e8d7','Tethinidae','',0,0,'cae4c1df-c50d-558a-868e-b529e181e8d7','Tethinidae','cae4c1df-c50d-558a-868e-b529e181e8d7','Tethinidae','cae4c1df-c50d-558a-868e-b529e181e8d7','Tethinidae','304ef8c3-9292-48b1-b78f-3580992a96d3','Animalia|Arthropoda|Insecta|Diptera|Tethinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5269ec70-5641-4282-a008-367d5ba32650','','','a8aa3a84-30eb-5edd-a813-a21b63ec028a','Aspidium oculatum Hook.','Hook.',0,0,'fa839a36-6ba6-5877-af5a-9a3df0ea4805','Aspidium oculatum','fa839a36-6ba6-5877-af5a-9a3df0ea4805','Aspidium oculatum','b375b126-bb5a-52d0-837c-593bbc625cc7','Aspidium oculat','31ae5652-8358-4982-8f7b-d66980ea7e36','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('526be763-0ed6-4189-8f85-65e868538077','','','d60cf37a-cf4e-5c20-bfb0-fa6e0ab8da38','Paracatops pogonomerus Szymczakowski, 1973','Szymczakowski, 1973',1973,0,'6f8eae41-b5ee-54a7-b2aa-2c4433f3a723','Paracatops pogonomerus','6f8eae41-b5ee-54a7-b2aa-2c4433f3a723','Paracatops pogonomerus','05b6f383-baeb-5933-9e3c-c725d3d6f83d','Paracatops pogonomer','526be763-0ed6-4189-8f85-65e868538077','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Paracatops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5276d761-6aa3-44ef-bfbd-0b02e50f9565','','','4a06f737-2139-5b37-9c92-f01885633655','Crithionina hispida Flint, 1899','Flint, 1899',1899,0,'edafbb9b-8913-5759-bf83-f857115c5a08','Crithionina hispida','edafbb9b-8913-5759-bf83-f857115c5a08','Crithionina hispida','faab3f77-9f66-5313-aa8d-eb5076d4276e','Crithionina hispid','5276d761-6aa3-44ef-bfbd-0b02e50f9565','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hemisphaeramminidae|Crithionina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52749deb-44ff-429d-807f-57b490fef4b0','','','482d57ab-ca6d-58a6-98f9-7354cb1823bc','Anemonastrum Holub','Holub',0,0,'5104612e-8eff-5e0f-9deb-d917d9f6d516','Anemonastrum','5104612e-8eff-5e0f-9deb-d917d9f6d516','Anemonastrum','5104612e-8eff-5e0f-9deb-d917d9f6d516','Anemonastrum','52749deb-44ff-429d-807f-57b490fef4b0','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Anemonastrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5271a700-66e4-4a8e-aa86-703e7b86b045','','','59229d29-53a8-594e-b954-f65cb803fdc3','Gordonia polyisoprenivorans Linos et al., 1999','Linos et al., 1999',1999,0,'a4c770d6-6bbc-5fca-9bd1-c7c582ec564b','Gordonia polyisoprenivorans','a4c770d6-6bbc-5fca-9bd1-c7c582ec564b','Gordonia polyisoprenivorans','839010fc-2077-5f87-8c86-bfbd172c0c46','Gordonia polyisopreniuorans','5271a700-66e4-4a8e-aa86-703e7b86b045','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Gordoniaceae|Gordonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('5273685f-f670-4839-b431-ba30a3a9fbb2','','','08ca4e14-3470-518a-a10d-a4e075a60082','Cochliobolus eleusines Alcorn','Alcorn',0,0,'7b7d4748-eb56-5759-9122-aaa572868b1c','Cochliobolus eleusines','7b7d4748-eb56-5759-9122-aaa572868b1c','Cochliobolus eleusines','ffdf9b4a-395a-5636-9417-a9f79ac253cb','Cochliobolus eleusin','5273685f-f670-4839-b431-ba30a3a9fbb2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Cochliobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52791cf6-454b-48ab-be1f-06e8b0459b9d','','','9b25f703-2945-52c5-ac73-55be82b20cd1','Polygonum campanulatum Hook.f.','Hook.f.',0,0,'6327e21b-3c2e-54ec-bf02-4ff2ebd2f648','Polygonum campanulatum','6327e21b-3c2e-54ec-bf02-4ff2ebd2f648','Polygonum campanulatum','b3666343-2279-5ba4-b12d-08ac1dd3474b','Polygonum campanulat','9d013ef1-9739-49c2-9124-087a83f6cb64','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5278d7cd-4496-497e-a610-235834e86a89','','','9a02d15e-9feb-5347-90a1-e48c953e5b51','Penium polymorphum (Perty) Perty','(Perty) Perty',0,0,'6030461f-99d2-5a0e-af38-b39186e0cfdd','Penium polymorphum','6030461f-99d2-5a0e-af38-b39186e0cfdd','Penium polymorphum','37bccc0d-5497-51a7-92d2-e49235bfb81c','Penium polymorph','5278d7cd-4496-497e-a610-235834e86a89','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Peniaceae|Penium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('527bb0a4-9ffc-4133-aa44-effb1cc3e8bb','','','adcd8d86-8f32-512a-95d1-136598980cd9','Cytospora aurora Mont. & Fr.','Mont. & Fr.',0,0,'4357541a-aa61-517f-8896-085a98402a13','Cytospora aurora','4357541a-aa61-517f-8896-085a98402a13','Cytospora aurora','ac9d8f77-ebde-5823-9268-ae56ef8e4270','Cytospora auror','527bb0a4-9ffc-4133-aa44-effb1cc3e8bb','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('527cbb3f-57f6-404b-9e74-e2ca7d250331','','','c0152bf4-4273-571a-8d0c-453c426ccaf0','Tetragoneura distincta Tonnoir, 1927','Tonnoir, 1927',1927,0,'5eea5908-f3c9-5522-83ac-defc03062b1c','Tetragoneura distincta','5eea5908-f3c9-5522-83ac-defc03062b1c','Tetragoneura distincta','7a7ede91-9db0-52a3-90a3-39bb08a1ed61','Tetragoneura distinct','0ba74ef4-b54c-48a6-93fd-8466710e7730','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Tetragoneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('527b6504-4b22-4a65-b8fa-fa683ff74e43','','','967f52d5-0532-5acc-86dc-6150a442eb6e','Rodentolepis straminea (Goeze, 1782)','(Goeze, 1782)',1782,0,'168f8625-b5df-5ce6-b47f-e7a8c90fd123','Rodentolepis straminea','168f8625-b5df-5ce6-b47f-e7a8c90fd123','Rodentolepis straminea','2bc68465-68de-53b4-ac77-d378ad46efdb','Rodentolepis stramine','527b6504-4b22-4a65-b8fa-fa683ff74e43','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Hymenolepididae|Rodentolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('528090b6-df78-4044-b839-c952d00e1878','','','60b758da-d378-5607-9bdd-56c7685b72b9','Bryum stenotrichum Müll.Hal.','Müll.Hal.',0,0,'9f8d0122-11b2-5173-8fe0-0e6eb7e35b8a','Bryum stenotrichum','9f8d0122-11b2-5173-8fe0-0e6eb7e35b8a','Bryum stenotrichum','b0ee2f8f-c623-5077-96ed-e01dc1fd15b2','Bryum stenotrich','6865745a-6e62-497e-9d2a-77899ef6760c','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('527f051d-7d9a-42b6-adc4-bd4f918492a8','','','9fffd209-b354-5934-9635-f7baaf42dff5','Paraburkholderia dipogonis (Sheu et al. 2015) Dobritsa and Samadpour, 2016','(Sheu et al. 2015) Dobritsa and Samadpour, 2016',2015,0,'56c1cb99-c11a-5052-bc57-39a2b67884d0','Paraburkholderia dipogonis','56c1cb99-c11a-5052-bc57-39a2b67884d0','Paraburkholderia dipogonis','3f4d8436-c6ee-5d73-a15d-c3232dafa167','Paraburkholderia dipogon','527f051d-7d9a-42b6-adc4-bd4f918492a8','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Paraburkholderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('5287fa55-ca19-4700-9be4-7fba957e0a07','','','a6073ba5-f474-59a2-9978-e3a1b122c23b','Epichorista eribola (Meyrick, 1889)','(Meyrick, 1889)',1889,0,'b60db493-1bf9-5269-8905-9b7ff14f19b0','Epichorista eribola','b60db493-1bf9-5269-8905-9b7ff14f19b0','Epichorista eribola','802b64dd-9a80-54ff-976c-6c26e8c5dfa5','Epichorista eribol','5287fa55-ca19-4700-9be4-7fba957e0a07','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Epichorista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5288572e-b008-431d-9918-c1673da1aacb','','','16b5d689-3894-57a1-9538-59b881e906d5','Rissoella subg. Zelaxitas','',0,0,'81184173-ca66-52d0-bb7c-26c9f831d052','Zelaxitas','0e9283cb-a55b-5182-9714-50a6c951ad83','Rissoella subgen. Zelaxitas','81184173-ca66-52d0-bb7c-26c9f831d052','Zelaxitas','5288572e-b008-431d-9918-c1673da1aacb','Animalia|Mollusca|Gastropoda|Heterostropha|Rissoellidae|Rissoella','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('52892e17-eb11-4483-b1f3-f3fac95ac7e1','','','901569f5-82a3-5910-8b21-4a2b487376be','Folsomotoma anomala (Salmon, 1949)','(Salmon, 1949)',1949,0,'fd1301dc-510f-5784-8778-d922433532df','Folsomotoma anomala','fd1301dc-510f-5784-8778-d922433532df','Folsomotoma anomala','37dc08e0-4a90-5780-b79c-70ca73e0c6b9','Folsomotoma anomal','52892e17-eb11-4483-b1f3-f3fac95ac7e1','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Folsomotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52945050-20b0-42a7-a08f-8a76f4d09091','','','dd91df14-5fb3-5e83-8b4d-25d541550841','Tetracymbaliella decipiens (Gottsche) Grolle','(Gottsche) Grolle',0,0,'0d87c178-f8db-5775-98b6-911201f3c9e7','Tetracymbaliella decipiens','0d87c178-f8db-5775-98b6-911201f3c9e7','Tetracymbaliella decipiens','0d87c178-f8db-5775-98b6-911201f3c9e7','Tetracymbaliella decipiens','52945050-20b0-42a7-a08f-8a76f4d09091','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Brevianthaceae|Tetracymbaliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('528e81c2-2e1f-4cb9-9d2e-8c7b1707752b','','','cc5b34fa-a1ee-5393-b27d-5de8758a624e','Porina constrictospora P.M.McCarthy & Kantvilas','P.M.McCarthy & Kantvilas',0,0,'eb632b9b-caa2-52f4-8d21-eb3c6eddc301','Porina constrictospora','eb632b9b-caa2-52f4-8d21-eb3c6eddc301','Porina constrictospora','2bbe6893-0b4a-5424-9697-b31b05b356a1','Porina constrictospor','528e81c2-2e1f-4cb9-9d2e-8c7b1707752b','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('529093a4-f86b-44ca-b1c5-de880609fe89','','','e077d99c-0a2f-5405-bcc3-98265e96ff7b','Rathkea octopunctata (M. Sars, 1835)','(M. Sars, 1835)',1835,0,'e4814112-3ccd-52c2-a99a-704ff7c5b9f5','Rathkea octopunctata','e4814112-3ccd-52c2-a99a-704ff7c5b9f5','Rathkea octopunctata','fa3e9d39-30c1-5947-bc12-0cbf56876a1a','Rathkea octopunctat','529093a4-f86b-44ca-b1c5-de880609fe89','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Rathkeidae|Rathkea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('529622d5-b4cf-4021-9615-1b92dc4fd671','','','cdf6212c-cc30-5df3-8f11-b0c679f64669','Pleosphaerulina briosiana Pollacci','Pollacci',0,0,'e4b51a58-b7f5-589d-9f41-94220ab1ec4e','Pleosphaerulina briosiana','e4b51a58-b7f5-589d-9f41-94220ab1ec4e','Pleosphaerulina briosiana','8a7b465e-475b-5b0b-9e8a-32a3627bafe4','Pleosphaerulina briosian','b5907814-3e37-4c44-81b4-606a844647bc','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Pleosphaerulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('529c97f3-721b-472d-a112-5c5e2f21b334','','','2280b84c-9c5f-5246-9882-705c0edb279c','Juncus antarcticus Hook.f.','Hook.f.',0,0,'c0094c9e-3fdd-5972-8bd6-f110f4a81a16','Juncus antarcticus','c0094c9e-3fdd-5972-8bd6-f110f4a81a16','Juncus antarcticus','895cfff0-0bc7-55dd-b0ef-208a39da6281','Juncus antarctic','529c97f3-721b-472d-a112-5c5e2f21b334','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52987d02-c5e0-4d36-be0e-70bc5bb0b740','','','aa630dbf-2629-52d6-b4ff-3bab254c31fa','Alepisaurus brevirostris Gibbs, 1960','Gibbs, 1960',1960,0,'69259173-7d7b-59b0-9b3d-8f095b55b86d','Alepisaurus brevirostris','69259173-7d7b-59b0-9b3d-8f095b55b86d','Alepisaurus brevirostris','064a0358-94df-59be-9134-912c5a3d4288','Alepisaurus breuirostr','52987d02-c5e0-4d36-be0e-70bc5bb0b740','Animalia|Chordata|Actinopterygii|Aulopiformes|Alepisauridae|Alepisaurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5298673f-1ce5-44fd-b4ff-e111450ae0e1','','','ae33af1a-8714-5184-a68f-252e9191d7bf','Conopora','',0,0,'ae33af1a-8714-5184-a68f-252e9191d7bf','Conopora','ae33af1a-8714-5184-a68f-252e9191d7bf','Conopora','ae33af1a-8714-5184-a68f-252e9191d7bf','Conopora','5298673f-1ce5-44fd-b4ff-e111450ae0e1','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Conopora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('52a1d05d-d08e-4e2d-ba58-47528ae2e3bf','','','eff292fd-8059-5432-88b3-1c34b8a4acfa','Bryum annotinum Hedw.','Hedw.',0,0,'9c075523-b43b-58a1-ae3a-92bfbe0099cc','Bryum annotinum','9c075523-b43b-58a1-ae3a-92bfbe0099cc','Bryum annotinum','efa2aa2b-ab91-50a5-8235-ec44c5ac12c6','Bryum annotin','ec9f12e3-2429-4491-8e46-ff2911e01f61','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('529f24e5-8b09-4128-8a66-2e733e96f855','','','a961a4b8-c5fe-5ae4-9d53-91d5d929ea41','Ustilago longissima (Sowerby) Meyen','(Sowerby) Meyen',0,0,'99d89b9a-ae28-5e58-bda7-8c22beb273c8','Ustilago longissima','99d89b9a-ae28-5e58-bda7-8c22beb273c8','Ustilago longissima','cc1f299d-4d8a-539d-bab5-91038db69cf2','Ustilago longissim','a70a1e14-f0e0-4acc-b08c-2290c20cec78','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('529dda68-f6bd-49b4-aaae-db049c935780','','','cb32091e-96c0-5523-b591-93bb883b27c3','Maoria punctata Laporte de Castelnau, 1867','Laporte de Castelnau, 1867',1867,0,'cf0b0070-c27a-5e24-9d60-76e8b850a766','Maoria punctata','cf0b0070-c27a-5e24-9d60-76e8b850a766','Maoria punctata','ca7bf5c6-9aed-5833-a356-c58993ecb22d','Maoria punctat','58a8c2f8-d898-46d9-a7e1-efd528e3d4d2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Maoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('529d38d4-9a77-4ed1-87b9-f69016bf9397','','','e1ecccfa-5d1e-5249-a475-76680747714e','Cantuaria delli Forster, 1968','Forster, 1968',1968,0,'f2a6c868-d4ab-5b9e-9ee8-dc5730067d32','Cantuaria delli','f2a6c868-d4ab-5b9e-9ee8-dc5730067d32','Cantuaria delli','1afc66d5-d3a9-532a-974d-8e57b21a75ee','Cantuaria dell','529d38d4-9a77-4ed1-87b9-f69016bf9397','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52a418c8-ad0f-4b8c-a10b-9e410f451a36','','','45a65e79-888c-50e6-9a83-520fbf6d9400','Globobulimina pacifica Cushman, 1927','Cushman, 1927',1927,0,'15356964-776b-5997-a84c-8533091dd0d5','Globobulimina pacifica','15356964-776b-5997-a84c-8533091dd0d5','Globobulimina pacifica','00e985b6-e813-5da2-b900-abb31d0d9642','Globobulimina pacific','52a418c8-ad0f-4b8c-a10b-9e410f451a36','Chromista|Foraminifera|Polythalamea|Buliminida|Buliminidae|Globobulimina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52a58ff1-1808-4be9-bbb1-d0f5b0470dc2','','','f5f4c5d2-130f-5ddb-9332-b4c720d13655','Gallacea scleroderma (Cooke) Lloyd','(Cooke) Lloyd',0,0,'7bb6393a-baa6-5e0d-8263-88475b37264c','Gallacea scleroderma','7bb6393a-baa6-5e0d-8263-88475b37264c','Gallacea scleroderma','731771f8-d8ad-57ac-b3ae-7b48b0c5983e','Gallacea scleroderm','52a58ff1-1808-4be9-bbb1-d0f5b0470dc2','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Gallaceaceae|Gallacea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52a66d79-1c73-4730-92e3-ef8b9ce847af','','','eaa47df7-9af4-5cbf-bb8b-1e7bb5487296','Peronospora potentillae de Bary','de Bary',0,0,'acc7b1be-0bbc-57e6-83d1-da72b7c68537','Peronospora potentillae','acc7b1be-0bbc-57e6-83d1-da72b7c68537','Peronospora potentillae','41ed2f6c-fa02-51c2-8d6e-2ab494a862de','Peronospora potentill','52a66d79-1c73-4730-92e3-ef8b9ce847af','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52a95ea6-7841-46bc-aa15-1b9a9e325caa','','','a06323ca-46be-5466-890d-6bb425c5adf3','Zorion dugdalei Schnitzler, 2005','Schnitzler, 2005',2005,0,'855e740c-b293-58eb-a8b0-fa4d8abe7ebf','Zorion dugdalei','855e740c-b293-58eb-a8b0-fa4d8abe7ebf','Zorion dugdalei','1e4b07b0-69d3-553c-b965-21eb4d8c58f8','Zorion dugdale','52a95ea6-7841-46bc-aa15-1b9a9e325caa','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Zorion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52b006d5-56f7-47da-837b-3a3f32bcc4f7','','','bbbea6b2-5b72-5c91-9f28-6f750f1f10a3','Juncus acutus L.','L.',0,0,'a3662a99-91d8-55dd-9a02-e52ea782ba9d','Juncus acutus','a3662a99-91d8-55dd-9a02-e52ea782ba9d','Juncus acutus','2f6a49ee-5645-57a4-91d8-678878bc77de','Juncus acut','52b006d5-56f7-47da-837b-3a3f32bcc4f7','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52b0025c-5cae-4cc6-a5b5-b7ce387cb105','','','b9a5f06f-73aa-5097-8257-da1f4c8b130b','Zelostemma oleariae (Maskell, 1888)','(Maskell, 1888)',1888,0,'51b855ff-4504-56a0-ab19-23f8a13f47f3','Zelostemma oleariae','51b855ff-4504-56a0-ab19-23f8a13f47f3','Zelostemma oleariae','dbdefce9-66e3-5ba7-9b7c-19b789c24c97','Zelostemma oleari','52b0025c-5cae-4cc6-a5b5-b7ce387cb105','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52b27bde-201a-4c6e-93d6-36717cc14700','','','0fcfe150-038b-599a-998a-5cdc80b2f985','Euastrum elegans (Bréb.) Kütz. ex Ralfs','(Bréb.) Kütz. ex Ralfs',0,0,'5a83e4cf-42a2-5dd4-b09c-d517e69ba506','Euastrum elegans','5a83e4cf-42a2-5dd4-b09c-d517e69ba506','Euastrum elegans','5a83e4cf-42a2-5dd4-b09c-d517e69ba506','Euastrum elegans','52b27bde-201a-4c6e-93d6-36717cc14700','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('52b08fb4-673f-4a8a-b25e-9bfd71acd2b1','','','26e4c699-0e79-5d12-8c35-69cf71db616c','Ablabus ornatus Broun, 1880','Broun, 1880',1880,0,'3aa6f036-de36-5cbe-af29-e9df10b02698','Ablabus ornatus','3aa6f036-de36-5cbe-af29-e9df10b02698','Ablabus ornatus','d4adc77c-ccef-5de9-b58e-ee852bd89cab','Ablabus ornat','52b08fb4-673f-4a8a-b25e-9bfd71acd2b1','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50b1d47f-0cee-4255-ab72-e766097f43c4','','','6b487d11-47d8-535e-8432-fb6394222f0b','Harposporium leptospira Drechsler','Drechsler',0,0,'f91d3208-081c-5765-8c9c-f7b721c5614a','Harposporium leptospira','f91d3208-081c-5765-8c9c-f7b721c5614a','Harposporium leptospira','4aa0dbd8-044b-5a5c-8fbb-3f6c62f9bced','Harposporium leptospir','50b1d47f-0cee-4255-ab72-e766097f43c4','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Harposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50ba7d27-18f2-4965-a584-21ace56c7f1f','','','e98096d2-9929-52f6-881c-668a60a2489a','Ablabus Broun, 1880','Broun, 1880',1880,0,'48c02aaf-cf55-56aa-95c2-646f111bbadb','Ablabus','48c02aaf-cf55-56aa-95c2-646f111bbadb','Ablabus','48c02aaf-cf55-56aa-95c2-646f111bbadb','Ablabus','50ba7d27-18f2-4965-a584-21ace56c7f1f','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('50b2b094-9c96-4267-81bd-f5adffb4277f','','','95a1ff61-7dfb-5052-b183-e997b0131a13','Triteleia bridgesii (S.Watson) Greene','(S.Watson) Greene',0,0,'3630ab00-9401-5bf5-ad8f-cce24796b2de','Triteleia bridgesii','3630ab00-9401-5bf5-ad8f-cce24796b2de','Triteleia bridgesii','5d01a012-9958-500d-b7b0-4b5f688aca4f','Triteleia bridges','50b2b094-9c96-4267-81bd-f5adffb4277f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Triteleia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50b9c413-e058-4e37-8f6c-b4edeaaf314f','','','90461fce-5ab7-56e9-9c4e-21bd8e20cf9e','Sterigmatocystis usta Bainier','Bainier',0,0,'f8a1857a-61c0-50d0-8988-ab7268e40610','Sterigmatocystis usta','f8a1857a-61c0-50d0-8988-ab7268e40610','Sterigmatocystis usta','34734c5a-8fa3-5492-8434-a9c009b493bd','Sterigmatocystis ust','032ce524-76a6-4708-8b4b-de23a74a5e06','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Sterigmatocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50bb0d78-e349-4bf0-834e-be8447586dab','','','ef88b502-d5f6-5e1c-932a-c905f86034b7','Ustilago aschersoniana A.A. Fisch. Waldh.','A.A. Fisch. Waldh.',0,0,'a5e6a874-9e43-5efe-9928-f87ec7655a3f','Ustilago aschersoniana','a5e6a874-9e43-5efe-9928-f87ec7655a3f','Ustilago aschersoniana','19a41881-6613-5a04-9276-f25a9bb4771e','Ustilago aschersonian','50bb0d78-e349-4bf0-834e-be8447586dab','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50c057bb-8c20-4e71-bd7a-1b307509df22','','','5160f416-b952-5586-9a34-4837cce01e73','Orthotrichum cylindrothecum R.Br.bis','R.Br.bis',0,0,'67db6914-a156-5233-b9cf-aa1ab4756f10','Orthotrichum cylindrothecum','67db6914-a156-5233-b9cf-aa1ab4756f10','Orthotrichum cylindrothecum','11994212-8d03-56a7-a668-caf0a89a8162','Orthotrichum cylindrothec','c03a8f8b-b0fa-4bc4-9e61-022da32d631f','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50bcee84-ce24-4888-a7b1-3ce4ae3f3ea7','','','6c917814-f5b0-5583-9086-568fe4d681ed','Hymenophyllum javanicum Spreng.','Spreng.',0,0,'39cb7029-baed-525b-a03b-7ca03b3e1a18','Hymenophyllum javanicum','39cb7029-baed-525b-a03b-7ca03b3e1a18','Hymenophyllum javanicum','a4668d31-2e8d-52cd-b239-6a2c4f262ef0','Hymenophyllum iauanic','c0668959-d84f-4607-a3bd-f1e35b6dc453','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50bffc40-6f31-440f-b6ac-395e94e09a9f','','','e458f362-894a-5a6d-b0f6-022d43ee3782','Silene pratensis (Rafn) Godr.','(Rafn) Godr.',0,0,'bcfd0aeb-b0ec-54e3-831a-e3920ac5b221','Silene pratensis','bcfd0aeb-b0ec-54e3-831a-e3920ac5b221','Silene pratensis','223986cf-5d46-561f-bd77-196816f23cac','Silene pratens','b22f51f3-a9e9-4627-9c9f-b42e74ed417f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50bd1daa-1f3d-4275-b7d2-e4efce086f40','','','0b26fc50-4055-5f6f-bc75-6cf72e8d2514','Polycystis Lév.','Lév.',0,0,'e3c515ba-984c-544b-9b96-3007c7db631a','Polycystis','e3c515ba-984c-544b-9b96-3007c7db631a','Polycystis','e3c515ba-984c-544b-9b96-3007c7db631a','Polycystis','8947d7a7-3678-4bee-ad8c-27c72f4ae994','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Polycystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('50c80fe4-f94d-481e-be4d-38a3976658e4','','','7c370260-2699-5328-92ea-39cf6a262411','Bartramia longicauda (Bechstein)','(Bechstein)',0,0,'f794c528-e795-5e0e-867c-d92641ec1c82','Bartramia longicauda','f794c528-e795-5e0e-867c-d92641ec1c82','Bartramia longicauda','c3a97024-a2dc-541b-93f7-6e444d9b9244','Bartramia longicaud','50c80fe4-f94d-481e-be4d-38a3976658e4','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50c5fe8e-b3a2-4a0b-a354-3e99e8b98977','','','487ee030-dd19-5166-bb6e-f2f49a37fe87','Goyenia multidentata Forster, 1970','Forster, 1970',1970,0,'42749a2c-e3de-5f66-aec7-7fa140d0174a','Goyenia multidentata','42749a2c-e3de-5f66-aec7-7fa140d0174a','Goyenia multidentata','d209dc07-bac7-5f57-8d52-108d5da62af0','Goyenia multidentat','50c5fe8e-b3a2-4a0b-a354-3e99e8b98977','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Goyenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50c3d4f0-62fb-4ac2-bd41-69c0583da28d','','','fa6f3f68-f640-522b-b737-19a7a51d1f18','Megacraspedus Zeller, 1839','Zeller, 1839',1839,0,'67a52afd-bf88-5585-9a86-8962aea80501','Megacraspedus','67a52afd-bf88-5585-9a86-8962aea80501','Megacraspedus','67a52afd-bf88-5585-9a86-8962aea80501','Megacraspedus','50c3d4f0-62fb-4ac2-bd41-69c0583da28d','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Megacraspedus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('50c46aeb-e0b0-4af3-b6f7-b5a076217df0','','','7ebaea96-2223-5261-bb24-c3415fa22a5d','Eranthis hyemalis (L.) Salisb.','(L.) Salisb.',0,0,'04f55796-bced-5b0a-bf3d-5efa386dd5b0','Eranthis hyemalis','04f55796-bced-5b0a-bf3d-5efa386dd5b0','Eranthis hyemalis','12f5bc6d-59f0-5fd8-9183-bd70af239c65','Eranthis hyemal','50c46aeb-e0b0-4af3-b6f7-b5a076217df0','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Eranthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50c60110-eb2c-45d9-b137-de3212357005','','','a4c43921-6c61-5590-8dbc-ad229de6c48e','Hesperantha purpurea Goldblatt','Goldblatt',0,0,'85182e1d-f614-5fcf-a603-b79370336c61','Hesperantha purpurea','85182e1d-f614-5fcf-a603-b79370336c61','Hesperantha purpurea','da50da7d-a3f4-520b-9b21-f3daffe2e8d3','Hesperantha purpure','50c60110-eb2c-45d9-b137-de3212357005','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Hesperantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50d062be-4aa5-44f9-9e0f-8694c61f778a','','','8d44619e-49d9-5dca-8421-9783a18ff947','Chrysotus vicinus Parent, 1933','Parent, 1933',1933,0,'60c835da-15c5-5510-8a1e-1392b6c88593','Chrysotus vicinus','60c835da-15c5-5510-8a1e-1392b6c88593','Chrysotus vicinus','e0d15b1c-06f7-55c2-b059-70c430fe98ab','Chrysotus uicin','50d062be-4aa5-44f9-9e0f-8694c61f778a','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Chrysotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50d24a08-ef9c-4a82-a9b9-ccc6e4c555bc','','','a89b689c-2258-5ede-a0e3-45d57a5d7e70','Raoulia goyenii Kirk','Kirk',0,0,'69f3f596-ee88-54af-8a3f-4403e1a9b202','Raoulia goyenii','69f3f596-ee88-54af-8a3f-4403e1a9b202','Raoulia goyenii','e4a599e8-c3f6-58c8-930d-cf213b2b8d11','Raoulia goyen','50d24a08-ef9c-4a82-a9b9-ccc6e4c555bc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50d20dfe-b659-4954-a739-9d0df31a325a','','','19bdd807-b42c-5f48-b55d-43d397f6c0c0','Adoxia rectipes (Broun, 1893)','(Broun, 1893)',1893,0,'02a7f1a7-3e9c-50ba-8a59-b7efe2b167fa','Adoxia rectipes','02a7f1a7-3e9c-50ba-8a59-b7efe2b167fa','Adoxia rectipes','79c03db1-94b3-5f13-bc2b-72bd9ad84db7','Adoxia rectip','50d20dfe-b659-4954-a739-9d0df31a325a','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50d43f23-e53c-48ca-b5c1-3ca425c65315','','','856ad903-10b3-541c-a6c5-f2480470458e','Limnohelina nigripes Malloch, 1930','Malloch, 1930',1930,0,'3c041231-718f-54d1-bceb-48669754f729','Limnohelina nigripes','3c041231-718f-54d1-bceb-48669754f729','Limnohelina nigripes','ab440e79-113c-5d63-85a0-3b15bd6257e5','Limnohelina nigrip','50d43f23-e53c-48ca-b5c1-3ca425c65315','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Limnohelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50d6be23-237c-48b2-9d3a-3729042e0554','','','33756401-1775-50d4-9563-e821a41a68c0','Tylimanthus tenellus (Taylor ex Lehm.) Mitt. var. tenellus','',0,0,'51e23674-6f49-55aa-b756-279e69decb14','Tylimanthus tenellus tenellus','09e85967-5fc6-513f-a530-9f5a426cd4e3','Tylimanthus tenellus var. tenellus','98d40f43-5dbc-5ebe-adb4-dd5e249a6334','Tylimanthus tenell tenell','97484792-c698-4e01-be09-d83e822f2b46','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Tylimanthus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('50d6f5ae-81aa-4880-979e-dc119a96814f','','','8173f78a-03bb-53e7-b462-bc7d327a76fe','Drosera pygmaea DC.','DC.',0,0,'b61193ad-2c7b-5665-a0c4-4ef36de8f88c','Drosera pygmaea','b61193ad-2c7b-5665-a0c4-4ef36de8f88c','Drosera pygmaea','38511d12-d7be-5bae-9fb3-d50bebcfe7e4','Drosera pygmae','50d6f5ae-81aa-4880-979e-dc119a96814f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50d6088f-986a-4656-923c-b4ae8b26c8cb','','','cea0eb8c-48f5-51bf-8ff1-88c110d80eed','Turnagra capensis (Sparrman, 1787)','(Sparrman, 1787)',1787,0,'8175d343-86d1-544e-bc38-f7899cd42a64','Turnagra capensis','8175d343-86d1-544e-bc38-f7899cd42a64','Turnagra capensis','bb8c2a8e-f2e7-5922-9a7c-43f84e09baf6','Turnagra capens','50d6088f-986a-4656-923c-b4ae8b26c8cb','Animalia|Chordata|Aves|Passeriformes|Paradisaeidae|Turnagra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50d9d787-5612-4879-b4e2-203ad80404f2','','','6f9a7d79-c3a1-55c5-8216-f822c418262a','Lepista sordida (Schumach.) Singer','(Schumach.) Singer',0,0,'93da5b6f-5b2c-5ed3-9c2d-a8fd25c71a65','Lepista sordida','93da5b6f-5b2c-5ed3-9c2d-a8fd25c71a65','Lepista sordida','9357a984-99eb-5dd8-bf54-5cf53f16865e','Lepista sordid','50d9d787-5612-4879-b4e2-203ad80404f2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clitocybaceae|Lepista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50d73519-f096-408c-a923-928dfbb86b35','','','78e20887-c0bb-5c15-89e9-aab70c507dfa','Hirstionyssus talpae Zemskaya, 1955','Zemskaya, 1955',1955,0,'26a62238-908b-558e-bf2f-3e54afc2f49e','Hirstionyssus talpae','26a62238-908b-558e-bf2f-3e54afc2f49e','Hirstionyssus talpae','3754212a-db0f-5d18-a228-885b0b2d02c4','Hirstionyssus talp','50d73519-f096-408c-a923-928dfbb86b35','Animalia|Arthropoda|Arachnida|Mesostigmata|Dermanysidae|Hirstionyssus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50db2228-a890-4781-9875-b17005c719b9','','','e9617396-9229-5bec-bef7-78d9cd7e53d6','Rhizobacteriaceae','',0,0,'e9617396-9229-5bec-bef7-78d9cd7e53d6','Rhizobacteriaceae','e9617396-9229-5bec-bef7-78d9cd7e53d6','Rhizobacteriaceae','e9617396-9229-5bec-bef7-78d9cd7e53d6','Rhizobacteriaceae','50db2228-a890-4781-9875-b17005c719b9','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhizobiales|Rhizobacteriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('50d9ba88-5345-4943-901d-d798f6805959','','','f1993bc2-b231-5891-be3a-4a70215723f1','Fragilaria capucina var. gracilis (Oestrup) Hustedt','(Oestrup) Hustedt',0,0,'925c5a89-0dbb-5b0d-8e08-1da91ce3d502','Fragilaria capucina gracilis','e0b2d776-cf48-56d0-a626-1f245ebfde02','Fragilaria capucina var. gracilis','5ef64e51-4d6a-5f64-b356-16f7acfbe0c4','Fragilaria capucin gracil','50d9ba88-5345-4943-901d-d798f6805959','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('50d75497-7ab7-46e7-b90f-fbcbd4746cbc','','','276f9c2a-c201-5cd6-b6a4-89de62e1edf5','Megalaria grossa (Pers. ex Nyl.) Hafellner','(Pers. ex Nyl.) Hafellner',0,0,'d873bb4e-e33e-50f8-aec2-657928ac1685','Megalaria grossa','d873bb4e-e33e-50f8-aec2-657928ac1685','Megalaria grossa','5655e612-4e00-577f-a8b1-d44054ca2e6c','Megalaria gross','50d75497-7ab7-46e7-b90f-fbcbd4746cbc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Megalariaceae|Megalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('50de3fb6-ee02-4d3f-8229-115501cd6d38','','','3590dd8d-b093-5482-9d27-4ab781294c8e','Bradleya silentium Jellinek & Swanson, 2003','Jellinek & Swanson, 2003',2003,0,'6e031418-78f6-54fd-9e08-48d5bed421d6','Bradleya silentium','6e031418-78f6-54fd-9e08-48d5bed421d6','Bradleya silentium','9c693c92-d975-59cb-a354-92d298f88408','Bradleya silenti','50de3fb6-ee02-4d3f-8229-115501cd6d38','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Bradleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50e10663-644a-4db7-80a7-bf135d323c32','','','46127ba7-e711-5ab5-88a5-5e7e5a0977a7','Brugmansia ×insignis (Barb.Rodr.) Lockwood ex R.E.Schult.','(Barb.Rodr.) Lockwood ex R.E.Schult.',0,0,'04d33612-4316-5a09-98c3-9d737647a422','Brugmansia insignis','8a53c603-ddfd-5adc-af84-9ba290a8f3b8','Brugmansia × insignis','707a5d2b-8ede-5a75-9665-f275c5e6b069','Brugmansia insign','50e10663-644a-4db7-80a7-bf135d323c32','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Brugmansia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('50e310fe-5b28-47fb-aaad-0c4c9e22cc95','','','de5a4606-f134-5210-8f16-674345c173e5','Mazus radicans (Hook.f.) Cheeseman','(Hook.f.) Cheeseman',0,0,'be4d67ae-f93b-5d4a-bb73-7f2186c57cf4','Mazus radicans','be4d67ae-f93b-5d4a-bb73-7f2186c57cf4','Mazus radicans','be4d67ae-f93b-5d4a-bb73-7f2186c57cf4','Mazus radicans','50e310fe-5b28-47fb-aaad-0c4c9e22cc95','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Mazus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50e46b7b-0ee3-483f-a62d-2c0509fb69c5','','','f0b46050-918c-5ff5-b2fa-a134b3aa430d','Eunice aucklandica Averintsev, 1972','Averintsev, 1972',1972,0,'d40d6bcf-782b-5601-9630-ea6455eb956a','Eunice aucklandica','d40d6bcf-782b-5601-9630-ea6455eb956a','Eunice aucklandica','4e813853-719c-5c52-891f-09978d26adf1','Eunice aucklandic','50e46b7b-0ee3-483f-a62d-2c0509fb69c5','Animalia|Annelida|Polychaeta|Eunicida|Eunicidae|Eunice','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50e2dcd7-9f72-414d-b1ad-9fda9ab3c5b8','','','75d5b5e7-a41e-57a8-8a7b-7064a72f02a1','Mucor murorum Naumov','Naumov',0,0,'faaee2fe-6df1-5e5f-a3bb-8fa05eb48ff1','Mucor murorum','faaee2fe-6df1-5e5f-a3bb-8fa05eb48ff1','Mucor murorum','e500fe3e-6e7a-5b07-83d7-74ffd11b8d5b','Mucor muror','ea9b0621-5b2c-4363-969b-2a008330fa81','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50e8cbae-c7cc-4dad-9040-a35ff92629ba','','','dee4adbc-8bb5-512c-8786-973255bcab3e','Cladonia capitellata var. squamatica A.W.Archer','A.W.Archer',0,0,'cfd18383-bad2-5ad8-8021-d2eb02d8a6bd','Cladonia capitellata squamatica','9d0010da-b2f7-5e76-94c2-1b1321eedf8d','Cladonia capitellata var. squamatica','45fd4910-35ee-545a-9518-38c35dab120c','Cladonia capitellat squamatic','50e8cbae-c7cc-4dad-9040-a35ff92629ba','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('50eb0f52-5707-406e-89b0-3fd310f72a00','','','e1df6057-fc79-5239-ac62-86d6d9d05ac4','Steinera Zahlbr.','Zahlbr.',0,0,'d2f6be04-c7e6-57b5-bda2-fb68ec08c9bc','Steinera','d2f6be04-c7e6-57b5-bda2-fb68ec08c9bc','Steinera','d2f6be04-c7e6-57b5-bda2-fb68ec08c9bc','Steinera','50eb0f52-5707-406e-89b0-3fd310f72a00','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Arctomiaceae|Steinera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('50ea06cd-992b-4f1c-bba5-41a017d176d8','','','85134aca-3bef-5804-841b-f0afebe917e7','Vanikoridae','',0,0,'85134aca-3bef-5804-841b-f0afebe917e7','Vanikoridae','85134aca-3bef-5804-841b-f0afebe917e7','Vanikoridae','85134aca-3bef-5804-841b-f0afebe917e7','Vanikoridae','50ea06cd-992b-4f1c-bba5-41a017d176d8','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vanikoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('50ea8985-ab9f-44ad-a124-4fa42b8387db','','','eac4f015-a167-5771-a27d-ee0616bc3231','Chelipoda tainuia Plant, 2007','Plant, 2007',2007,0,'c61d82ed-e068-5541-a99f-7a9fe0ec32bc','Chelipoda tainuia','c61d82ed-e068-5541-a99f-7a9fe0ec32bc','Chelipoda tainuia','21db279f-1f2b-5c7c-b533-ee9f6951029e','Chelipoda tainu','50ea8985-ab9f-44ad-a124-4fa42b8387db','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50ef872a-571a-4099-829e-4a81a25a9bc3','','','14d40ae5-b81f-587b-a858-75ada15e7113','Tasgius ater (Gravenhorst, 1802)','(Gravenhorst, 1802)',1802,0,'21445163-e35d-5b3f-aa23-f7bb7dbea5a5','Tasgius ater','21445163-e35d-5b3f-aa23-f7bb7dbea5a5','Tasgius ater','21445163-e35d-5b3f-aa23-f7bb7dbea5a5','Tasgius ater','50ef872a-571a-4099-829e-4a81a25a9bc3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Tasgius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50e9dc50-2cc5-4dcb-a00f-61305a617ea7','','','973bdcc6-6715-54d2-9e5f-c3b4e7a809c4','Diplodia sophorae Speg. & Sacc.','Speg. & Sacc.',0,0,'e14493ec-24b9-51b8-a543-d2948125f5c3','Diplodia sophorae','e14493ec-24b9-51b8-a543-d2948125f5c3','Diplodia sophorae','1b7f60ca-05bc-54b6-9898-74e743eec93f','Diplodia sophor','50e9dc50-2cc5-4dcb-a00f-61305a617ea7','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50edf2ab-4168-4263-8aa4-d91a385e2eb7','','','26e95ac8-531c-51e0-8809-bef0961a1147','Lachnagrostis leptostachys (Hook.f.) Zotov','(Hook.f.) Zotov',0,0,'10453167-8740-5aae-bc56-9284a1e30b73','Lachnagrostis leptostachys','10453167-8740-5aae-bc56-9284a1e30b73','Lachnagrostis leptostachys','10453167-8740-5aae-bc56-9284a1e30b73','Lachnagrostis leptostachys','50edf2ab-4168-4263-8aa4-d91a385e2eb7','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('518c2e73-0c19-4229-8a08-409458be131d','','','b38c18a1-5944-539d-9159-693f6327ffc8','Zorion taranakiensis Schnitzler, 2005','Schnitzler, 2005',2005,0,'511694aa-ef00-5e78-bbe8-0abf701598b0','Zorion taranakiensis','511694aa-ef00-5e78-bbe8-0abf701598b0','Zorion taranakiensis','fe974a3a-08eb-5723-a6b9-f3bd6931a1e4','Zorion taranakiens','518c2e73-0c19-4229-8a08-409458be131d','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Zorion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50f16673-f6bf-44df-968c-57929778749f','','','c95b89c3-197f-51fb-b76c-36059f4d909f','Poria oleracea R.W. Davidson & Lombard','R.W. Davidson & Lombard',0,0,'becba259-ae50-5aed-a220-599a5c4b092b','Poria oleracea','becba259-ae50-5aed-a220-599a5c4b092b','Poria oleracea','6479a8c5-3f77-5a6f-837d-524494a8e89d','Poria olerace','529fd866-6304-45ab-b194-ec23be097d73','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50f23dd0-4096-43c5-a8d3-94a93886fa2b','','','81820cc5-48e9-5078-ade2-7b5dc489deb8','Kettlotrechus Townsend, 2010','Townsend, 2010',2010,0,'e171bf79-2600-5d8f-aa07-ece7d67422ab','Kettlotrechus','e171bf79-2600-5d8f-aa07-ece7d67422ab','Kettlotrechus','e171bf79-2600-5d8f-aa07-ece7d67422ab','Kettlotrechus','50f23dd0-4096-43c5-a8d3-94a93886fa2b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kettlotrechus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('518a6c54-dd03-4b5d-8f5f-fffb6354a4dc','','','1be59702-79e2-5fe8-a061-8baba2914954','Coryne (Nees)','',0,0,'58ea8453-7816-5c07-9a4a-ea67302f3714','Coryne','58ea8453-7816-5c07-9a4a-ea67302f3714','Coryne','58ea8453-7816-5c07-9a4a-ea67302f3714','Coryne','518a6c54-dd03-4b5d-8f5f-fffb6354a4dc','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Coryne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('518e327d-6e7e-4693-9dc0-42dd234dcd42','','','83220db6-2f3d-5ccd-8eaa-9c25625d42c1','Pterostichus delator Broun, 1893','Broun, 1893',1893,0,'a1302201-fbaf-59ec-8b6d-e93058a01527','Pterostichus delator','a1302201-fbaf-59ec-8b6d-e93058a01527','Pterostichus delator','a1302201-fbaf-59ec-8b6d-e93058a01527','Pterostichus delator','b9e9770d-3962-4da6-b797-e6cf4192a07d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pterostichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('518ed9e2-de28-47b9-82aa-88c4b25dd8e9','','','6397e975-21d6-5cf4-8fa0-60e14c3ea881','Aulacodiscaceae (Schuett) Lemmermann','Lemmermann',0,0,'80b92c90-458b-59f4-b8e8-d68fab8926b3','Schuett','9de1cb01-f51f-5784-8566-0a4e349c3c8f','Aulacodiscaceae subgen. Schuett','80b92c90-458b-59f4-b8e8-d68fab8926b3','Schuett','518ed9e2-de28-47b9-82aa-88c4b25dd8e9','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Aulacodiscaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('518fcdc9-19c3-4d84-bd24-ae8d13ff3a88','','','cf375ef2-8aa6-5a28-a094-0b834a698360','Pseudoplatyura Skuse, 1888','Skuse, 1888',1888,0,'f793a975-a0a3-546a-b717-1d7948e52a31','Pseudoplatyura','f793a975-a0a3-546a-b717-1d7948e52a31','Pseudoplatyura','f793a975-a0a3-546a-b717-1d7948e52a31','Pseudoplatyura','518fcdc9-19c3-4d84-bd24-ae8d13ff3a88','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Pseudoplatyura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('518e185d-cd65-47df-84df-ed7a59d72424','','','8917347e-4b61-5d97-8bdc-d61cba6faf54','Zelleromyces malaiensis (Corner & Hawker) A.H. Sm.','(Corner & Hawker) A.H. Sm.',0,0,'b131b3b9-0590-53ca-9861-cb21086dde80','Zelleromyces malaiensis','b131b3b9-0590-53ca-9861-cb21086dde80','Zelleromyces malaiensis','13d0b199-07b0-54ad-990a-d8363f0afb5c','Zelleromyces malaiens','518e185d-cd65-47df-84df-ed7a59d72424','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Zelleromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51974a1a-7411-4df5-8977-1f155b8eae9f','','','b62d4b13-3a1e-55df-8a0e-fab793225a4d','Styela plicata (Lesueur, 1823)','(Lesueur, 1823)',1823,0,'9d694361-4136-58f9-9fd4-c367623d1314','Styela plicata','9d694361-4136-58f9-9fd4-c367623d1314','Styela plicata','c6571c1e-9b4c-5b06-81d4-0e05f4899886','Styela plicat','51974a1a-7411-4df5-8977-1f155b8eae9f','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Styela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51993e40-f1b9-4917-8f2b-d76b5f32dc9b','','','458e334e-2aa2-57f3-a17e-4d0c988e22ae','Paralaophonte','',0,0,'458e334e-2aa2-57f3-a17e-4d0c988e22ae','Paralaophonte','458e334e-2aa2-57f3-a17e-4d0c988e22ae','Paralaophonte','458e334e-2aa2-57f3-a17e-4d0c988e22ae','Paralaophonte','51993e40-f1b9-4917-8f2b-d76b5f32dc9b','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|Paralaophonte','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('519cd4ff-7d7e-4133-b7eb-1631ed6a92b5','','','c028fa1c-afda-5f01-b2d2-04ba94825b8f','Lensia leleouveteau Totton, 1941','Totton, 1941',1941,0,'61aad22d-bd04-51cf-8a66-105262b05951','Lensia leleouveteau','61aad22d-bd04-51cf-8a66-105262b05951','Lensia leleouveteau','8571d06c-01dd-5806-9728-7b327d15eecb','Lensia leleouuetea','519cd4ff-7d7e-4133-b7eb-1631ed6a92b5','Animalia|Cnidaria|Hydrozoa|Siphonophora|Diphyidae|Lensia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51a04c5d-64e8-4655-b337-29332f228b50','','','0ccbef84-f105-5682-a4da-a493a0c7ef9d','Gottschea laciniosa Colenso','Colenso',0,0,'20f8a0d8-a5f0-5bc7-8675-658f2a1c6302','Gottschea laciniosa','20f8a0d8-a5f0-5bc7-8675-658f2a1c6302','Gottschea laciniosa','e6d3daa7-cbe7-5f3e-afab-638ce422a791','Gottschea lacinios','c6cd463e-e91e-41a4-b2cb-36a9b65fec44','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Gottschea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('519f5a47-86e9-41f1-9e46-710b9ae9b7bf','','','7b43c335-41cc-5503-b585-aa04062a6b4c','Metagerra truncata Malipatil, 1976','Malipatil, 1976',1976,0,'6fc4e05f-56a3-5b8c-9b72-c529c16e418e','Metagerra truncata','6fc4e05f-56a3-5b8c-9b72-c529c16e418e','Metagerra truncata','c6c62635-a4b6-50ae-99de-d50013a3310c','Metagerra truncat','519f5a47-86e9-41f1-9e46-710b9ae9b7bf','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Metagerra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('519ceb38-77ac-44ed-b745-9797ef2f45c0','','','524c287f-c365-5d81-94e0-14873820f42e','Gelechia attenuatella Walker, 1864','Walker, 1864',1864,0,'a1222f6d-3ac8-5e65-99db-7970879bdaa1','Gelechia attenuatella','a1222f6d-3ac8-5e65-99db-7970879bdaa1','Gelechia attenuatella','96a551a1-fd6d-5cb1-a532-8e4ccac2d5a5','Gelechia attenuatell','aa3c0353-fc49-49d3-8f05-bdfee7e99f60','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51aaacdd-71f9-4b5b-b86c-08fcdb5cdc0f','','','e9a99533-f911-5500-b2a4-079a109bc1ea','Citrus ×aurantiifolia (Christm.) Swingle','(Christm.) Swingle',0,0,'5f05c197-03e0-5faa-8228-231e1b5e94c3','Citrus aurantiifolia','7f757a91-4a55-5718-a5b1-85f29418a613','Citrus × aurantiifolia','8287527c-2f26-587c-b00d-eb79bf04b979','Citrus aurantiifol','51aaacdd-71f9-4b5b-b86c-08fcdb5cdc0f','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Citrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('51adcff0-2eaa-4d93-9d26-42ca7514a160','','','ff4d2a63-45e9-52f9-a2f7-61b847cc5bc2','Philine umbilicata R. Murdoch & Suter, 1906','R. Murdoch & Suter, 1906',1906,0,'9faabb8a-79b2-53d0-b2e2-6595c0fcba1e','Philine umbilicata','9faabb8a-79b2-53d0-b2e2-6595c0fcba1e','Philine umbilicata','34f2c214-2151-5949-ac52-c857d81a1db4','Philine umbilicat','51adcff0-2eaa-4d93-9d26-42ca7514a160','Animalia|Mollusca|Gastropoda|Cephalaspidea|Philinidae|Philine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51a91b6d-5f45-4449-910c-d542c3977037','','','e598c7aa-b791-5f63-a60d-685bf47c69e0','Fulica chathamensis Forbes','Forbes',0,0,'3dde20fc-c579-5f95-af28-b7ad5c11e229','Fulica chathamensis','3dde20fc-c579-5f95-af28-b7ad5c11e229','Fulica chathamensis','8bfe499c-dceb-5394-b5f2-87cfd0a7eba5','Fulica chathamens','51a91b6d-5f45-4449-910c-d542c3977037','Animalia|Chordata|Aves|Gruiformes|Rallidae|Fulica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51acaf2a-0785-43a7-ad73-ea7ac71e6ee1','','','08b650c0-fb5b-52a7-a5af-55bfa46483f6','Tremella tawa McNabb','McNabb',0,0,'31c24d30-c3bc-573d-9043-e2b49281dcbb','Tremella tawa','31c24d30-c3bc-573d-9043-e2b49281dcbb','Tremella tawa','380d7943-a583-551f-927b-459f45d5f0a0','Tremella taw','51acaf2a-0785-43a7-ad73-ea7ac71e6ee1','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51b00c01-61a4-44c2-bb6c-2e42ef1f2ee6','','','836282a1-1d9e-5656-a389-98dbf35d88e6','Tobravirus','',0,0,'','','','','','','51b00c01-61a4-44c2-bb6c-2e42ef1f2ee6','Virus|||Martellivirales|Virgaviridae|Tobravirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('51b6ac40-3253-4d7d-8bb8-5ddecea44c44','','','3ea2e5e2-ec4e-5704-a1ef-9e5f20344c2d','Placopsis alphoplacoides I.M.Lamb','I.M.Lamb',0,0,'fb1bb7e1-6342-57cd-b479-58a940b30c09','Placopsis alphoplacoides','fb1bb7e1-6342-57cd-b479-58a940b30c09','Placopsis alphoplacoides','07900bba-1d52-5433-b01c-981e2bb75c2d','Placopsis alphoplacoid','b7bebcde-1adc-404e-acf0-b496cab2b086','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51b03b9e-dfc9-4120-9aad-68dc00d97792','','','cb919e73-ff44-59ec-8e73-8e1d28db3c05','Trichoderma spirale Bissett','Bissett',0,0,'48854231-9d5a-5187-b555-45f086582927','Trichoderma spirale','48854231-9d5a-5187-b555-45f086582927','Trichoderma spirale','eb53fd88-27e6-5c92-9683-c15cb6314640','Trichoderma spiral','51b03b9e-dfc9-4120-9aad-68dc00d97792','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51b6a568-7b92-49e6-8837-d0854ff28c87','','','0befd59f-62fa-5cbe-9638-3eb70d9fc5bf','Senecio turneri Cheeseman','Cheeseman',0,0,'958cbe37-61e9-5977-aeda-39467fd13c47','Senecio turneri','958cbe37-61e9-5977-aeda-39467fd13c47','Senecio turneri','70a58357-73cf-571f-a0b5-d18812684670','Senecio turner','c66af973-c0bf-4e9c-9166-af72258f9e0a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51becaf1-df35-4c1e-a475-44fdbc177416','','','b4b3e922-6cd7-5a56-bd85-171044a28cf5','Peach seedling chlorosis','',0,0,'b4b3e922-6cd7-5a56-bd85-171044a28cf5','Peach seedling chlorosis','b4b3e922-6cd7-5a56-bd85-171044a28cf5','Peach seedling chlorosis','44acd26e-c398-5e06-a2de-bf35396fba30','Peach seedling chloros','51becaf1-df35-4c1e-a475-44fdbc177416','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('51b8ccd7-6a9e-4c52-ad14-fe81cadf0862','','','5a6bcd3a-dd99-58f2-aa45-a99f5e5a53e4','Hygrosoma','',0,0,'5a6bcd3a-dd99-58f2-aa45-a99f5e5a53e4','Hygrosoma','5a6bcd3a-dd99-58f2-aa45-a99f5e5a53e4','Hygrosoma','5a6bcd3a-dd99-58f2-aa45-a99f5e5a53e4','Hygrosoma','51b8ccd7-6a9e-4c52-ad14-fe81cadf0862','Animalia|Echinodermata|Echinoidea|Echinothurioida|Echinothuriidae|Hygrosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('51c143e4-5943-467f-b993-4fc08d77a6b7','','','150ed4b1-d908-526d-a8c2-30c74389d1b6','Pristoderus viridipictus (Wollaston, 1873)','(Wollaston, 1873)',1873,0,'8668db2c-ff28-5c2d-8858-79a8e9445432','Pristoderus viridipictus','8668db2c-ff28-5c2d-8858-79a8e9445432','Pristoderus viridipictus','3f6f8218-2262-5f29-a8fb-723dab85056a','Pristoderus uiridipict','51c143e4-5943-467f-b993-4fc08d77a6b7','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51c74865-b001-4704-ade2-bb69498b6d4f','','','8a0d6125-ab73-5b27-8579-3e52763aef38','Zoopsidella caledonica (Steph.) R.M.Schust.','(Steph.) R.M.Schust.',0,0,'e0d9da44-e01d-5511-b03b-fd4642d62a6a','Zoopsidella caledonica','e0d9da44-e01d-5511-b03b-fd4642d62a6a','Zoopsidella caledonica','13cb4177-8f01-5842-b3fa-8789de779ee4','Zoopsidella caledonic','51c74865-b001-4704-ade2-bb69498b6d4f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Zoopsidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51cc0682-482d-4c71-8012-32899138c402','','','28c654f9-2340-504c-b33d-421ff9e8318d','Exomesites','',0,0,'28c654f9-2340-504c-b33d-421ff9e8318d','Exomesites','28c654f9-2340-504c-b33d-421ff9e8318d','Exomesites','28c654f9-2340-504c-b33d-421ff9e8318d','Exomesites','51cc0682-482d-4c71-8012-32899138c402','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Exomesites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('51ca9cf9-7777-49ba-86b8-0270673250da','','','53a34d76-9dd4-572b-96ac-f730ba16b7da','Coccotrypes','',0,0,'53a34d76-9dd4-572b-96ac-f730ba16b7da','Coccotrypes','53a34d76-9dd4-572b-96ac-f730ba16b7da','Coccotrypes','53a34d76-9dd4-572b-96ac-f730ba16b7da','Coccotrypes','51ca9cf9-7777-49ba-86b8-0270673250da','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Coccotrypes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('51cf114f-b4f8-4715-a428-6befd4ec9262','','','1e0a9d72-3ffa-5c43-bb5e-c2e425285e07','Cornuspira planorbis Schultze, 1853','Schultze, 1853',1853,0,'6c4ac2a0-d3e3-53ce-87a8-aaf1e339af5b','Cornuspira planorbis','6c4ac2a0-d3e3-53ce-87a8-aaf1e339af5b','Cornuspira planorbis','f731a837-2be1-5704-bd76-27650ba8daf6','Cornuspira planorb','51cf114f-b4f8-4715-a428-6befd4ec9262','Chromista|Foraminifera|Polythalamea|Miliolida|Cornuspiridae|Cornuspira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51ca2011-cc73-47de-8514-8735fb2c5408','','','4d9e2c8b-ef7c-5029-b9dc-5eec59432fd4','Polyeunoa laevis McIntosh, 1885','McIntosh, 1885',1885,0,'355e0bb4-d03e-5716-b034-fb91b5b691c2','Polyeunoa laevis','355e0bb4-d03e-5716-b034-fb91b5b691c2','Polyeunoa laevis','ef5f69bf-8266-5b83-921f-e92a0a929f75','Polyeunoa laeu','51ca2011-cc73-47de-8514-8735fb2c5408','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Polyeunoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51cd26ba-99c5-41e3-832a-db6acb7f4153','','','9f140b35-be18-5827-b553-55354594a490','Meteorium flexicaule Wilson','Wilson',0,0,'46170f9a-49a7-54fb-8d30-e0870dc93f77','Meteorium flexicaule','46170f9a-49a7-54fb-8d30-e0870dc93f77','Meteorium flexicaule','63b6e052-10b0-55c0-a1f2-9d7d549f496b','Meteorium flexicaul','d8b66dc9-307c-4a96-a518-f1e83b263556','Plantae||Bryopsida|Hypnales|Meteoriaceae|Meteorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51d2bde0-f4d4-4d05-9dec-5d2b1741557a','','','a08da41a-71ec-5c2e-b4d8-2e5fefac696c','Proschkinia complanata (Grunow) D.Mann','(Grunow) D.Mann',0,0,'9a26f971-20ec-5a5c-a6e0-3b81e150ae2b','Proschkinia complanata','9a26f971-20ec-5a5c-a6e0-3b81e150ae2b','Proschkinia complanata','292db3b7-41e3-5e85-a1d1-d54d9380b165','Proschkinia complanat','51d2bde0-f4d4-4d05-9dec-5d2b1741557a','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Proschkiniaceae|Proschkinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51cf81f5-5cfa-44b1-bd85-e0ba2077449b','','','e3bfe2de-d48b-54d2-93af-a2ad646542a6','Stilifer','',0,0,'e3bfe2de-d48b-54d2-93af-a2ad646542a6','Stilifer','e3bfe2de-d48b-54d2-93af-a2ad646542a6','Stilifer','e3bfe2de-d48b-54d2-93af-a2ad646542a6','Stilifer','51cf81f5-5cfa-44b1-bd85-e0ba2077449b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Stilifer','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('51cfd2f4-81a5-4123-8989-a600c6de548a','','','0f52f50c-966e-5f76-af8c-67d4aa2bf97a','Leptinella albida (D.G.Lloyd) D.G.Lloyd & C.J.Webb','(D.G.Lloyd) D.G.Lloyd & C.J.Webb',0,0,'ded97626-3872-5e3c-8a49-c3fb423e519b','Leptinella albida','ded97626-3872-5e3c-8a49-c3fb423e519b','Leptinella albida','dd4c37ef-916c-5a72-8370-7778551556ef','Leptinella albid','51cfd2f4-81a5-4123-8989-a600c6de548a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('501648e9-a4a5-4122-816c-012a126ba5f1','','','f9f9cc51-c2d6-50f7-90d3-5bb9eeafc513','Masturus','',0,0,'f9f9cc51-c2d6-50f7-90d3-5bb9eeafc513','Masturus','f9f9cc51-c2d6-50f7-90d3-5bb9eeafc513','Masturus','f9f9cc51-c2d6-50f7-90d3-5bb9eeafc513','Masturus','501648e9-a4a5-4122-816c-012a126ba5f1','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Molidae|Masturus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('51cf631f-dfe1-49e2-a953-eb319cc3c7a7','','','479056b3-bd32-5da4-8e71-2532a15f8a54','Boletus badius (Fr.) Fr.','(Fr.) Fr.',0,0,'4b55e50c-157d-5548-a7fa-7557f44c4b12','Boletus badius','4b55e50c-157d-5548-a7fa-7557f44c4b12','Boletus badius','a5bff3f8-aee8-54f1-95a6-a5852d933000','Boletus bad','b02deae4-8c81-4f4f-adb4-94d349e3b47d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50168462-5c69-4b0d-b57d-1e72e7af364d','','','8715b57d-eb46-5e6b-8982-03e547700b15','Hamacantha','',0,0,'8715b57d-eb46-5e6b-8982-03e547700b15','Hamacantha','8715b57d-eb46-5e6b-8982-03e547700b15','Hamacantha','8715b57d-eb46-5e6b-8982-03e547700b15','Hamacantha','50168462-5c69-4b0d-b57d-1e72e7af364d','Animalia|Porifera|Demospongiae|Poecilosclerida|Hamacanthidae|Hamacantha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('51d6c203-73e9-4a5b-9a56-7d2a7e0c6ea9','','','6c5b9da5-9978-5c7c-a395-5b7df153d24a','Leptotarsus species','',0,0,'905c26f8-3f6f-5b1b-bb76-8283bbe12c91','Leptotarsus','905c26f8-3f6f-5b1b-bb76-8283bbe12c91','Leptotarsus','905c26f8-3f6f-5b1b-bb76-8283bbe12c91','Leptotarsus','51d6c203-73e9-4a5b-9a56-7d2a7e0c6ea9','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('51d59f73-9f08-4eb9-b2fb-774ecab0cf64','','','c171796e-7fb2-5873-8d4f-bc7fd920166c','Ascocoryne sarcoides (Jacq.) J.W. Groves & D.E. Wilson','(Jacq.) J.W. Groves & D.E. Wilson',0,0,'ef0675f3-d5f0-5b5f-84a4-a21c500dda20','Ascocoryne sarcoides','ef0675f3-d5f0-5b5f-84a4-a21c500dda20','Ascocoryne sarcoides','ea86cb8a-ab1d-534c-b07d-d7993ec43316','Ascocoryne sarcoid','51d59f73-9f08-4eb9-b2fb-774ecab0cf64','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Ascocoryne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('501790a5-4098-46c2-a8cc-35fce802f3b6','','','521f7721-bc47-5f53-a7d2-8b8e6662d363','Everhartia lignatilis Thaxt.','Thaxt.',0,0,'2d32dc2f-5f96-557a-935f-a16280f2c87c','Everhartia lignatilis','2d32dc2f-5f96-557a-935f-a16280f2c87c','Everhartia lignatilis','f5cb53fa-56f7-5e1e-80e6-47e7fb23024f','Everhartia lignatil','501790a5-4098-46c2-a8cc-35fce802f3b6','Fungi|Ascomycota||||Everhartia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5019688e-8bb1-4e2c-b138-97ce2a9621ff','','','72f5a63b-bc94-5b7b-b232-c9d9a74c7296','Sordaria philocoproides Griffiths','Griffiths',0,0,'76463a77-a5eb-5865-b9e7-843adcbabbb9','Sordaria philocoproides','76463a77-a5eb-5865-b9e7-843adcbabbb9','Sordaria philocoproides','67a3044f-66ec-53fd-ade1-0fc15f603d80','Sordaria philocoproid','baba59ef-27e7-4fda-ba95-21cefe07d9ab','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('501c17f7-ec43-42f8-a307-5b33e3e26df4','','','15972e84-8db8-56a4-9b55-fd9f7109df4a','Taxus harringtonia Knight ex J.Forbes','Knight ex J.Forbes',0,0,'a21c8c4a-2b5d-5e09-b709-861fcada6380','Taxus harringtonia','a21c8c4a-2b5d-5e09-b709-861fcada6380','Taxus harringtonia','7756c91f-7431-5811-9ee2-6bf585d48d41','Taxus harrington','f50f35d3-af5c-41df-b81a-63f8b463cbba','Plantae|Tracheophyta|Pinopsida|Pinales|Taxaceae|Taxus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('501bb649-2c88-4d19-89a5-e9d3904f5069','','','48059ddc-4f5b-500b-8619-42b8e6c3ce1e','Phreodrilus beddardi Benham, 1904','Benham, 1904',1904,0,'956a330b-23cf-5ac1-b15c-55cb6b299eb6','Phreodrilus beddardi','956a330b-23cf-5ac1-b15c-55cb6b299eb6','Phreodrilus beddardi','bc637cb9-d657-5d69-8dc9-62896281be57','Phreodrilus beddard','501bb649-2c88-4d19-89a5-e9d3904f5069','Animalia|Annelida|Clitellata|Tubificida|Phreodrilidae|Phreodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('501c1949-bfbd-41b4-8902-fbbfab3498ea','','','6fc66644-cc7c-537a-98ec-daeb2f6e22b6','Chytriomyces nodulatus Haskins','Haskins',0,0,'8fb2b2b5-8954-519d-8bf3-bdfe45a3b864','Chytriomyces nodulatus','8fb2b2b5-8954-519d-8bf3-bdfe45a3b864','Chytriomyces nodulatus','daf333ba-0149-5679-9eae-fe070f66aca7','Chytriomyces nodulat','f2976f22-cbc8-436b-a415-d35c22f81d0a','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Chytriomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5021b83a-4f2b-4a9f-b110-5a340e251dff','','','97715bf5-3433-5f44-b77e-4f27e910289d','Pseudopanax ferox Kirk','Kirk',0,0,'6ea8484e-2f06-5d14-9aa5-35439a7f8094','Pseudopanax ferox','6ea8484e-2f06-5d14-9aa5-35439a7f8094','Pseudopanax ferox','6ea8484e-2f06-5d14-9aa5-35439a7f8094','Pseudopanax ferox','5021b83a-4f2b-4a9f-b110-5a340e251dff','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5021613d-b613-4ff7-89ff-5e330eb90ebb','','','f3b9d0fa-9649-5a3c-a0a8-3a591e9ad0ab','Lampteromyces japonicus (Kawam.) Singer','(Kawam.) Singer',0,0,'025d812f-e583-58f3-adab-68f1d2a99c30','Lampteromyces japonicus','025d812f-e583-58f3-adab-68f1d2a99c30','Lampteromyces japonicus','828585d9-e107-5354-8dad-9c8f57bcc021','Lampteromyces iaponic','11d59e99-8433-4768-82b0-811971f5c104','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Lampteromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('502447e7-12a0-4985-99b9-cc29b67652b7','','','4c20c63a-82aa-5e46-8803-76cebf37f589','Habrotrocha elegans (Milne, 1886)','(Milne, 1886)',1886,0,'f91923d7-5260-5422-8eb9-8cad0abe9c6b','Habrotrocha elegans','f91923d7-5260-5422-8eb9-8cad0abe9c6b','Habrotrocha elegans','f91923d7-5260-5422-8eb9-8cad0abe9c6b','Habrotrocha elegans','502447e7-12a0-4985-99b9-cc29b67652b7','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50230cec-da3e-4774-a32f-c73d4c5c1cc7','','','ce58d616-9a41-5cd5-b9f9-1de39aa32b39','Aspergillus robustus M. Chr. & Raper','M. Chr. & Raper',0,0,'9102dcf3-25e4-5db7-9ab5-14021688c46d','Aspergillus robustus','9102dcf3-25e4-5db7-9ab5-14021688c46d','Aspergillus robustus','c026a717-d01b-500a-8215-a786c97c0e73','Aspergillus robust','50230cec-da3e-4774-a32f-c73d4c5c1cc7','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('502c7dcf-f365-4cf8-bc80-51db64ad6121','','','eaaa054f-c917-52b1-976c-b907a2f0082e','Trachelomonas hispida coronata Lemmermann','Lemmermann',0,0,'9052e28f-97fd-5013-b30b-9da6935d1db2','Trachelomonas hispida coronata','9052e28f-97fd-5013-b30b-9da6935d1db2','Trachelomonas hispida coronata','5d8e0715-dce8-5b1d-9dbb-b3642e56dc3e','Trachelomonas hispid coronat','502c7dcf-f365-4cf8-bc80-51db64ad6121','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('502725e2-03c4-4a69-81f0-65ef5e8caad2','','','b3db984b-ad37-53a1-b76a-51adee72d6b7','Hygrocybe conicoides (P.D. Orton) P.D. Orton & Watling','(P.D. Orton) P.D. Orton & Watling',0,0,'7300792b-cb2c-5b2c-be9b-1ac5ef1a1383','Hygrocybe conicoides','7300792b-cb2c-5b2c-be9b-1ac5ef1a1383','Hygrocybe conicoides','3105c672-0633-5afe-a194-4edea242d7e4','Hygrocybe conicoid','97c0ff16-001e-4257-affa-0d7364343bb0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('502ca835-f2de-48cf-84e7-1386dae1eb46','','','6b8b8b2c-c611-5494-9df5-58925daf31a2','Holacanthella laterospinosa (Salmon, 1944)','(Salmon, 1944)',1944,0,'4dcb7d63-0f45-500f-a314-231df6f543f7','Holacanthella laterospinosa','4dcb7d63-0f45-500f-a314-231df6f543f7','Holacanthella laterospinosa','416fbe50-0d02-563f-af06-23a1f7d4eba4','Holacanthella laterospinos','502ca835-f2de-48cf-84e7-1386dae1eb46','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Holacanthella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('502f77cf-a9cf-4a9e-aa70-39e2c1341d2e','','','ce52260d-c8d7-5517-9309-69cd19dc71f6','Kanikania motuensis Duncan, 1994','Duncan, 1994',1994,0,'4ed0a44d-64a0-5b10-8709-5b4e44b29fa5','Kanikania motuensis','4ed0a44d-64a0-5b10-8709-5b4e44b29fa5','Kanikania motuensis','c5fc5dae-9661-5aa1-b826-7578fa028d46','Kanikania motuens','502f77cf-a9cf-4a9e-aa70-39e2c1341d2e','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Kanikania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50376bf7-f9ca-4651-8367-a89183568ddc','','','d3d27554-a608-5f30-a3c4-46efdfc49404','Parantheopsis cruentata (Drayton, 1848)','(Drayton, 1848)',1848,0,'54ac1e1e-a83f-559c-9820-7bdc6c32e285','Parantheopsis cruentata','54ac1e1e-a83f-559c-9820-7bdc6c32e285','Parantheopsis cruentata','ebf2f5ce-6878-5993-854f-ebbcc2d134df','Parantheopsis cruentat','50376bf7-f9ca-4651-8367-a89183568ddc','Animalia|Cnidaria||Actiniaria|Actiniidae|Parantheopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('503239d2-3afa-40ab-accb-b62ace956763','','','ad46f2d1-840a-54bc-8177-d1e404aaf294','Bugulella gracilis (Nichols, 1911)','(Nichols, 1911)',1911,0,'1efeaab0-0f9a-5283-9270-7dda1769253f','Bugulella gracilis','1efeaab0-0f9a-5283-9270-7dda1769253f','Bugulella gracilis','06296099-e49b-5649-848f-9836448c0497','Bugulella gracil','503239d2-3afa-40ab-accb-b62ace956763','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Bugulella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5037cb6d-8ac1-4037-b98b-04bdbdbb6419','','','58f92910-2fee-5f5b-8221-792d8892e0c0','Eggerelloides scaber (Williamson, 1858)','(Williamson, 1858)',1858,0,'a3d89212-910c-56af-8f2b-749da43cf440','Eggerelloides scaber','a3d89212-910c-56af-8f2b-749da43cf440','Eggerelloides scaber','a3d89212-910c-56af-8f2b-749da43cf440','Eggerelloides scaber','5037cb6d-8ac1-4037-b98b-04bdbdbb6419','Chromista|Foraminifera|Polythalamea|Textulariida|Eggerellidae|Eggerelloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('503bb2a4-ba29-4788-a9c6-42e54fd77c4a','','','ba625926-7913-525e-967e-30667cbf7986','Australostichopus mollis (Hutton, 1872)','(Hutton, 1872)',1872,0,'bd4e1d01-c4ad-50f5-8685-40108fb4914e','Australostichopus mollis','bd4e1d01-c4ad-50f5-8685-40108fb4914e','Australostichopus mollis','59ef6b14-e055-5c33-ae14-07c773f1f383','Australostichopus moll','503bb2a4-ba29-4788-a9c6-42e54fd77c4a','Animalia|Echinodermata|Holothuroidea|Aspidochirotida|Stichopodidae|Australostichopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('503d0d62-8ce9-4dbf-a4a5-44d64dfc639e','','','396b3d44-49d5-55f1-95ac-1317219c5129','Nitzschia amphibia Grunow','Grunow',0,0,'b5527b8d-a6e7-5064-be5c-bdc9c570c955','Nitzschia amphibia','b5527b8d-a6e7-5064-be5c-bdc9c570c955','Nitzschia amphibia','8040e2f2-8d47-5c33-b9d1-ae94a8cb4596','Nitzschia amphib','503d0d62-8ce9-4dbf-a4a5-44d64dfc639e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50399cc5-8cbd-4590-939f-b8a9be91b047','','','8487405b-7ba6-577b-8299-65533cb7e6ac','Prunus armeniaca L.','L.',0,0,'b6b1fcea-0b14-5dfb-993c-6e82cc6790b5','Prunus armeniaca','b6b1fcea-0b14-5dfb-993c-6e82cc6790b5','Prunus armeniaca','50c6836f-ffa9-5e5a-9551-cf742c54d3db','Prunus armeniac','50399cc5-8cbd-4590-939f-b8a9be91b047','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('503b11ce-a493-4de6-b6ea-c190befee06e','','','1f222af6-f550-561c-a518-377c5b83b2a4','Agaricus stercorarius Scop.','Scop.',0,0,'3fd04154-1b6f-5507-9483-b3585d248ea7','Agaricus stercorarius','3fd04154-1b6f-5507-9483-b3585d248ea7','Agaricus stercorarius','b18f578f-2753-5c82-95e3-6f7f13e25aea','Agaricus stercorar','50b5be80-aba3-4261-ab7a-0d57f875cdc3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50432dee-559b-4466-aa5d-24d8ef0c5a16','','','03d2f884-68cb-57b8-9a1d-914aad7a9a28','Festuca petriei Howarth f. petriei','',0,0,'06657fc9-08f0-582d-8f37-3a88efc25996','Festuca petriei petriei','4f3b0bf9-caf8-572c-8def-755bfbae61ec','Festuca petriei f. petriei','b103378f-804f-59cf-9c51-66e8d5668e2e','Festuca petrie petrie','a13c1222-d634-4891-b052-ba08b7b80675','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',2);
INSERT INTO core VALUES('5043bb31-3547-448b-af21-698d6d664579','','','e54a687e-aa03-5644-ad46-18c77b300926','Pimelea prostrata var. repens Hook.f.','Hook.f.',0,0,'2a964faa-5911-5e4e-9824-027f00340bdd','Pimelea prostrata repens','379dbfee-f701-56b0-b339-361b0b1a9282','Pimelea prostrata var. repens','d52fef06-fb10-59e9-9686-df3db0a833e2','Pimelea prostrat repens','5043bb31-3547-448b-af21-698d6d664579','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5046c098-3bf0-410c-882c-c10d438afc09','','','4b4818e1-e804-5aa7-a776-8a7855886165','Meloderma Darker','Darker',0,0,'14847ad3-e656-56cb-98a6-ab34beafa011','Meloderma','14847ad3-e656-56cb-98a6-ab34beafa011','Meloderma','14847ad3-e656-56cb-98a6-ab34beafa011','Meloderma','5046c098-3bf0-410c-882c-c10d438afc09','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Meloderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('504111ba-1695-484d-bf97-aea3e15cec71','','','644c5a3a-c056-5ef9-b200-62b4e60b0bdd','Marasmius cohortalis var. hymeniicephalus (Speg.) Singer','(Speg.) Singer',0,0,'85003674-94ad-5cb9-bc21-d38b183b569b','Marasmius cohortalis hymeniicephalus','d06025b2-b44d-5c44-ad9a-023c022c68e8','Marasmius cohortalis var. hymeniicephalus','d1754dc8-d07a-5f74-97ea-67e291b120bf','Marasmius cohortal hymeniicephal','504111ba-1695-484d-bf97-aea3e15cec71','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('504cb8f3-849a-4f8f-9123-1fe83637d867','','','133f67b6-56f0-599b-b0b4-cb5ebf963e2d','Drosera foliosa Hook.f. ex Planch','Hook.f. ex Planch',0,0,'96ed3903-9923-5a1e-9830-206e2a2e1ed6','Drosera foliosa','96ed3903-9923-5a1e-9830-206e2a2e1ed6','Drosera foliosa','374c715f-e51d-5b8c-b4ec-fc87bdac89bb','Drosera folios','317e8793-aa6a-4836-aa0f-2ed647fe9d81','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('504d275d-720b-4627-9494-5471fcd51f90','','','f99ba47c-13a5-521f-9973-1957739fc7e1','Septoria lactucae Pass.','Pass.',0,0,'73848e4c-f213-5b44-b776-4ffa3f39929d','Septoria lactucae','73848e4c-f213-5b44-b776-4ffa3f39929d','Septoria lactucae','6379a407-3c6d-5e57-81b0-989de91fba51','Septoria lactuc','504d275d-720b-4627-9494-5471fcd51f90','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('504f0965-65a5-4d0d-8e6d-c053c369c0b4','','','d9c8a8ea-3b1e-55af-b0c5-5be4bc774ba1','Phylloporia spathulata (Hook.) Ryvarden','(Hook.) Ryvarden',0,0,'84849947-4b0d-506c-b1fb-4d341e434c44','Phylloporia spathulata','84849947-4b0d-506c-b1fb-4d341e434c44','Phylloporia spathulata','8897e61c-cd16-5dc2-9702-7f580965de0c','Phylloporia spathulat','504f0965-65a5-4d0d-8e6d-c053c369c0b4','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phylloporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('504b368d-f8e9-4751-9ac8-fc11e04adfe3','','','545eecfe-6b76-5b67-b192-d179eb4d172a','Fomes ulmarius (Sowerby) Gillet','(Sowerby) Gillet',0,0,'4a8aa4b0-2feb-515c-ae0a-420a40eaedd3','Fomes ulmarius','4a8aa4b0-2feb-515c-ae0a-420a40eaedd3','Fomes ulmarius','838be07f-5d3e-52f9-9268-c81fdd649093','Fomes ulmar','bb04de0b-66ac-4441-a975-97f177c61f82','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5055f9de-f5ac-4f49-9c52-ae78294f9595','','','db6bf721-08e8-58c5-b158-6d1b9c28d20b','Helminthosporium caryopsidum Sacc.','Sacc.',0,0,'718659bd-50b4-5b66-afa6-6d758ca19e51','Helminthosporium caryopsidum','718659bd-50b4-5b66-afa6-6d758ca19e51','Helminthosporium caryopsidum','d04d43a7-1f49-57d8-8392-b987a08ffad2','Helminthosporium caryopsid','107a1c64-a7ba-4719-b8fd-eb12e4fb1ee7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('504f615f-6d3e-4b85-9c4f-bca2bf397824','','','eed1e94f-dc9e-596d-bf92-f9eb3ef699b3','Lepidozia breviloba Steph.','Steph.',0,0,'eea8ecc7-05a5-5c9f-8910-56eae5d33946','Lepidozia breviloba','eea8ecc7-05a5-5c9f-8910-56eae5d33946','Lepidozia breviloba','1a844f6d-b717-5bfe-9e52-1d6830ff3e5e','Lepidozia breuilob','2c3804b0-3230-4ae7-8019-f9a00646aa0a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('504f1fff-e876-4acb-8382-bd8a71474a76','','','25caa24c-00c3-5768-b0aa-cb425a05dfcf','Arcellidae','',0,0,'25caa24c-00c3-5768-b0aa-cb425a05dfcf','Arcellidae','25caa24c-00c3-5768-b0aa-cb425a05dfcf','Arcellidae','25caa24c-00c3-5768-b0aa-cb425a05dfcf','Arcellidae','504f1fff-e876-4acb-8382-bd8a71474a76','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Arcellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('504f9eba-6860-47a0-897a-c98eb5710fc7','','','a753f4ce-6e9d-5662-95c3-d49ef8b51107','Gynoplistia vexator Alexander, 1952','Alexander, 1952',1952,0,'5576fe7f-1f9e-575f-a993-0810ce675e67','Gynoplistia vexator','5576fe7f-1f9e-575f-a993-0810ce675e67','Gynoplistia vexator','4e5cfce5-4d9f-5245-8617-e70d8f31cd3c','Gynoplistia uexator','504f9eba-6860-47a0-897a-c98eb5710fc7','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('505e7416-323b-49d8-ada0-09169cfc495d','','','38ff6538-9d34-5b83-9ab4-a8d95aff44cf','Ceratostoma sphaerospermum Fuckel','Fuckel',0,0,'198f7a4b-c5c9-5de9-9815-16ee8f7a3525','Ceratostoma sphaerospermum','198f7a4b-c5c9-5de9-9815-16ee8f7a3525','Ceratostoma sphaerospermum','c5b571b0-a7c1-5d60-8130-fd136169c4a0','Ceratostoma sphaerosperm','377b1afd-a4ac-4aaa-bf43-a69444ef7585','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Ceratostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('505aec22-ff3b-4342-ba5a-a5f6b181d39c','','','cf8f349d-29e6-5bac-8b3b-4d12e7bd1dfb','Basilissopsis species (NZOI u602)','',0,0,'a1cd7dd5-d3f5-52b5-a488-435faecd144b','Basilissopsis','a1cd7dd5-d3f5-52b5-a488-435faecd144b','Basilissopsis','a1cd7dd5-d3f5-52b5-a488-435faecd144b','Basilissopsis','505aec22-ff3b-4342-ba5a-a5f6b181d39c','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Basilissopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('505b4ed3-29c1-4e82-aa3f-fa18d47a0009','','','c8d12fbf-97b3-5d56-bec9-0cc38fcd3adb','Anthina flammea Fr.','Fr.',0,0,'a5cd1865-9c34-5659-8db1-b5b422a96e4d','Anthina flammea','a5cd1865-9c34-5659-8db1-b5b422a96e4d','Anthina flammea','c729e52f-b125-5558-a60f-2924321ee207','Anthina flamme','505b4ed3-29c1-4e82-aa3f-fa18d47a0009','Fungi|Ascomycota||||Anthina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('505b3b66-9cc1-451b-b76e-cfef294eb547','','','a40dda4f-11e4-523b-91b8-351e2719077d','Chlorociboria pardalota P.R. Johnst.','P.R. Johnst.',0,0,'18f7dccf-c5c7-5397-a974-9aac91fde550','Chlorociboria pardalota','18f7dccf-c5c7-5397-a974-9aac91fde550','Chlorociboria pardalota','415e664b-3151-5333-8213-90842f75c54e','Chlorociboria pardalot','505b3b66-9cc1-451b-b76e-cfef294eb547','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorociboriaceae|Chlorociboria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50f6a090-7797-4c91-9366-a0a34a6b2b75','','','2d1e7728-7b8d-52ba-925f-7547e3338ab0','Ceradocus chiltoni Sheard, 1939','Sheard, 1939',1939,0,'6cd52c7b-f7ea-537d-a8b5-95899bd45cb9','Ceradocus chiltoni','6cd52c7b-f7ea-537d-a8b5-95899bd45cb9','Ceradocus chiltoni','7e15bda7-7b45-5a52-b9a4-3c5be9cb7ba5','Ceradocus chilton','50f6a090-7797-4c91-9366-a0a34a6b2b75','Animalia|Arthropoda|Malacostraca|Amphipoda|Melitidae|Ceradocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('505edba6-202f-45cf-b012-c58d9701a5da','','','d8cdae83-d6f7-5896-9ae9-8bcc3e6b9d24','Peziza repanda Wahlenb.','Wahlenb.',0,0,'a1b6abca-0c2f-500b-8c0b-61ae398ba794','Peziza repanda','a1b6abca-0c2f-500b-8c0b-61ae398ba794','Peziza repanda','b49f40b2-e152-5938-a38f-eb62c020a073','Peziza repand','d29b080c-d712-49e5-9894-0cc6fc58695c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('506227a2-c0e2-42b2-b8b3-e8ddbadd0251','','','1f33feb3-2e33-5fc5-b550-0d4d80d7de6f','Cortinarius peraurantiacus Peintner & M.M. Moser','Peintner & M.M. Moser',0,0,'ab54868b-dd80-5c5a-ac98-880a66719561','Cortinarius peraurantiacus','ab54868b-dd80-5c5a-ac98-880a66719561','Cortinarius peraurantiacus','8f2de7e3-5558-5bcd-8df4-9bf282df6721','Cortinarius peraurantiac','506227a2-c0e2-42b2-b8b3-e8ddbadd0251','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51016d8c-ccc3-41b2-bb68-894d8b75d90f','','','8f86d966-847e-5309-afd7-b6ac3ec88a5c','Polypodium serpens sensu G.M.Thomson','',0,0,'068c9dfa-c6e6-5091-b22e-04c08e653d3a','Polypodium serpens','068c9dfa-c6e6-5091-b22e-04c08e653d3a','Polypodium serpens','068c9dfa-c6e6-5091-b22e-04c08e653d3a','Polypodium serpens','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('510104f2-2eea-4a46-be13-9d2912c31eef','','','3bb9d296-bca2-5c37-93e2-7498032f29d5','Hypnum revolutum (Mitt.) Lindb.','(Mitt.) Lindb.',0,0,'eb1a85ca-c7c6-5c6e-8956-fc9b5f1ddc9d','Hypnum revolutum','eb1a85ca-c7c6-5c6e-8956-fc9b5f1ddc9d','Hypnum revolutum','7f4d2275-0864-58fc-b256-5cc22f291ad6','Hypnum reuolut','510104f2-2eea-4a46-be13-9d2912c31eef','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5103fe34-5fba-4122-9c57-1e70400e1744','','','2dd71914-fde3-5e37-ad12-c405f924dbfb','Amylotheca Tiegh.','Tiegh.',0,0,'b7f775ec-bbc4-5139-841d-cca6ac36976e','Amylotheca','b7f775ec-bbc4-5139-841d-cca6ac36976e','Amylotheca','b7f775ec-bbc4-5139-841d-cca6ac36976e','Amylotheca','5103fe34-5fba-4122-9c57-1e70400e1744','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Amylotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('51080e96-15ca-41dd-bd15-4afeb50e80c3','','','2e47b049-621f-533b-94c1-ccfd3562400d','Orchymontia ciliata Ordish, 1984','Ordish, 1984',1984,0,'7ec747be-2762-517b-932f-6082d48f963e','Orchymontia ciliata','7ec747be-2762-517b-932f-6082d48f963e','Orchymontia ciliata','de6c5bd0-1b14-572c-90f9-5b214203cd95','Orchymontia ciliat','51080e96-15ca-41dd-bd15-4afeb50e80c3','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Orchymontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5106e994-1b1b-49f9-9c8f-dbb90616c582','','','5142a095-4be9-5b65-814f-e790fb06a822','Gloeocantharellus novae-zelandiae (Segedin) Giachini','(Segedin) Giachini',0,0,'b3ce9d00-990b-562a-a507-feba522b282e','Gloeocantharellus novae-zelandiae','b3ce9d00-990b-562a-a507-feba522b282e','Gloeocantharellus novae-zelandiae','48a26203-70fc-591c-8edd-37c64b15e447','Gloeocantharellus nouae-zelandi','5106e994-1b1b-49f9-9c8f-dbb90616c582','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Gloeocantharellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5110dd1e-879d-4732-97c7-2e539e5b75d8','','','60493b82-6ade-5e98-9b80-c14f5b25a8d2','Persicaria virginiana var. filiformis (Thunb.) J.M.H.Shaw','(Thunb.) J.M.H.Shaw',0,0,'ea172805-6991-5ccd-97d6-e0a8119f2441','Persicaria virginiana filiformis','5c5f0a33-97be-5289-b352-7bec0837b0ea','Persicaria virginiana var. filiformis','5871406f-59e9-5bcd-8e0a-9155776a5db6','Persicaria uirginian filiform','5110dd1e-879d-4732-97c7-2e539e5b75d8','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Persicaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5111d58a-22b3-4daa-a1dc-48eba6665ad1','','','172632b4-47d1-5893-8ada-d08170ed6b3a','Rytidosperma biannulare (Zotov) Connor & Edgar','(Zotov) Connor & Edgar',0,0,'9975cf0b-abae-5b4a-9a08-73eaf7e7672e','Rytidosperma biannulare','9975cf0b-abae-5b4a-9a08-73eaf7e7672e','Rytidosperma biannulare','0dde50d0-337b-5db4-b8e2-f33e4cd34bd6','Rytidosperma biannular','5111d58a-22b3-4daa-a1dc-48eba6665ad1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51188c37-ae89-4d8a-8ccd-1fd68841724d','','','fa169e0c-a65f-5ba9-b070-dfd60be5a977','Kunzea ericoides var. microflora (G.Simpson) W.Harris','(G.Simpson) W.Harris',0,0,'96f6e9cf-adc7-565f-a4aa-0e174e90ea88','Kunzea ericoides microflora','6ea3dcd2-5cfe-524f-87da-76d90ab4795a','Kunzea ericoides var. microflora','31e2b2df-b728-568f-b5f3-a8ff9470e02c','Kunzea ericoid microflor','51188c37-ae89-4d8a-8ccd-1fd68841724d','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('511642f5-9e12-45d2-bd1c-6e72099b5f99','','','4c7f2d5d-059d-59b7-99a9-aab94281cb58','Olearia furfuracea (A.Rich.) Hook.f.','(A.Rich.) Hook.f.',0,0,'d003640d-9613-574b-b575-61876c9df312','Olearia furfuracea','d003640d-9613-574b-b575-61876c9df312','Olearia furfuracea','ca4c40af-e883-54cf-ba9c-4324c753dc45','Olearia furfurace','511642f5-9e12-45d2-bd1c-6e72099b5f99','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('511c5689-2b92-4e9b-9d56-2b8657e98d9e','','','07c79de5-9885-5e46-b9a9-a124693933f4','Ophiurolepis','',0,0,'07c79de5-9885-5e46-b9a9-a124693933f4','Ophiurolepis','07c79de5-9885-5e46-b9a9-a124693933f4','Ophiurolepis','07c79de5-9885-5e46-b9a9-a124693933f4','Ophiurolepis','511c5689-2b92-4e9b-9d56-2b8657e98d9e','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiurolepis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('511a339c-71fc-4486-bc9d-4a9b2bd46676','','','0a371737-f1e0-55b0-9709-e74b3486e1b8','Allotanaupodidae Zhang & Fan, 2007','Zhang & Fan, 2007',2007,0,'ec0bdc15-6fde-56cb-a498-1280928e7d22','Allotanaupodidae','ec0bdc15-6fde-56cb-a498-1280928e7d22','Allotanaupodidae','ec0bdc15-6fde-56cb-a498-1280928e7d22','Allotanaupodidae','511a339c-71fc-4486-bc9d-4a9b2bd46676','Animalia|Arthropoda|Arachnida|Trombidiformes|Allotanaupodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('511a77b3-0fc7-4b0e-9c0f-774d42ffaedf','','','70c7081b-a4f5-57aa-8956-961f7001b373','Tachinaephagus zealandicus Ashmead, 1904','Ashmead, 1904',1904,0,'feb4d446-5729-591f-8349-6d17ce05504e','Tachinaephagus zealandicus','feb4d446-5729-591f-8349-6d17ce05504e','Tachinaephagus zealandicus','8f7a4e54-c970-59be-a30d-c6bc6e29abdd','Tachinaephagus zealandic','511a77b3-0fc7-4b0e-9c0f-774d42ffaedf','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Tachinaephagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('511d35bc-e4fc-4e83-a178-fba92bd44d30','','','aa31d5c0-cc2b-5469-814c-06eb6810d6d4','Micrasterias denticulata var. angulosa (Hantzsch) West & G.S.West','(Hantzsch) West & G.S.West',0,0,'2aa3b018-abdd-5d9e-92cf-44a7683c0b87','Micrasterias denticulata angulosa','647452f7-2378-5e3e-836f-99c14f9ae2c3','Micrasterias denticulata var. angulosa','659cae78-e441-54cd-980b-16c900f33a83','Micrasterias denticulat angulos','511d35bc-e4fc-4e83-a178-fba92bd44d30','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('511e68ae-0475-483e-9db9-588a7ca51545','','','92235a65-3685-5407-8900-e1dd23655915','Spilonema Bornet','Bornet',0,0,'0fb59ed2-6a72-528e-bad2-01e6d6d96059','Spilonema','0fb59ed2-6a72-528e-bad2-01e6d6d96059','Spilonema','0fb59ed2-6a72-528e-bad2-01e6d6d96059','Spilonema','511e68ae-0475-483e-9db9-588a7ca51545','Fungi||Ascomycetes|Lecanorales|Coccocarpiaceae|Spilonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('512457ff-881d-46cc-bef2-b3ede94f4403','','','d26fadb0-1e83-5d16-9cb4-2959ce407dba','Corticium perenne G. Cunn.','G. Cunn.',0,0,'f34c0a00-d117-5f8d-b235-87817361f2e4','Corticium perenne','f34c0a00-d117-5f8d-b235-87817361f2e4','Corticium perenne','c53442a8-1fc2-5fa6-b94d-6f05169a5ee6','Corticium perenn','512457ff-881d-46cc-bef2-b3ede94f4403','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('512ae4a2-62ec-4488-bfa4-011309d80e1b','','','c4857903-6f33-55d0-952a-3d4696aa7134','Lachnum brevipilum (Höhn.) Nannf.','(Höhn.) Nannf.',0,0,'ffb27f74-bf8c-50e1-9adf-aa748340f5ba','Lachnum brevipilum','ffb27f74-bf8c-50e1-9adf-aa748340f5ba','Lachnum brevipilum','7fad36e2-f7cc-535c-b262-7e4dd877aad1','Lachnum breuipil','512ae4a2-62ec-4488-bfa4-011309d80e1b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('512bb747-eeba-4711-8a74-55bd00fc7b84','','','309027d7-7657-55d1-8cea-d4e50be7cb7a','Furcraea longaeva Karw. & Zucc.','Karw. & Zucc.',0,0,'7c695221-c174-5ddc-a37d-c033f46c579d','Furcraea longaeva','7c695221-c174-5ddc-a37d-c033f46c579d','Furcraea longaeva','7501e9fb-dd2a-5800-8a3f-a140bdf6b345','Furcraea longaeu','512bb747-eeba-4711-8a74-55bd00fc7b84','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Furcraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('512b2567-998c-4e01-8ed4-f13973ef9907','','','523e0a03-f3da-565c-b482-3656272c2a82','Nuncia (Corinuncia) stewartia','',0,0,'04cf6ebe-bcc4-5f3e-bcd3-33a992f306d2','Nuncia stewartia','04cf6ebe-bcc4-5f3e-bcd3-33a992f306d2','Nuncia stewartia','99b8af1a-f84a-5a1b-ab60-99c4c58bc98a','Nuncia stewart','512b2567-998c-4e01-8ed4-f13973ef9907','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51314e95-3937-46a6-8160-100e7eff31c0','','','6b22a2ca-5962-5732-aa5c-be5d6718aa7a','Zeanillus montivagus Sokolov, 2016','Sokolov, 2016',2016,0,'a1ce2618-9e31-5be6-9190-2e787475dbe7','Zeanillus montivagus','a1ce2618-9e31-5be6-9190-2e787475dbe7','Zeanillus montivagus','ae2a6444-a5cd-527f-9538-0f3674a9cc78','Zeanillus montiuag','51314e95-3937-46a6-8160-100e7eff31c0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zeanillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('512d74d8-d663-47e3-80b6-375f0f464d5c','','','2738bd11-5400-501a-b2c3-3b9b3fbf3b55','Biatora turicensis Hepp','Hepp',0,0,'7e840443-ae89-56b5-bd0a-fb2423b1e188','Biatora turicensis','7e840443-ae89-56b5-bd0a-fb2423b1e188','Biatora turicensis','741ca468-3082-5a05-8d3b-984f7257de37','Biatora turicens','0d126a59-5b5d-4be5-95cd-85d4153bb8cc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Biatora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('512fed5b-c44f-4704-a3c4-444a36139965','','','2ed99c0a-6b3f-5792-8ece-0afabcb2f50b','Geochus puncticollis Broun, 1893','Broun, 1893',1893,0,'67df797a-86ba-5b5d-b1d3-5ea72315d46d','Geochus puncticollis','67df797a-86ba-5b5d-b1d3-5ea72315d46d','Geochus puncticollis','1547429b-13d0-53f3-9755-5e25c2298687','Geochus puncticoll','512fed5b-c44f-4704-a3c4-444a36139965','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Geochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('512f634a-a39f-432b-81b2-8a298deecb08','','','6bbf7983-f18e-5527-a9d1-f2819b9b4f8d','Spiromastix minimus Hirooka, Tanney & Seifert','Hirooka, Tanney & Seifert',0,0,'40f72be4-ddf0-5237-85f4-d6df5c591f64','Spiromastix minimus','40f72be4-ddf0-5237-85f4-d6df5c591f64','Spiromastix minimus','a9ac224d-6bf3-57f1-b706-bd876e911e49','Spiromastix minim','512f634a-a39f-432b-81b2-8a298deecb08','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Spiromastigaceae|Spiromastix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('512f986f-b916-4d8a-b462-fb2a5f0786eb','','','d98c4003-1c9d-573c-9ce2-16c5482a5358','Limnanthes douglasii R.Br.','R.Br.',0,0,'13e6fd16-e7d8-5df1-97c1-58b03621ede7','Limnanthes douglasii','13e6fd16-e7d8-5df1-97c1-58b03621ede7','Limnanthes douglasii','b71f954a-cfa3-54a3-a790-90913ad86a52','Limnanthes douglas','512f986f-b916-4d8a-b462-fb2a5f0786eb','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Limnanthaceae|Limnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('513a21bc-4cb1-470b-9399-068bd99637e4','','','c49904ba-81a5-538f-847e-a9cc470edcf0','Syspastospora P.F. Cannon & D. Hawksw.','P.F. Cannon & D. Hawksw.',0,0,'d9a6666a-194e-5c48-a838-4837ba40c270','Syspastospora','d9a6666a-194e-5c48-a838-4837ba40c270','Syspastospora','d9a6666a-194e-5c48-a838-4837ba40c270','Syspastospora','513a21bc-4cb1-470b-9399-068bd99637e4','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Syspastospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5133ee16-3e52-4674-a8a9-2363057627d6','','','e2a9daf3-81a1-54f8-8e4d-565a457cb778','Oxypleurodon wanganella Webber & Richer de Forges, 1995','Webber & Richer de Forges, 1995',1995,0,'d1bc9447-1370-56fd-ba34-eba7e5949d9f','Oxypleurodon wanganella','d1bc9447-1370-56fd-ba34-eba7e5949d9f','Oxypleurodon wanganella','a7878b2d-2d6c-52b1-9568-2dfd44976a82','Oxypleurodon wanganell','5133ee16-3e52-4674-a8a9-2363057627d6','Animalia|Arthropoda|Malacostraca|Decapoda|Epialtidae|Oxypleurodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('513599a2-7b35-4b9c-b5f4-54ea1bc200ca','','','28391e44-f788-5186-9a5a-772f2f4d6057','Rozella laevis Karling','Karling',0,0,'3b39cd30-4f5d-5b32-af17-bdd01fd4982e','Rozella laevis','3b39cd30-4f5d-5b32-af17-bdd01fd4982e','Rozella laevis','41219738-1b96-5201-ab73-6a53a1404b88','Rozella laeu','513599a2-7b35-4b9c-b5f4-54ea1bc200ca','Fungi|Cryptomycota||||Rozella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5136265b-9c17-4367-beea-c755295d88db','','','2cb61c7e-6032-5bf7-b5fb-fa9b0ec294e4','Calidris alba (Pallas, 1764)','(Pallas, 1764)',1764,0,'40d5c64b-6381-52be-93fe-72beef016cf8','Calidris alba','40d5c64b-6381-52be-93fe-72beef016cf8','Calidris alba','e12be1e4-9c5d-55b0-a93b-279191a01530','Calidris alb','5136265b-9c17-4367-beea-c755295d88db','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5065a5e3-aedc-4e08-be0a-1d52a8c932f7','','','e0d4ad5b-b80a-5065-959e-dbea34d6ecff','Tutufa bufo (Roding, 1798)','(Roding, 1798)',1798,0,'120c2c77-40c9-5a79-a076-652760728708','Tutufa bufo','120c2c77-40c9-5a79-a076-652760728708','Tutufa bufo','bb845ef4-2a74-5d9c-aa30-0c463af35b66','Tutufa buf','5065a5e3-aedc-4e08-be0a-1d52a8c932f7','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Bursidae|Tutufa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('513cc28e-378c-47db-a91e-5a3f681515b0','','','bc63e4e5-54cb-5a89-9a1e-de31699b2598','Sphaerolaimus campbelli Allgén, 1928','Allgén, 1928',1928,0,'4330225f-6b52-5308-ae4a-57ae4e0dd23b','Sphaerolaimus campbelli','4330225f-6b52-5308-ae4a-57ae4e0dd23b','Sphaerolaimus campbelli','1fdeed27-bf04-5400-8cd3-f9796b6377d9','Sphaerolaimus campbell','513cc28e-378c-47db-a91e-5a3f681515b0','Animalia|Nematoda|Adenophorea|Monhysterida|Sphaerolaimidae|Sphaerolaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('513ca3f8-0246-4b67-b34c-885a23c24e68','','','9f645ca0-00b2-586b-9cc6-d64817c7c937','Fusitriton magellanicus','',0,0,'9f645ca0-00b2-586b-9cc6-d64817c7c937','Fusitriton magellanicus','9f645ca0-00b2-586b-9cc6-d64817c7c937','Fusitriton magellanicus','02fe959f-2d0e-517e-af8d-72b71fb7c441','Fusitriton magellanic','513ca3f8-0246-4b67-b34c-885a23c24e68','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|Fusitriton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50640388-8618-4c08-8db3-9ec445b08b45','','','306fa639-7d9b-51cd-9e66-533979532fb3','Trachelomonas naviculiformis Deflandre','Deflandre',0,0,'abc97d6d-18fd-52c2-a06b-cfb60d2c0f65','Trachelomonas naviculiformis','abc97d6d-18fd-52c2-a06b-cfb60d2c0f65','Trachelomonas naviculiformis','f97c5aca-0112-53a4-a035-f8b6dd6c2243','Trachelomonas nauiculiform','50640388-8618-4c08-8db3-9ec445b08b45','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5065d6bd-38c0-49a4-92b4-3b13447d11bc','','','117bb739-29e8-5cb9-b708-fdb8f334e335','Otoglossum (Schltr.) Garay & Dunst.','(Schltr.) Garay & Dunst.',0,0,'f3a01111-240b-5708-9af6-531c3c1c6529','Otoglossum','f3a01111-240b-5708-9af6-531c3c1c6529','Otoglossum','f3a01111-240b-5708-9af6-531c3c1c6529','Otoglossum','5065d6bd-38c0-49a4-92b4-3b13447d11bc','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Otoglossum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('506730ae-8c42-41ef-a55c-70ec89af9911','','','4f127750-48bc-5a1e-bee7-d0ef5711c27e','Pachycheles','',0,0,'4f127750-48bc-5a1e-bee7-d0ef5711c27e','Pachycheles','4f127750-48bc-5a1e-bee7-d0ef5711c27e','Pachycheles','4f127750-48bc-5a1e-bee7-d0ef5711c27e','Pachycheles','506730ae-8c42-41ef-a55c-70ec89af9911','Animalia|Arthropoda|Malacostraca|Decapoda|Porcellanidae|Pachycheles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('50695267-fdef-43db-9c5b-e68232d7999d','','','de0f8fbf-135f-5150-aa10-073cec70268b','Alces','',0,0,'de0f8fbf-135f-5150-aa10-073cec70268b','Alces','de0f8fbf-135f-5150-aa10-073cec70268b','Alces','de0f8fbf-135f-5150-aa10-073cec70268b','Alces','50695267-fdef-43db-9c5b-e68232d7999d','Animalia|Chordata|Mammalia|Artiodactyla|Cervidae|Alces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('506bb586-06c0-446f-8eb3-c97fdfb00d31','','','9b129b8b-9b2c-5dff-a3e7-624c2c33474a','Aplodactylidae','',0,0,'9b129b8b-9b2c-5dff-a3e7-624c2c33474a','Aplodactylidae','9b129b8b-9b2c-5dff-a3e7-624c2c33474a','Aplodactylidae','9b129b8b-9b2c-5dff-a3e7-624c2c33474a','Aplodactylidae','506bb586-06c0-446f-8eb3-c97fdfb00d31','Animalia|Chordata|Actinopterygii|Perciformes|Aplodactylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('506d8f66-6b6f-4dc3-9a63-edba8c102961','','','fc19d57a-2e83-5c7f-a0e7-2e629667dfde','Falco subniger Gray','Gray',0,0,'6e82b640-f5b5-5d6b-bbea-188e9f8fcd0c','Falco subniger','6e82b640-f5b5-5d6b-bbea-188e9f8fcd0c','Falco subniger','6e82b640-f5b5-5d6b-bbea-188e9f8fcd0c','Falco subniger','506d8f66-6b6f-4dc3-9a63-edba8c102961','Animalia|Chordata|Aves|Falconiformes|Falconidae|Falco','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('506dca20-887e-4cc2-b327-fd48f65e5aea','','','053fe6ea-caf6-5bbf-a01b-7cd99331d39f','Rhododrilus huttoni (Benham, 1901)','(Benham, 1901)',1901,0,'10fca34d-bf8f-58f2-bbdd-a938b0ffe981','Rhododrilus huttoni','10fca34d-bf8f-58f2-bbdd-a938b0ffe981','Rhododrilus huttoni','ed77fd01-e125-5e33-bf36-353e5a12e796','Rhododrilus hutton','506dca20-887e-4cc2-b327-fd48f65e5aea','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Rhododrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50746a82-7a79-4b40-b6cb-3000a1842bf4','','','3f652427-75b0-5ef3-91e2-205d1e01904c','Apharyngtus species Riser, 1984','',0,0,'f33f300c-54d1-5649-9017-d6adbc59550c','Apharyngtus','f33f300c-54d1-5649-9017-d6adbc59550c','Apharyngtus','f33f300c-54d1-5649-9017-d6adbc59550c','Apharyngtus','50746a82-7a79-4b40-b6cb-3000a1842bf4','Animalia|Annelida|Polychaeta|Eunicida|Dorvilleidae|Apharyngtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('506ee95a-9fde-4575-a368-18f0edbb5c3a','','','bc4c7b30-9deb-56ca-a7ce-d257511c2847','Planothidium engelbrechti (Cholnoky) Round & Bukhtiyarova','(Cholnoky) Round & Bukhtiyarova',0,0,'07366fd7-341a-573d-9075-25e66cde07d3','Planothidium engelbrechti','07366fd7-341a-573d-9075-25e66cde07d3','Planothidium engelbrechti','f64b6c8e-bd48-5769-8fa7-9f5f79363ee5','Planothidium engelbrecht','506ee95a-9fde-4575-a368-18f0edbb5c3a','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Planothidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5071dbdc-f655-4d53-bc29-715d895b8592','','','767f24a2-36b2-5570-9498-17bd7c264c75','Fusarium oxysporum asparagi sensu S.I. Cohen','',0,0,'4136f351-db30-5df8-9b5f-83ea94c8cf23','Fusarium oxysporum asparagi','4136f351-db30-5df8-9b5f-83ea94c8cf23','Fusarium oxysporum asparagi','85f30b7b-3cab-5631-9fae-f86b1d07424a','Fusarium oxyspor asparag','5071dbdc-f655-4d53-bc29-715d895b8592','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',4);
INSERT INTO core VALUES('506fb603-e6e8-48d9-85ce-9d3a39c005f8','','','fc51eedc-bd49-5d61-b418-662b9556f5ff','Laetesia minor Millidge, 1988','Millidge, 1988',1988,0,'98e98dc9-33d5-5622-b61e-9df382c5cc5c','Laetesia minor','98e98dc9-33d5-5622-b61e-9df382c5cc5c','Laetesia minor','98e98dc9-33d5-5622-b61e-9df382c5cc5c','Laetesia minor','506fb603-e6e8-48d9-85ce-9d3a39c005f8','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Laetesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5078eee8-0cb7-4d19-b4cb-1445e336e95f','','','a60d4527-e283-5188-a73a-fe5a5dbef0ac','Polysiphonia adamsiae Womersley','Womersley',0,0,'038f10aa-4396-541c-9830-72ad3bd9aef6','Polysiphonia adamsiae','038f10aa-4396-541c-9830-72ad3bd9aef6','Polysiphonia adamsiae','514b45d5-8711-5dfc-9260-be84e45cc90d','Polysiphonia adamsi','5078eee8-0cb7-4d19-b4cb-1445e336e95f','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Polysiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5077ef21-336f-419d-912c-3732ae744360','','','063fec1b-f965-5f69-8cb1-30c1bd31b3f0','Cupressus lawsoniana A.Murray bis','A.Murray bis',0,0,'32feb247-49a1-505e-9f30-d5d0e81add45','Cupressus lawsoniana','32feb247-49a1-505e-9f30-d5d0e81add45','Cupressus lawsoniana','7bcb3ca1-f44b-593c-96b5-acc7f956525c','Cupressus lawsonian','670deffa-6ed3-4165-b6d8-e51d088d9bbf','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('507998f2-444f-4748-895b-7408d3d86ff5','','','54864e38-9aec-5c35-aea0-9ffd0098d510','Lejeunea oracola M.A.M.Renner','M.A.M.Renner',0,0,'37e6f8f1-150b-5cca-863e-08089cc3949d','Lejeunea oracola','37e6f8f1-150b-5cca-863e-08089cc3949d','Lejeunea oracola','daf74bcd-843d-57b3-b111-fd17b7c280d2','Lejeunea oracol','507998f2-444f-4748-895b-7408d3d86ff5','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('507d5c0a-7695-43de-8686-52f4dc7022f6','','','6b0c354a-62b3-50ef-b434-b0ed006c4ed9','Puccinia cicutae Lasch','Lasch',0,0,'c075a749-a44f-506f-9055-b3f553ad0a29','Puccinia cicutae','c075a749-a44f-506f-9055-b3f553ad0a29','Puccinia cicutae','391e0455-e28d-5b20-90a7-12948360e229','Puccinia cicut','507d5c0a-7695-43de-8686-52f4dc7022f6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('507a4352-7af0-406d-a2c8-018569d52196','','','449474c6-5a17-5626-9ccc-566edd2bf537','Photostomias species','',0,0,'c3a6ae10-cd7d-5115-be89-f2a3efef74e7','Photostomias','c3a6ae10-cd7d-5115-be89-f2a3efef74e7','Photostomias','c3a6ae10-cd7d-5115-be89-f2a3efef74e7','Photostomias','507a4352-7af0-406d-a2c8-018569d52196','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Photostomias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('507ccdd1-c52e-46a2-b894-ab0a6bc7f526','','','d68d6e57-0599-57ec-bfed-9dedcb9ec826','Pleurotus decorus (Fr.) Sacc.','(Fr.) Sacc.',0,0,'c8e784f3-9905-5955-acf1-c40d641b639c','Pleurotus decorus','c8e784f3-9905-5955-acf1-c40d641b639c','Pleurotus decorus','405c7207-26d6-53a4-ba16-229f0f00ded6','Pleurotus decor','7764dc18-da78-4b38-9551-c90be368fb36','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('507f405f-956f-420b-80b1-cd00dc1f5705','','','65a92c18-5874-5856-974b-0cee47022c44','Elphidiidae','',0,0,'65a92c18-5874-5856-974b-0cee47022c44','Elphidiidae','65a92c18-5874-5856-974b-0cee47022c44','Elphidiidae','65a92c18-5874-5856-974b-0cee47022c44','Elphidiidae','507f405f-956f-420b-80b1-cd00dc1f5705','Chromista|Foraminifera|Polythalamea|Rotaliida|Elphidiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('50839994-2cc6-49a2-a9f2-0611e3dad6b8','','','645e5220-ee16-5208-b8de-0852014f1e77','Scraptogetus Broun, 1893','Broun, 1893',1893,0,'e08f86ed-8cf7-5655-8378-987fdb83644e','Scraptogetus','e08f86ed-8cf7-5655-8378-987fdb83644e','Scraptogetus','e08f86ed-8cf7-5655-8378-987fdb83644e','Scraptogetus','50839994-2cc6-49a2-a9f2-0611e3dad6b8','Animalia|Arthropoda|Insecta|Coleoptera|Aderidae|Scraptogetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5087d0f3-6003-46cc-aebf-3b5a4cdb141c','','','fb04fda7-61b6-5750-9708-a14dc8f311c9','Hymenophytaceae R.M.Schust.','R.M.Schust.',0,0,'b42de333-1ffb-5238-9877-474ff2d2c1b0','Hymenophytaceae','b42de333-1ffb-5238-9877-474ff2d2c1b0','Hymenophytaceae','b42de333-1ffb-5238-9877-474ff2d2c1b0','Hymenophytaceae','5087d0f3-6003-46cc-aebf-3b5a4cdb141c','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Hymenophytaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('507fb54f-2ddb-43dd-a1f4-70af9252412a','','','6577c3cf-6ae3-5e88-9575-ab253badb8f5','Anagrus optabilis (Perkins, 1905)','(Perkins, 1905)',1905,0,'67f06011-7e2f-5e05-9659-849be43cb6e1','Anagrus optabilis','67f06011-7e2f-5e05-9659-849be43cb6e1','Anagrus optabilis','f53cc368-2d2b-5d8a-83d9-cca38e6fbcd5','Anagrus optabil','507fb54f-2ddb-43dd-a1f4-70af9252412a','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Anagrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50804517-eec2-4a89-bda1-be827660722c','','','68b89e12-5f0b-5d33-89f6-cd18ad1a54e3','Xanthorhoe maoriaria Hudson, 1939','Hudson, 1939',1939,0,'4c0242e4-6876-5bbe-b948-c152ed4e207a','Xanthorhoe maoriaria','4c0242e4-6876-5bbe-b948-c152ed4e207a','Xanthorhoe maoriaria','df1a329f-b37f-5d14-b713-234179344e43','Xanthorhoe maoriar','67bb63a5-7083-46f2-9234-4ceaf8b7f6ff','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('508b8376-34ae-4c65-8c5a-483135f24e5a','','','a2d7bb80-3ce3-54a4-9ac1-769000002b53','Ramularia gei (A.G. Eliasson) Höhn.','(A.G. Eliasson) Höhn.',0,0,'def41902-cda5-5292-8fc7-9ad656919255','Ramularia gei','def41902-cda5-5292-8fc7-9ad656919255','Ramularia gei','60e22369-e2d2-5c7a-95c9-b8b6f5085514','Ramularia ge','24343f65-58ac-4254-9410-15eacb1d41ce','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('508ccdc7-ed26-4064-a30d-837f871a3c87','','','4ceef364-6f68-5bde-a608-27a53d10ed43','Leptosphaeria maculans (Desm.) Ces. & De Not.','(Desm.) Ces. & De',0,0,'4ad5ba20-fe7f-58d7-8375-f75150a1be8f','Leptosphaeria maculans','4ad5ba20-fe7f-58d7-8375-f75150a1be8f','Leptosphaeria maculans','4ad5ba20-fe7f-58d7-8375-f75150a1be8f','Leptosphaeria maculans','9205cfbd-ef7a-4c0f-9f06-1a07b218cced','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5094c65e-9461-4c17-be8b-5429f1e7dafc','','','3fe92af2-43fc-509a-92b5-5fdc695d897c','Mothocya ihi Bruce, 1986','Bruce, 1986',1986,0,'0dc18394-2316-574b-b37a-2744b7c4c022','Mothocya ihi','0dc18394-2316-574b-b37a-2744b7c4c022','Mothocya ihi','913a0554-40e6-58f0-8b3c-726705951568','Mothocya ih','5094c65e-9461-4c17-be8b-5429f1e7dafc','Animalia|Arthropoda|Malacostraca|Isopoda|Cymothoidae|Mothocya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50927493-f240-4abc-9217-6d45c9aabb77','','','628cb01f-6962-5234-8169-4c871cf19f8c','Sitophilus oryzae (Linnaeus, 1763)','(Linnaeus, 1763)',1763,0,'06669f1e-4632-5bfa-8e02-dc832b64e97f','Sitophilus oryzae','06669f1e-4632-5bfa-8e02-dc832b64e97f','Sitophilus oryzae','f79402cd-c94a-5108-b26a-8d54d792501d','Sitophilus oryz','50927493-f240-4abc-9217-6d45c9aabb77','Animalia|Arthropoda|Insecta|Coleoptera|Dryophthoridae|Sitophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5098e323-0e51-4a0e-8ce0-b3f91ba9477a','','','cd3ff6f1-db37-5799-880d-497a580c4a2c','Jochenia Hedenäs, Schlesak & D.Quandt','Hedenäs, Schlesak & D.Quandt',0,0,'59b7571b-49af-5661-8055-8effe708e47c','Jochenia','59b7571b-49af-5661-8055-8effe708e47c','Jochenia','59b7571b-49af-5661-8055-8effe708e47c','Jochenia','5098e323-0e51-4a0e-8ce0-b3f91ba9477a','Plantae||Bryopsida|Hypnales|Entodontaceae|Jochenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('509942fd-bb19-476c-88b2-ffc7d0d50e32','','','1e342eff-4e6a-54fa-a865-6dbba3b08c0f','Nomaua taranga Fitzgerald & Sirvid, 2009','Fitzgerald & Sirvid, 2009',2009,0,'ac10940a-225f-58b1-b165-341fa2a13db7','Nomaua taranga','ac10940a-225f-58b1-b165-341fa2a13db7','Nomaua taranga','7c63c384-2f10-5bae-b787-047211d81803','Nomaua tarang','509942fd-bb19-476c-88b2-ffc7d0d50e32','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Nomaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('509cd6a2-04aa-4dfa-83df-8b995f0d5a08','','','716aa913-38d6-54f2-a84e-ffc81e49a265','Amaryllis bulbisperma Burm.f.','Burm.f.',0,0,'f6882e7c-e0cf-5026-9172-9961551ab7e9','Amaryllis bulbisperma','f6882e7c-e0cf-5026-9172-9961551ab7e9','Amaryllis bulbisperma','f5f1000a-ea8a-58d6-a588-8ce9e68b960c','Amaryllis bulbisperm','a344d459-1efd-4690-84d5-cbb7503d9c48','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Amaryllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50a15a82-d101-4ef6-b42b-c2d875b463a7','','','6644350c-b8de-5313-82e3-bb58a68133c9','Halacaridae','',0,0,'6644350c-b8de-5313-82e3-bb58a68133c9','Halacaridae','6644350c-b8de-5313-82e3-bb58a68133c9','Halacaridae','6644350c-b8de-5313-82e3-bb58a68133c9','Halacaridae','50a15a82-d101-4ef6-b42b-c2d875b463a7','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('509d99e1-54b5-46f0-9490-c407de597550','','','385a8e11-1516-58fc-9934-c388b61cadbc','Sterna albifrons Pallas','Pallas',0,0,'89e11567-8b2e-56bf-9faf-c5151dcfd1de','Sterna albifrons','89e11567-8b2e-56bf-9faf-c5151dcfd1de','Sterna albifrons','89e11567-8b2e-56bf-9faf-c5151dcfd1de','Sterna albifrons','b8dfae23-59b4-4dc5-845e-43cb4cce9aff','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Sterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50a9e36a-72f0-4dce-a6c6-1b13384e775e','','','a870276a-b315-55a1-a35e-4edaaae2d279','Lycaena ianthina (Salmon, 1946)','(Salmon, 1946)',1946,0,'01b5a119-4025-5057-bb4c-0b1b43a68555','Lycaena ianthina','01b5a119-4025-5057-bb4c-0b1b43a68555','Lycaena ianthina','ef0858e3-2302-5583-81e5-dcf57b547dc2','Lycaena ianthin','50a9e36a-72f0-4dce-a6c6-1b13384e775e','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|Lycaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50a39f54-996d-4d5b-8dfd-5117c0ad086a','','','5e031f5f-79a3-590a-b849-c45992e365eb','Dracophyllum urvilleanum A.Rich.','A.Rich.',0,0,'d9d9bac1-8263-51ae-b60c-3044339ee711','Dracophyllum urvilleanum','d9d9bac1-8263-51ae-b60c-3044339ee711','Dracophyllum urvilleanum','d1dc4973-cdb1-58f9-becd-86f6ca84870b','Dracophyllum uruillean','50a39f54-996d-4d5b-8dfd-5117c0ad086a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50a7ccfc-0dd5-4d82-83fd-9b2e62476a83','','','03b7ef05-90cc-5db8-aefe-9238435dc3c0','Pterostylis montana Hatch','Hatch',0,0,'1528c602-120a-5905-9813-0f1ed60e72c8','Pterostylis montana','1528c602-120a-5905-9813-0f1ed60e72c8','Pterostylis montana','efbfbf29-c8bd-5455-b54a-ec93a99da8a0','Pterostylis montan','50a7ccfc-0dd5-4d82-83fd-9b2e62476a83','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('513d9721-540d-4357-ad8f-0b8e9a019c24','','','7785c4cc-70ed-5e14-b0f5-c2ad565b9e3d','Megalaria Hafellner','Hafellner',0,0,'1ff05eaf-02bd-5a52-8ee6-000e511e42de','Megalaria','1ff05eaf-02bd-5a52-8ee6-000e511e42de','Megalaria','1ff05eaf-02bd-5a52-8ee6-000e511e42de','Megalaria','513d9721-540d-4357-ad8f-0b8e9a019c24','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Megalaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('513f0396-d667-47b4-a5d7-44db317a5589','','','766471b8-07c7-5e57-9010-d92bda4b3f35','Achyranthes L.','L.',0,0,'cf70b72b-88b7-56f8-a06f-ba971645df8e','Achyranthes','cf70b72b-88b7-56f8-a06f-ba971645df8e','Achyranthes','cf70b72b-88b7-56f8-a06f-ba971645df8e','Achyranthes','513f0396-d667-47b4-a5d7-44db317a5589','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Achyranthes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('513f2d53-2029-494c-87a6-b04dbe3443a9','','','fea6962d-f2e0-5f9d-8c1e-98ceb7ad9dc0','Cotula featherstonii (F.Muell.) Hook.f.','(F.Muell.) Hook.f.',0,0,'0a1683d0-306f-579f-8d9f-010c3968ac0d','Cotula featherstonii','0a1683d0-306f-579f-8d9f-010c3968ac0d','Cotula featherstonii','c9a90c71-4051-537b-96e0-dfc37cad7941','Cotula featherston','ce58884d-57e8-4eda-89b7-c0610eed5880','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('513f4d3e-c742-4050-9233-f7fb1eac9e41','','','1d70b6a0-d4f9-57d6-a3c4-77be63c91b88','Juniperus polycarpos K.Koch','K.Koch',0,0,'9a840420-f6c4-5480-9af0-f7efe1f0655a','Juniperus polycarpos','9a840420-f6c4-5480-9af0-f7efe1f0655a','Juniperus polycarpos','44a2babd-a2cf-53b1-9dd3-77f7d4bba0eb','Juniperus polycarp','583274d7-4ea5-4b2a-9418-b1920341500c','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('513e0ce3-5ab7-4a02-9ae5-e792396c1307','','','9cb3151b-1bb9-51ab-b52e-8d4590e76d56','Gloeocystidiellum karstenii (Bourdot & Galzin) Donk','(Bourdot & Galzin) Donk',0,0,'a76a7872-9d92-5cd6-9959-8070c3cb3648','Gloeocystidiellum karstenii','a76a7872-9d92-5cd6-9959-8070c3cb3648','Gloeocystidiellum karstenii','1e3a82c0-f36e-5cb9-8114-dfb41c06967f','Gloeocystidiellum karsten','319f4ec8-3915-4e7c-81a9-dc4b5844c796','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Gloeocystidiellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5141d11d-86bd-4b13-8ff2-1cda5ad4f016','','','99137f5c-8e62-5629-9072-a4dc7312d3b5','Schizacme ciliata K.L.Gibbons','K.L.Gibbons',0,0,'8efe6001-cbb5-5f5e-979b-86cfedb8896e','Schizacme ciliata','8efe6001-cbb5-5f5e-979b-86cfedb8896e','Schizacme ciliata','e81c008a-9054-55ee-a95c-a0dafec74b8d','Schizacme ciliat','5141d11d-86bd-4b13-8ff2-1cda5ad4f016','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Loganiaceae|Schizacme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5143da5c-2c4c-44cd-8380-85151b25acce','','','7480400e-ad51-59b9-87d3-21272c759a10','Tiphobiosis salmoni McFarlane, 1981','McFarlane, 1981',1981,0,'03d7cc9c-976b-5848-8124-b225910c9c37','Tiphobiosis salmoni','03d7cc9c-976b-5848-8124-b225910c9c37','Tiphobiosis salmoni','6852d522-9b05-59e5-95cd-32b9db75962d','Tiphobiosis salmon','5143da5c-2c4c-44cd-8380-85151b25acce','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Tiphobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51414d09-9abb-4834-872f-f76097b3e86b','','','c54c21ec-948d-53a5-a868-b46d62133a12','Maoricicada Dugdale, 1972','Dugdale, 1972',1972,0,'42d92bd1-3f72-5dcc-8310-70803b41726b','Maoricicada','42d92bd1-3f72-5dcc-8310-70803b41726b','Maoricicada','42d92bd1-3f72-5dcc-8310-70803b41726b','Maoricicada','51414d09-9abb-4834-872f-f76097b3e86b','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('514cbb34-9cd6-4004-a95a-0222c19aad52','','','d4375cf3-b526-5c33-b168-d0f3a6a38921','Ontsira antica (Wollaston, 1858)','(Wollaston, 1858)',1858,0,'95cf312f-ac80-5848-a357-164149fc0f50','Ontsira antica','95cf312f-ac80-5848-a357-164149fc0f50','Ontsira antica','4ea51e03-143f-5991-8e6a-1bd3216e1a47','Ontsira antic','514cbb34-9cd6-4004-a95a-0222c19aad52','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Ontsira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5146ce52-5244-4bdc-83e5-1417be42f830','','','26ea07e6-3182-58e1-9ed5-a33f6580deec','Xanthomonas campestris pv. viticola (Nayudu 1972) Dye, 1978','(Nayudu 1972) Dye, 1978',1972,0,'2c0b45cb-bb56-5fd1-b212-3e75b58faf62','Xanthomonas campestris viticola','8b9c54e0-4a13-57cc-976e-53aa4b2e700a','Xanthomonas campestris pv. viticola','d3385c8c-c4db-5230-887e-97a12b296e73','Xanthomonas campestr uiticol','5146ce52-5244-4bdc-83e5-1417be42f830','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('514c8a87-35a5-4ab9-8f34-c85e324aab4c','','','f3eea22e-55f2-553b-86bc-fbd66e6c4230','Klebsormidiaceae','',0,0,'f3eea22e-55f2-553b-86bc-fbd66e6c4230','Klebsormidiaceae','f3eea22e-55f2-553b-86bc-fbd66e6c4230','Klebsormidiaceae','f3eea22e-55f2-553b-86bc-fbd66e6c4230','Klebsormidiaceae','514c8a87-35a5-4ab9-8f34-c85e324aab4c','Plantae|Charophyta|Klebsormidiophyceae|Klebsormidiales|Klebsormidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('514da392-c187-40b2-8271-de37cfd5b3aa','','','d8479b26-3eab-597b-8639-8a755a3125bd','Zostera muelleri subsp. capricorni (Asch.) S.W.L.Jacobs','(Asch.) S.W.L.Jacobs',0,0,'0a62868a-05da-5f44-b8ac-f889986e0990','Zostera muelleri capricorni','92c2e2ea-3d40-5d49-aec5-f6a1360c2c36','Zostera muelleri subsp. capricorni','754bf7c2-c3e4-5278-afc9-b294354bac09','Zostera mueller capricorn','514da392-c187-40b2-8271-de37cfd5b3aa','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Zosteraceae|Zostera','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('514f26c3-136d-46bf-bb55-076e1fe02348','','','c95662d4-038a-5932-aa41-b6f115aafa5e','Cosmarium tinctum Ralfs var. tinctum','',0,0,'4015ed66-796b-5b15-b04b-f60ec3dca4e1','Cosmarium tinctum tinctum','de1b6476-a856-5233-b814-1a30906962eb','Cosmarium tinctum var. tinctum','c545128d-3ee1-5bed-850e-d5085467832a','Cosmarium tinct tinct','514f26c3-136d-46bf-bb55-076e1fe02348','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('51529044-91a0-4554-a6cf-45e5b6b9644d','','','c5f4c989-c098-512a-84c1-36ebf2999aae','Photinia arbutifolia Lindl.','Lindl.',0,0,'f8f0524d-61a1-555b-a7a0-8bea3fd60ff9','Photinia arbutifolia','f8f0524d-61a1-555b-a7a0-8bea3fd60ff9','Photinia arbutifolia','c3528d90-6781-5d2a-8bbd-ea448c3e29df','Photinia arbutifol','43a655dd-8ea7-415e-82d9-962c231d8429','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Photinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('514864a2-52fc-4830-9d22-f884ab4aad91','','','0a02ab08-3914-5e1f-a6a2-2f60889eedc8','Marsupella sprucei (Limpr.) Bernet','(Limpr.) Bernet',0,0,'1b48a88e-fc84-567f-8c31-7c98d120e49f','Marsupella sprucei','1b48a88e-fc84-567f-8c31-7c98d120e49f','Marsupella sprucei','51c49746-937b-5364-aca0-3ec28af8a4fc','Marsupella spruce','514864a2-52fc-4830-9d22-f884ab4aad91','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Marsupella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51525705-e148-4f20-9890-629eccdcc125','','','669f4a3c-b71b-58c6-8069-276147f9ff65','Neocarventus montanus Larivière and Larochelle, 2022','Larivière and Larochelle, 2022',2022,0,'9300ef2e-3c57-5379-b569-f7717c3e69a6','Neocarventus montanus','9300ef2e-3c57-5379-b569-f7717c3e69a6','Neocarventus montanus','3a319c9e-fa6a-5ecf-ae21-b475d81486d3','Neocarventus montan','51525705-e148-4f20-9890-629eccdcc125','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Neocarventus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5156100e-923b-4519-a2e0-226d72bd0705','','','5f438bcd-ce08-5f4c-b2f8-537595666a24','Phloeomana alba (Bres. apud Sacc.) Redhead','(Bres. apud Sacc.) Redhead',0,0,'e83edca1-0140-588a-93eb-abcd805259e7','Phloeomana alba','e83edca1-0140-588a-93eb-abcd805259e7','Phloeomana alba','3366e377-42c0-54dd-a171-b3e3d6f6bf76','Phloeomana alb','5156100e-923b-4519-a2e0-226d72bd0705','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Phloeomana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5154569a-531c-4459-8195-b18a19592fb2','','','57bb99fb-1361-5ee8-b9db-6ed6452129a6','Cephalophoxus','',0,0,'57bb99fb-1361-5ee8-b9db-6ed6452129a6','Cephalophoxus','57bb99fb-1361-5ee8-b9db-6ed6452129a6','Cephalophoxus','57bb99fb-1361-5ee8-b9db-6ed6452129a6','Cephalophoxus','5154569a-531c-4459-8195-b18a19592fb2','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|Cephalophoxus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('515ba998-fddb-43ad-9def-df0b8e8054ef','','','f0e81ff7-618f-51cd-8c72-67ffb8533bb8','Phyllostachys bambusoides ''Castillonis''','',0,0,'0b4e2c92-6b69-521c-8168-a6a5173f97aa','Phyllostachys bambusoides','0b4e2c92-6b69-521c-8168-a6a5173f97aa','Phyllostachys bambusoides','93ec7510-2362-5e90-bd37-5a2ad81cc4bd','Phyllostachys bambusoid','515ba998-fddb-43ad-9def-df0b8e8054ef','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Phyllostachys','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('515d5839-a2b3-497c-b6f3-11098f83e6d0','','','ae183ad4-9b40-562d-8c23-dde011acd158','Chiroteuthis species 2 (NZOI Z8858)','',0,0,'81c1bcc1-007a-5330-b2c6-36c6dfaf72bf','Chiroteuthis','81c1bcc1-007a-5330-b2c6-36c6dfaf72bf','Chiroteuthis','81c1bcc1-007a-5330-b2c6-36c6dfaf72bf','Chiroteuthis','515d5839-a2b3-497c-b6f3-11098f83e6d0','Animalia|Mollusca|Cephalopoda|Teuthida|Chiroteuthididae|Chiroteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5159b55c-c5fb-49e8-9b79-f5da86ac3b87','','','eba060bb-fd1c-5bb0-ba7c-785a1ea86e79','Dendriscocaulon dendriothamnodes Dughi ex D.J.Galloway','Dughi ex D.J.Galloway',0,0,'b8377a13-96ee-5425-a237-5a08815b906d','Dendriscocaulon dendriothamnodes','b8377a13-96ee-5425-a237-5a08815b906d','Dendriscocaulon dendriothamnodes','67369d9f-0007-503f-bf00-2204b3c85549','Dendriscocaulon dendriothamnod','5159b55c-c5fb-49e8-9b79-f5da86ac3b87','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Dendriscocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('515d2d8c-4708-4cf0-bd1c-606f785776b3','','','8bacfe17-6cbf-5288-91ad-606a7b24560c','Cintractia merrillii Henn.','Henn.',0,0,'d92f92dd-61dd-5cb3-af5f-bf55c39237f1','Cintractia merrillii','d92f92dd-61dd-5cb3-af5f-bf55c39237f1','Cintractia merrillii','778cf609-fd4e-58c0-a034-a45adcc5c777','Cintractia merrill','210377ce-0d81-4feb-b4b1-27fcef38ae75','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5161319b-5830-4d79-bfe5-61ba0800fc2e','','','9ccc8f8d-3666-531e-b957-85d4e66bff66','Tuburcinia roivainenii Liro','Liro',0,0,'112e5e0b-4a7e-510e-b0e9-f4bf530d37a7','Tuburcinia roivainenii','112e5e0b-4a7e-510e-b0e9-f4bf530d37a7','Tuburcinia roivainenii','f4029d6e-cc87-53b3-836b-1983a798272c','Tuburcinia roiuainen','25e66377-c33c-472b-a2fa-68301e4316fb','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Tuburcinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51634ab7-28d4-43a6-862b-3f1755ed1029','','','1c93dff5-1f40-5343-9e3d-ae15555b2a14','Phaenocora','',0,0,'1c93dff5-1f40-5343-9e3d-ae15555b2a14','Phaenocora','1c93dff5-1f40-5343-9e3d-ae15555b2a14','Phaenocora','1c93dff5-1f40-5343-9e3d-ae15555b2a14','Phaenocora','51634ab7-28d4-43a6-862b-3f1755ed1029','Animalia|Platyhelminthes|Neoophora|Typhloplanoida|Typhloplanidae|Phaenocora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('516b8bf5-6d61-46b0-93c1-50b5e135fe42','','','1897c67c-e048-570c-a44c-9db24ceea8cd','Pleurophyllum criniferum Hook.f.','Hook.f.',0,0,'1dcccd2f-d38d-560d-b77f-42fa7e9771aa','Pleurophyllum criniferum','1dcccd2f-d38d-560d-b77f-42fa7e9771aa','Pleurophyllum criniferum','8dd842cb-6352-5d87-b26f-efc7b2010d1e','Pleurophyllum crinifer','516b8bf5-6d61-46b0-93c1-50b5e135fe42','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pleurophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51637a24-7b5f-457c-960c-1aa068cff6c0','','','a8fff94e-e610-580e-8e25-c8fa8e6bd854','Lachnagrostis avenacea (J.F.Gmel.) Veldkamp','(J.F.Gmel.) Veldkamp',0,0,'70b75fec-345d-5bc6-87fa-763de55a5d01','Lachnagrostis avenacea','70b75fec-345d-5bc6-87fa-763de55a5d01','Lachnagrostis avenacea','fe9b3a9b-1b78-55d2-a09b-b3262ae655e1','Lachnagrostis auenace','29aebd69-62dc-4b66-8d59-fd43e04a70d6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('516886f2-f383-46e1-87bb-63375eb432bf','','','4343b2f3-86d6-5633-82e1-eacdc609fdc1','Polystichum aculeatum var. perelegans (Colenso) Domin','(Colenso) Domin',0,0,'18931fe9-7093-5f94-9f82-1e49c95c7e08','Polystichum aculeatum perelegans','96d90470-afb4-5ae0-ac06-488cb3ad087d','Polystichum aculeatum var. perelegans','94ac2115-e8ca-54ad-833c-1a6df1e397f0','Polystichum aculeat perelegans','71af5aa0-2f2d-4e2c-ad01-39a926ebf738','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5165925f-67ac-4b59-a42e-da7bfcc50acf','','','b7e3b69e-9116-5eaa-9740-9d217a7f29bf','Frullania pentapleura sensu Hamlin','',0,0,'cb922dd4-35e1-53fa-9d6f-e28574816afc','Frullania pentapleura','cb922dd4-35e1-53fa-9d6f-e28574816afc','Frullania pentapleura','9257b992-3399-584b-b8ef-7fe261babd54','Frullania pentapleur','3f569908-1267-4391-be94-bdd114e4a99d','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('516635f6-a802-462e-8df3-a5657d653558','','','6debca0d-8549-50b4-99c8-9ce770545f94','Puccinia breviculmis Dietel','Dietel',0,0,'44fd00c4-3308-5144-bc82-bf0052c742fa','Puccinia breviculmis','44fd00c4-3308-5144-bc82-bf0052c742fa','Puccinia breviculmis','cf2babf6-a229-5744-864c-a56dae7bb1dd','Puccinia breuiculm','516635f6-a802-462e-8df3-a5657d653558','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('516cf184-32e0-42c0-8fa5-de5328b116b9','','','f84b3044-2dce-5ba6-9c4c-9a7e437d1239','Limonia cinerella (Alexander, 1923)','(Alexander, 1923)',1923,0,'843c0a7a-5698-5c2f-8468-d455b027d360','Limonia cinerella','843c0a7a-5698-5c2f-8468-d455b027d360','Limonia cinerella','e6ed9ae2-77f5-5bbe-913d-c9e1ce0c7187','Limonia cinerell','516cf184-32e0-42c0-8fa5-de5328b116b9','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5170398e-e83a-499d-ada9-86fbc064e5df','','','3d8740d0-3dfe-55d5-8c64-07f812c1774b','Aloysia citrodora Paláu','Paláu',0,0,'14a419b3-1d6b-51bd-9bf7-ea9be5af0a47','Aloysia citrodora','14a419b3-1d6b-51bd-9bf7-ea9be5af0a47','Aloysia citrodora','93e5e6ba-a42e-5dbb-bff0-1f18e3d5eecc','Aloysia citrodor','5170398e-e83a-499d-ada9-86fbc064e5df','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Aloysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5174c09e-0b7c-4cb6-8c5a-921b4e5de284','','','4c2e9e59-3655-5466-9a79-25a36a3eb5f7','Endoptychum melanosporum (Berk.) Singer & A.H. Sm.','(Berk.) Singer & A.H. Sm.',0,0,'63392ddc-b257-529c-a902-d13ca0e86195','Endoptychum melanosporum','63392ddc-b257-529c-a902-d13ca0e86195','Endoptychum melanosporum','0b7016c9-5676-5d07-ab34-1833105043be','Endoptychum melanospor','18175f67-1043-42fe-b86a-ec737a4a35a2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Endoptychum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51761f47-1c5e-453b-8af7-72a4d0359285','','','333c2998-6087-5801-a9f6-9d81b8f01c94','Aesculus L.','L.',0,0,'a646276e-5bf0-541b-b108-b65b6ea96f44','Aesculus','a646276e-5bf0-541b-b108-b65b6ea96f44','Aesculus','a646276e-5bf0-541b-b108-b65b6ea96f44','Aesculus','51761f47-1c5e-453b-8af7-72a4d0359285','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Aesculus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('516fd8e4-7c3f-4deb-83d6-ff256e546a41','','','7da4ce46-9a5b-5610-b739-cf9938ff8ffc','Zythiostroma pinastri (P. Karst.) Höhn.','(P. Karst.) Höhn.',0,0,'2550251f-a224-5f62-b59f-49482f4a441b','Zythiostroma pinastri','2550251f-a224-5f62-b59f-49482f4a441b','Zythiostroma pinastri','828ffc45-0a6a-559d-934b-1606ecead7b8','Zythiostroma pinastr','da087c2e-5930-462a-bdda-6c0d0a15515d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Zythiostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5179cf3b-1003-4aaa-8ae1-89c51f87e6ea','','','e869176f-0fb5-5ca5-a204-62482540d3ae','Rhizopus Ehrenb.','Ehrenb.',0,0,'7a5d0af7-1edf-52b0-8e66-d73fad33c984','Rhizopus','7a5d0af7-1edf-52b0-8e66-d73fad33c984','Rhizopus','7a5d0af7-1edf-52b0-8e66-d73fad33c984','Rhizopus','5179cf3b-1003-4aaa-8ae1-89c51f87e6ea','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Rhizopodaceae|Rhizopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('51777a21-4387-4b2c-b958-824ca9d4e3ef','','','2b41fe9c-68ca-5f6b-b065-5fce4207aea0','Campylopus sect. Microcampylopus Müll.Hal.','Müll.Hal.',0,0,'7ea0ab7c-0114-5a00-8e4e-cc2e9f73b62f','Microcampylopus','84509836-6168-5818-b90b-7834c221f30d','Campylopus sect. Microcampylopus','7ea0ab7c-0114-5a00-8e4e-cc2e9f73b62f','Microcampylopus','a7792547-5cc7-4809-85a6-196d2c130e63','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('517910dd-d310-4020-8dc5-ead9c0d69695','','','f626b22d-d7d0-5eac-96f7-ed4ab0b29c78','Limnohelina nelsoni Malloch, 1930','Malloch, 1930',1930,0,'c8d38e48-a149-55de-afe9-182190d52280','Limnohelina nelsoni','c8d38e48-a149-55de-afe9-182190d52280','Limnohelina nelsoni','94e1c28e-80c8-5f0d-afd4-b9ea1d4e577d','Limnohelina nelson','517910dd-d310-4020-8dc5-ead9c0d69695','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Limnohelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5176b8d4-e5d7-4941-9a22-ba4b2622d087','','','6fa34b7e-ed39-5410-b4d1-ea6c83c4ee9f','Oxyethira kirikiriroa Smith, 2008','Smith, 2008',2008,0,'a0efa27f-b64d-5f4a-a964-aea94b51153a','Oxyethira kirikiriroa','a0efa27f-b64d-5f4a-a964-aea94b51153a','Oxyethira kirikiriroa','32c2e8f8-369d-553f-969f-0cfb66d2e094','Oxyethira kirikiriro','5176b8d4-e5d7-4941-9a22-ba4b2622d087','Animalia|Arthropoda|Insecta|Trichoptera|Hydroptilidae|Oxyethira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('517fc68a-7bb1-4445-bc75-a2ed9792d857','','','77d2d1a4-6e25-5746-a4f9-ae332c739d71','Petroica (Petroica) macrocephala toitoi (Lesson)','(Lesson)',0,0,'32d3f1f6-ab4a-53b5-baa0-16c2f7e3d48c','Petroica macrocephala toitoi','32d3f1f6-ab4a-53b5-baa0-16c2f7e3d48c','Petroica macrocephala toitoi','a37d3312-978f-59b2-9bd7-b984692cd91d','Petroica macrocephal toito','517fc68a-7bb1-4445-bc75-a2ed9792d857','Animalia|Chordata|Aves|Passeriformes|Petroicidae|Petroica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5180be43-6984-48d5-bcc2-7e3081e2f934','','','abd94ec6-b587-5c73-8c26-e7a0d6c9c1ff','Mucor cylindrosporus Y. Ling','Y. Ling',0,0,'dc8e93d0-1b34-5f68-9be0-9aea74ef7077','Mucor cylindrosporus','dc8e93d0-1b34-5f68-9be0-9aea74ef7077','Mucor cylindrosporus','70ef85a8-e26d-5133-a27b-2ef51c8a0732','Mucor cylindrospor','766a8227-11bc-4bf1-a854-54647c2e80d9','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('517c9667-8a7c-440a-8304-dd21a86220fc','','','eae19842-c05a-5f16-ba5c-bc76f2e89321','Anthracoidea lasiocarpae B. Lindeb.','B. Lindeb.',0,0,'f4ef2539-d7d8-5b88-abf9-612be0c627ab','Anthracoidea lasiocarpae','f4ef2539-d7d8-5b88-abf9-612be0c627ab','Anthracoidea lasiocarpae','d81a4ba6-8d04-55bd-aa5b-c45f5002e77f','Anthracoidea lasiocarp','517c9667-8a7c-440a-8304-dd21a86220fc','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53d4dac8-1a98-4323-8919-4800601dd6b6','','','f899cd38-3694-58e8-9179-5ccfbc6a8c3c','Panacca','',0,0,'f899cd38-3694-58e8-9179-5ccfbc6a8c3c','Panacca','f899cd38-3694-58e8-9179-5ccfbc6a8c3c','Panacca','f899cd38-3694-58e8-9179-5ccfbc6a8c3c','Panacca','53d4dac8-1a98-4323-8919-4800601dd6b6','Animalia|Mollusca|Bivalvia|Pholadomyoida|Parilimyidae|Panacca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('51897b92-8fbf-4ea1-8013-ba67505d0ff5','','','1f2d8a73-8e46-5d91-8c04-4246885712e6','Trapezia','',0,0,'1f2d8a73-8e46-5d91-8c04-4246885712e6','Trapezia','1f2d8a73-8e46-5d91-8c04-4246885712e6','Trapezia','1f2d8a73-8e46-5d91-8c04-4246885712e6','Trapezia','51897b92-8fbf-4ea1-8013-ba67505d0ff5','Animalia|Arthropoda|Malacostraca|Decapoda|Trapeziidae|Trapezia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5186c213-9893-4502-baa2-8940b5db3b23','','','7c581b37-b4dd-5a5d-91ba-7861140574d7','Heterodactylus nebrioides Guérin-Méneville, 1841','Guérin-Méneville, 1841',1841,0,'896ace80-d19b-54b5-b10f-4fcf4f32484d','Heterodactylus nebrioides','896ace80-d19b-54b5-b10f-4fcf4f32484d','Heterodactylus nebrioides','bcebe29e-31a3-5dcb-ae18-a7b9e6b9c1d2','Heterodactylus nebrioid','629a7069-2654-47a8-86fb-bd6895897c21','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Heterodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('518877e5-d85b-4be4-90c6-e77700161b8f','','','a3075a26-b0c0-5cea-a9a2-1f5e0b35eecc','Cypraea talpa Linnaeus, 1758','Linnaeus, 1758',1758,0,'ec0c69db-cfd4-5fdb-9ace-0c70a61c1153','Cypraea talpa','ec0c69db-cfd4-5fdb-9ace-0c70a61c1153','Cypraea talpa','f9ac179d-b0f2-53f8-8454-72f63f376ffc','Cypraea talp','518877e5-d85b-4be4-90c6-e77700161b8f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cypraeidae|Cypraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53d54c61-97dc-4483-8b2a-f3130fba8767','','','532bad5a-537b-5672-9e41-f68ddeddf0fe','Thalassarche melanophris (Temminck, 1828)','(Temminck, 1828)',1828,0,'dc01faa4-c269-52d1-b761-5a3a23dba1fc','Thalassarche melanophris','dc01faa4-c269-52d1-b761-5a3a23dba1fc','Thalassarche melanophris','2ad4c169-df9e-5253-849a-2d6d5e831b6d','Thalassarche melanophr','53d54c61-97dc-4483-8b2a-f3130fba8767','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53d7e8ed-051c-4070-a386-7c8eb92956fd','','','5211b878-1844-5b61-8909-880487fae321','Morelotia gahniiformis var. minor A.Rich.','A.Rich.',0,0,'371b52e8-efd0-55c2-af8d-ac3e171c2090','Morelotia gahniiformis minor','ad47d55e-13c1-5608-af4f-9f9f479f5f1d','Morelotia gahniiformis var. minor','50b51b6d-1434-58c0-8df7-06e727dfc3c2','Morelotia gahniiform minor','522a189e-cc82-4674-aee5-daa66007d61c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Morelotia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('53d856c3-540f-4bd1-9c61-deeb6755ce3a','','','36579a27-5659-55e9-887f-5ed725c37380','Wolfina Seaver ex Eckblad','Seaver ex Eckblad',0,0,'527bbea0-7857-5af5-bca5-afe2ffa8b2e5','Wolfina','527bbea0-7857-5af5-bca5-afe2ffa8b2e5','Wolfina','527bbea0-7857-5af5-bca5-afe2ffa8b2e5','Wolfina','53d856c3-540f-4bd1-9c61-deeb6755ce3a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Chorioactidaceae|Wolfina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('53d8f5d7-eadd-4d49-a958-e3e2e37810f9','','','2eca60a8-fc3c-5db6-85c9-982b89317001','Parorchestia longicornis (Stephensen, 1938)','(Stephensen, 1938)',1938,0,'b7045ed6-d44a-58d1-bacf-69ac43ba0881','Parorchestia longicornis','b7045ed6-d44a-58d1-bacf-69ac43ba0881','Parorchestia longicornis','38029140-e4ee-53a4-b8e7-1dd77e8a422d','Parorchestia longicorn','53d8f5d7-eadd-4d49-a958-e3e2e37810f9','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Parorchestia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53d8984f-24ac-4bde-bb6c-e5324aa2834e','','','17b4e386-0f7c-5212-89da-22ac397eb71b','Coriandrum L.','L.',0,0,'9c16fdc1-8705-5ced-ae04-46f91bdaadd3','Coriandrum','9c16fdc1-8705-5ced-ae04-46f91bdaadd3','Coriandrum','9c16fdc1-8705-5ced-ae04-46f91bdaadd3','Coriandrum','53d8984f-24ac-4bde-bb6c-e5324aa2834e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Coriandrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('53df9e77-1820-4ec9-a97d-9ac4a65302cd','','','c5b67f15-a83a-5bae-ba2a-debb1a688623','Thermoactinomyces Tsilinsky, 1899','Tsilinsky, 1899',1899,0,'12f389f5-abb8-5911-ac33-83de81f8ee96','Thermoactinomyces','12f389f5-abb8-5911-ac33-83de81f8ee96','Thermoactinomyces','12f389f5-abb8-5911-ac33-83de81f8ee96','Thermoactinomyces','53df9e77-1820-4ec9-a97d-9ac4a65302cd','Bacteria|Bacillota|Bacilli|Bacillales|Thermoactinomycetaceae|Thermoactinomyces','','kingdom|phylum|class|order|family|genus','genus','0','1','0','',1);
INSERT INTO core VALUES('53db5f50-5e5d-46a9-9e7f-a9df887fd5f2','','','5dec2d2c-c5b1-5f32-ae5b-fa55101ad6f2','Erythraea tenuiflora Hoffmanns. & Link','Hoffmanns. & Link',0,0,'efd6dfa0-3139-5f66-a3a6-c7134b3c15b0','Erythraea tenuiflora','efd6dfa0-3139-5f66-a3a6-c7134b3c15b0','Erythraea tenuiflora','d22b7376-fd37-5b5d-a619-d42be79eaf1e','Erythraea tenuiflor','76ddbc85-276e-442b-b8db-1b4818336a45','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Erythraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53da729e-9dc6-460c-a607-be88fef7bdfe','','','f30a5185-6778-5c38-8481-6ecf0b1fbb4f','Raoulia hectorii var. mollis Buchanan','Buchanan',0,0,'38a434f4-014d-5e67-a843-2d986521b927','Raoulia hectorii mollis','fb582171-2c6b-581f-b439-31ceb8740a4b','Raoulia hectorii var. mollis','fe45e715-1ec1-5c9a-8bcd-24d85ced8daa','Raoulia hector moll','53da729e-9dc6-460c-a607-be88fef7bdfe','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('53dbc4af-2813-49e5-9600-dcf15f6a7dc2','','','c93349cf-1d81-567a-a696-d11f6e8e7c5e','Brachysira zellensis Round & Mann','Round & Mann',0,0,'9fdbfe7d-aad3-538d-9db2-e7871d5c8e54','Brachysira zellensis','9fdbfe7d-aad3-538d-9db2-e7871d5c8e54','Brachysira zellensis','58d3c030-1ff4-5831-af6a-7c13e6d2054d','Brachysira zellens','53dbc4af-2813-49e5-9600-dcf15f6a7dc2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Brachysira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53e85252-e3bf-4b1d-87ca-f521e37a25da','','','cf190772-d28d-563b-b428-58674f116aa1','Baeomyces absolutus var. novae-zelandiae (C.Knight) Zahlbr.','(C.Knight) Zahlbr.',0,0,'708d62c1-b2fb-544d-a2e1-3c69ea158d08','Baeomyces absolutus novae-zelandiae','c7ad7503-2057-5cc1-acf4-2dca2384019b','Baeomyces absolutus var. novae-zelandiae','8d61cf44-6148-509c-9441-b1b3651a5fd5','Baeomyces absolut nouae-zelandi','f590e326-3f04-4b7a-bf14-574d0cfee928','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Baeomycetaceae|Baeomyces','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('53f21c5e-9e0c-4a60-9f6a-1c2c09fde5c4','','','c0640f5b-2cc8-5c09-8cf6-3cdd6e29a81e','Liancalus species','',0,0,'cf096e13-fd7d-5668-85b9-a5dd4cfd6e69','Liancalus','cf096e13-fd7d-5668-85b9-a5dd4cfd6e69','Liancalus','cf096e13-fd7d-5668-85b9-a5dd4cfd6e69','Liancalus','53f21c5e-9e0c-4a60-9f6a-1c2c09fde5c4','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Liancalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('53ee1120-fffc-4685-9056-0bf47b0e33a1','','','e4599973-9f01-59c8-b25a-414e654b4be5','Ecclitica philpotti Dugdale, 1978','Dugdale, 1978',1978,0,'b7f9789e-6b9e-5d43-8355-a8eeb9b0ce5e','Ecclitica philpotti','b7f9789e-6b9e-5d43-8355-a8eeb9b0ce5e','Ecclitica philpotti','69a67b47-2bc3-54bd-ac76-0f92eb208f85','Ecclitica philpott','53ee1120-fffc-4685-9056-0bf47b0e33a1','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Ecclitica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53f2e046-4b23-44a2-8c79-a5df4fc79568','','','687c2534-ac0f-5c8c-b3bf-bf3dcab095e0','Pisidium','',0,0,'687c2534-ac0f-5c8c-b3bf-bf3dcab095e0','Pisidium','687c2534-ac0f-5c8c-b3bf-bf3dcab095e0','Pisidium','687c2534-ac0f-5c8c-b3bf-bf3dcab095e0','Pisidium','53f2e046-4b23-44a2-8c79-a5df4fc79568','Animalia|Mollusca|Bivalvia|Veneroida|Sphaeriidae|Pisidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('53f05aca-5af2-4691-98e6-c62bf296c535','','','0469ced7-fe9e-5eb9-98a3-8ef72032d797','Syscenus','',0,0,'0469ced7-fe9e-5eb9-98a3-8ef72032d797','Syscenus','0469ced7-fe9e-5eb9-98a3-8ef72032d797','Syscenus','0469ced7-fe9e-5eb9-98a3-8ef72032d797','Syscenus','53f05aca-5af2-4691-98e6-c62bf296c535','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Syscenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('53f8e53f-193e-4564-9e93-2531d04722fe','','','8a4d01c1-f692-536d-945c-ea53063bd1bf','Benthamidia','',0,0,'8a4d01c1-f692-536d-945c-ea53063bd1bf','Benthamidia','8a4d01c1-f692-536d-945c-ea53063bd1bf','Benthamidia','8a4d01c1-f692-536d-945c-ea53063bd1bf','Benthamidia','53f8e53f-193e-4564-9e93-2531d04722fe','Plantae|Tracheophyta|Magnoliopsida|Cornales|Cornaceae|Benthamidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('53f69a34-5cfd-47e6-9879-17be31804247','','','b248c3e3-3072-5f71-9e6f-145afcebdbad','Eulima perspicua (Oliver, 1915)','(Oliver, 1915)',1915,0,'66d567f8-2ebd-5a3b-be82-a24d0b224b34','Eulima perspicua','66d567f8-2ebd-5a3b-be82-a24d0b224b34','Eulima perspicua','b639bdd5-e2cc-54e9-84d6-5356653a5d3b','Eulima perspicu','53f69a34-5cfd-47e6-9879-17be31804247','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Eulima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53f71b21-c1b4-40f9-88b4-f377783567d6','','','225d5fe3-010a-51b3-a565-2eed24a37772','Golenkinia','',0,0,'225d5fe3-010a-51b3-a565-2eed24a37772','Golenkinia','225d5fe3-010a-51b3-a565-2eed24a37772','Golenkinia','225d5fe3-010a-51b3-a565-2eed24a37772','Golenkinia','53f71b21-c1b4-40f9-88b4-f377783567d6','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Micractiniaceae|Golenkinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5401cad0-403f-438a-85ac-04e2b8275446','','','ae2623ea-d867-5127-bf4f-a5f1da148852','Mastigoteuthididae','',0,0,'ae2623ea-d867-5127-bf4f-a5f1da148852','Mastigoteuthididae','ae2623ea-d867-5127-bf4f-a5f1da148852','Mastigoteuthididae','ae2623ea-d867-5127-bf4f-a5f1da148852','Mastigoteuthididae','5401cad0-403f-438a-85ac-04e2b8275446','Animalia|Mollusca|Cephalopoda|Teuthida|Mastigoteuthididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('540262d1-ada5-41fa-8457-0d97ab8e28c7','','','5f503d7b-622b-5d57-a5fa-f8e1b1269972','Physalospora vaccinii (Shear) Arx & E. Mull.','(Shear) Arx & E. Mull.',0,0,'a55941f2-5170-5b30-9e54-60cde369a61b','Physalospora vaccinii','a55941f2-5170-5b30-9e54-60cde369a61b','Physalospora vaccinii','561cf0be-0cce-5ac5-b38f-fa22f5791afb','Physalospora uaccin','540262d1-ada5-41fa-8457-0d97ab8e28c7','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Physalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5402a10f-5293-4e39-8faf-91805c259fcd','','','d4de2261-7a3b-56f7-accb-bc7921e0c8fb','Protorhabditis','',0,0,'d4de2261-7a3b-56f7-accb-bc7921e0c8fb','Protorhabditis','d4de2261-7a3b-56f7-accb-bc7921e0c8fb','Protorhabditis','d4de2261-7a3b-56f7-accb-bc7921e0c8fb','Protorhabditis','5402a10f-5293-4e39-8faf-91805c259fcd','Animalia|Nematoda|Secernentea|Rhabditida|Rhabditidae|Protorhabditis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('53fe614f-7341-4c98-8e2c-6f6740108be4','','','febd195c-e0c1-54ef-8342-ba0a7bee7128','Tikizetidae','',0,0,'febd195c-e0c1-54ef-8342-ba0a7bee7128','Tikizetidae','febd195c-e0c1-54ef-8342-ba0a7bee7128','Tikizetidae','febd195c-e0c1-54ef-8342-ba0a7bee7128','Tikizetidae','53fe614f-7341-4c98-8e2c-6f6740108be4','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Tikizetidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5401fa70-28a7-4956-a56c-7ce8743904ce','','','3af12f8e-c6f1-582a-b48d-e419140fa09a','Mesovelia Mulsant & Rey, 1852','Mulsant & Rey, 1852',1852,0,'14c43c7e-c25b-55cc-a1b1-f6d444880168','Mesovelia','14c43c7e-c25b-55cc-a1b1-f6d444880168','Mesovelia','14c43c7e-c25b-55cc-a1b1-f6d444880168','Mesovelia','5401fa70-28a7-4956-a56c-7ce8743904ce','Animalia|Arthropoda|Insecta|Hemiptera|Mesoveliidae|Mesovelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5401d011-b1a7-4b49-9d77-7c681f2ae30c','','','07195750-83c8-55f4-9805-2bf0fd3ef3d9','Spirulina major Kütz. ex Gomont','Kütz. ex Gomont',0,0,'cbf59358-2726-5206-a245-7d4592604b81','Spirulina major','cbf59358-2726-5206-a245-7d4592604b81','Spirulina major','a029ed81-52d7-5892-a937-e678704548c7','Spirulina maior','5401d011-b1a7-4b49-9d77-7c681f2ae30c','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Spirulina','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('5406a0fd-f122-4ddc-97ae-687018f719d0','','','262cc693-3a60-58ed-94bc-24aefcdd49e6','Verrucaria cramba Stirt.','Stirt.',0,0,'d6aea6de-dd2a-5145-ba2d-6e34c5ab2a4c','Verrucaria cramba','d6aea6de-dd2a-5145-ba2d-6e34c5ab2a4c','Verrucaria cramba','40938dec-af52-5d85-9647-09a18fd0cd5c','Verrucaria cramb','5406a0fd-f122-4ddc-97ae-687018f719d0','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5403fd2e-058e-45eb-99f9-8d12fb91a818','','','4309517b-eec8-5862-832b-6a2348297984','Semitaspongia nigrachorda Cook & Bergquist, 2000','Cook & Bergquist, 2000',2000,0,'fc219989-a129-5145-b8a0-23147a950fa6','Semitaspongia nigrachorda','fc219989-a129-5145-b8a0-23147a950fa6','Semitaspongia nigrachorda','071d3cd4-d7b4-5b7e-955c-fd4d6bf75094','Semitaspongia nigrachord','5403fd2e-058e-45eb-99f9-8d12fb91a818','Animalia|Porifera|Demospongiae|Dictyoceratida|Thorectidae|Semitaspongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('541043b5-9ec6-4455-8093-26c0a3cdb9e9','','','5416f53a-0611-54c3-b035-1290c70430bc','Hansfordiopsis Bat.','Bat.',0,0,'93fbd7c8-35ef-5245-8a33-16b889c9f4b5','Hansfordiopsis','93fbd7c8-35ef-5245-8a33-16b889c9f4b5','Hansfordiopsis','93fbd7c8-35ef-5245-8a33-16b889c9f4b5','Hansfordiopsis','541043b5-9ec6-4455-8093-26c0a3cdb9e9','Fungi|Ascomycota|Dothideomycetes|||Hansfordiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('541039c3-0cba-4624-b67d-c4d48d43938c','','','127a9114-fb5f-5414-ab86-45d4e1333d84','Stenhelia species','',0,0,'421c4ea1-95e7-54e9-9ec6-aa889df95922','Stenhelia','421c4ea1-95e7-54e9-9ec6-aa889df95922','Stenhelia','421c4ea1-95e7-54e9-9ec6-aa889df95922','Stenhelia','541039c3-0cba-4624-b67d-c4d48d43938c','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Stenhelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('54113992-780c-4834-af5c-ec50f289a057','','','6db3e535-a3ba-536b-92a3-b1e90ec72352','Omphalotus Fayod','Fayod',0,0,'58804f1a-d5c0-55cb-8892-f140d48a604f','Omphalotus','58804f1a-d5c0-55cb-8892-f140d48a604f','Omphalotus','58804f1a-d5c0-55cb-8892-f140d48a604f','Omphalotus','54113992-780c-4834-af5c-ec50f289a057','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Omphalotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('540eb0e1-e076-47f4-a2ac-ed7ddacf167d','','','8a9ef2a2-2de5-55db-9844-7726790e078c','Sorosporium ehrenbergii J.G. Kühn','J.G. Kühn',0,0,'4e7de4dd-87ff-57ed-9cda-879570858798','Sorosporium ehrenbergii','4e7de4dd-87ff-57ed-9cda-879570858798','Sorosporium ehrenbergii','fbe45906-bfb1-5be2-b58a-ddffe744e39b','Sorosporium ehrenberg','e6784a43-728e-49cb-930b-67d9abb4a6c9','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54138dff-de98-4e26-b56c-5c6390271713','','','7a9b13ff-b438-50bc-b275-a501201dbdeb','Phyllosticta prunicola (Opiz) Sacc.','(Opiz) Sacc.',0,0,'f17d241f-d72a-53d4-967a-060e653fca31','Phyllosticta prunicola','f17d241f-d72a-53d4-967a-060e653fca31','Phyllosticta prunicola','0a4caad6-53ce-525f-af3b-89cd22390041','Phyllosticta prunicol','e5401cbf-be2b-4a21-b297-fa5a47aed6c6','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5414df24-3968-4fdb-8040-931fd65dc24d','','','c78f91bf-394e-5bbc-8f3f-3a1b0841f1eb','Micrambina obscura (Broun, 1893)','(Broun, 1893)',1893,0,'baffdb3b-6fc9-57e5-91dc-e817a28e369f','Micrambina obscura','baffdb3b-6fc9-57e5-91dc-e817a28e369f','Micrambina obscura','251d3a30-eeeb-52b8-a9ac-e0825c708e98','Micrambina obscur','5414df24-3968-4fdb-8040-931fd65dc24d','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Micrambina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('541eaf50-11c0-45e8-a05f-33874816fc0e','','','13464e98-011e-501d-a445-b1cc6dbb89c7','Scilla L.','L.',0,0,'5132923b-2961-59fb-ba25-a8530dd1fd8f','Scilla','5132923b-2961-59fb-ba25-a8530dd1fd8f','Scilla','5132923b-2961-59fb-ba25-a8530dd1fd8f','Scilla','541eaf50-11c0-45e8-a05f-33874816fc0e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Scilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('54223fb4-2b4c-48ca-9a92-4bc48a13efd1','','','1d8d1a9d-7453-5ccf-8404-9fc8dfc47b10','Chaetasbolisia falcata V.A.M. Mill. & Bonar','V.A.M. Mill. & Bonar',0,0,'069ac9f9-417a-584b-9883-a091629d5617','Chaetasbolisia falcata','069ac9f9-417a-584b-9883-a091629d5617','Chaetasbolisia falcata','e4303245-5331-56c9-bf60-04f833c4da07','Chaetasbolisia falcat','54223fb4-2b4c-48ca-9a92-4bc48a13efd1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Chaetasbolisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('541f2ed7-0e82-4e1b-9812-9e0a5c774201','','','d83c45df-701a-55b3-ae7b-93bb843677aa','Tillandsia caespitosa Leconte','Leconte',0,0,'fd8388cf-d3d9-54bc-bff1-d34589c06f64','Tillandsia caespitosa','fd8388cf-d3d9-54bc-bff1-d34589c06f64','Tillandsia caespitosa','c735f0a4-f781-5b8e-a1da-0f13de9296f7','Tillandsia caespitos','541f2ed7-0e82-4e1b-9812-9e0a5c774201','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Tillandsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52f8a058-f7f8-49da-ba57-f141c9dfa196','','','df2e907f-97d2-5d05-b44e-f83de3c62269','Fissidens inclinabilis Müll.Hal. ex Dixon','Müll.Hal. ex Dixon',0,0,'17ae20ef-9330-5290-8109-fdd552d2f150','Fissidens inclinabilis','17ae20ef-9330-5290-8109-fdd552d2f150','Fissidens inclinabilis','91524713-d4ab-5cf9-97c9-0776ca054080','Fissidens inclinabil','84e7524f-fee7-4de2-8e16-4c0b8bcb012e','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('52fc1495-c111-498b-95be-21cf38e8561a','','','d7531d6c-e215-5d30-8fd5-44ca45f91af7','Balanococcus cordylinidis (Brittin, 1938)','(Brittin, 1938)',1938,0,'e31c761c-1b8c-5b36-8858-1cd5add5a54b','Balanococcus cordylinidis','e31c761c-1b8c-5b36-8858-1cd5add5a54b','Balanococcus cordylinidis','60628b62-8c5c-5034-b715-1ff0910b9313','Balanococcus cordylinid','52fc1495-c111-498b-95be-21cf38e8561a','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Balanococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53005613-e96c-4151-8731-d712e19780f4','','','5c70d559-257d-507f-906f-266ef946a52c','Urocystis carcinodes (Berk. & M.A. Curtis) A.A. Fisch. Waldh.','(Berk. & M.A. Curtis) A.A. Fisch. Waldh.',0,0,'86860983-e463-57a6-8862-09d65d147776','Urocystis carcinodes','86860983-e463-57a6-8862-09d65d147776','Urocystis carcinodes','fe4979bb-d2f6-53ee-b18c-cd01ebf3c4ea','Urocystis carcinod','53005613-e96c-4151-8731-d712e19780f4','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53022139-5ec4-4142-ac51-0943d7e9abb5','','','90a6f595-96e2-5edf-b0ac-549ee4be0a47','Hypoxylon sclerophaeum var. macrosporum J.H. Miller','J.H. Miller',0,0,'f32af9c2-a7f2-581d-ba0d-d8628995a691','Hypoxylon sclerophaeum macrosporum','34c2fed7-4fb9-599a-93f0-e4aae229662d','Hypoxylon sclerophaeum var. macrosporum','7ddd74c6-1db6-591b-b838-ff58adf47f18','Hypoxylon sclerophae macrospor','d18f1376-e884-4518-b846-05985414a489','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('53009a53-c48b-4e34-8dab-f95e8e996dcc','','','ae157a0b-af11-5c8b-b911-d4ef85a12ca9','Aspicilia cinerea (L.) Körb.','(L.) Körb.',0,0,'0d73fdf9-b758-5e7a-9e73-01aa6a9c5be3','Aspicilia cinerea','0d73fdf9-b758-5e7a-9e73-01aa6a9c5be3','Aspicilia cinerea','1c25e308-16f5-59f6-92c4-7e0d97203149','Aspicilia cinere','53009a53-c48b-4e34-8dab-f95e8e996dcc','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Megasporaceae|Aspicilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5307a247-d45e-47be-9de0-26a70c047ad2','','','b1f98aa7-2e5b-559b-9c0f-a3797e1fcf32','Cephalodella intuta Myers, 1924','Myers, 1924',1924,0,'73ccc8cb-182f-555c-8586-d1b77046a2d9','Cephalodella intuta','73ccc8cb-182f-555c-8586-d1b77046a2d9','Cephalodella intuta','da61afe4-12f1-54cc-b3d8-60da20585a1d','Cephalodella intut','5307a247-d45e-47be-9de0-26a70c047ad2','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Cephalodella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53059c52-edbc-4511-b0e2-d042837b7f28','','','eb499445-b976-5d07-924e-876eeb87604f','Limnoria convexa Cookson, 1991','Cookson, 1991',1991,0,'8229dfa0-876b-5ef4-bdb0-a5719536461d','Limnoria convexa','8229dfa0-876b-5ef4-bdb0-a5719536461d','Limnoria convexa','22b315b1-2304-5242-9649-fb235751eaaa','Limnoria conuex','53059c52-edbc-4511-b0e2-d042837b7f28','Animalia|Arthropoda|Malacostraca|Isopoda|Limnoriidae|Limnoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5307f060-3b25-46f4-9b97-9395429c9f95','','','1eb3e274-1ac5-576a-82f4-6e77c31509d9','Actinocyclus barklyi','',0,0,'1eb3e274-1ac5-576a-82f4-6e77c31509d9','Actinocyclus barklyi','1eb3e274-1ac5-576a-82f4-6e77c31509d9','Actinocyclus barklyi','b16e4687-748c-5483-ba82-b92c23db124c','Actinocyclus barkly','5307f060-3b25-46f4-9b97-9395429c9f95','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Hemidiscaceae|Actinocyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('530fbf3f-d306-4092-b06e-8e5f58e2956c','','','4d98ea5a-8c96-56b6-91bd-116b5873ab2c','Cocconeis heteroidea','',0,0,'4d98ea5a-8c96-56b6-91bd-116b5873ab2c','Cocconeis heteroidea','4d98ea5a-8c96-56b6-91bd-116b5873ab2c','Cocconeis heteroidea','21cc2f1d-797c-51ca-bda2-541002276320','Cocconeis heteroide','530fbf3f-d306-4092-b06e-8e5f58e2956c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('530ccad9-ce50-45d9-a3a0-8eb892f157b6','','','bfb9ce86-53d6-55f8-8bb4-71bc93b98c3c','Conochaete polytricha (Nordst.) Kleb.','(Nordst.) Kleb.',0,0,'4ab29213-2cc5-5fef-ab06-c4d6f0d93560','Conochaete polytricha','4ab29213-2cc5-5fef-ab06-c4d6f0d93560','Conochaete polytricha','f4bb01cb-3835-54c0-b35c-eef027fc84b3','Conochaete polytrich','530ccad9-ce50-45d9-a3a0-8eb892f157b6','Plantae|Charophyta|Coleochaetophyceae|Chaetosphaeridales|Chaetosphaeridiaceae|Conochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('530dd2ff-4fa4-4cc6-a69a-f1e9b5f63157','','','9c4f992b-3ad3-5916-98f7-ce2a6c1bbdb6','Eccrinidae','',0,0,'9c4f992b-3ad3-5916-98f7-ce2a6c1bbdb6','Eccrinidae','9c4f992b-3ad3-5916-98f7-ce2a6c1bbdb6','Eccrinidae','9c4f992b-3ad3-5916-98f7-ce2a6c1bbdb6','Eccrinidae','530dd2ff-4fa4-4cc6-a69a-f1e9b5f63157','Protozoa|Choanozoa|Ichthyosporea|Ichthyosporida|Eccrinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('530c4dc5-741a-4cba-bee6-e1afbdb26b4d','','','a59e73bb-9641-54c2-a781-80e97919a693','Staurodesmus leptodermus var. subcorniculatus (Rich) Teiling','(Rich) Teiling',0,0,'86952ba5-a9b6-582e-83e3-932785f2d365','Staurodesmus leptodermus subcorniculatus','7fdd8fa3-f094-5cfe-9975-d6ce9f1e4835','Staurodesmus leptodermus var. subcorniculatus','0564c29d-f3e8-5b34-b28e-a688fcc65d75','Staurodesmus leptoderm subcorniculat','530c4dc5-741a-4cba-bee6-e1afbdb26b4d','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('53108fd4-960e-4abe-9cdc-dc6d6baa14c7','','','077ab54c-2a02-517d-a096-1174c5ba39d4','Staurastrum pseudosebaldi var. tonsum (Nordst.) Croasdale','(Nordst.) Croasdale',0,0,'6d960986-2f10-5b99-abfb-dd70045e5527','Staurastrum pseudosebaldi tonsum','64d33ef4-efd3-52ca-ab7f-c4458cc32d2d','Staurastrum pseudosebaldi var. tonsum','72e4aabf-084d-5512-bb5b-4eae64716df6','Staurastrum pseudosebald tons','53108fd4-960e-4abe-9cdc-dc6d6baa14c7','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('531227a1-439e-4693-b427-799f425a8ad7','','','600079a5-488c-59f0-87e1-fc20d3544a84','Schizothrix arenaria Gomont','Gomont',0,0,'fb6be982-f25f-5df8-bf5e-0a78f3052efc','Schizothrix arenaria','fb6be982-f25f-5df8-bf5e-0a78f3052efc','Schizothrix arenaria','debb9127-65f4-547c-9302-ed3b2f622317','Schizothrix arenar','531227a1-439e-4693-b427-799f425a8ad7','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Schizotrichaceae|Schizothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('531171d3-4e34-4696-bef1-61ddc02c1a38','','','cdf518cf-e624-586e-9684-5037f888ef60','Huttia nigrifrons Myers, 1924','Myers, 1924',1924,0,'21270975-7540-5a35-8044-69be9aa7246e','Huttia nigrifrons','21270975-7540-5a35-8044-69be9aa7246e','Huttia nigrifrons','21270975-7540-5a35-8044-69be9aa7246e','Huttia nigrifrons','531171d3-4e34-4696-bef1-61ddc02c1a38','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Huttia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53110184-b543-4671-be2d-b96145cae774','','','496d0dd2-222e-5514-9077-324ac61ab436','Carbonea vorticosa (Flörke) Hertel','(Flörke) Hertel',0,0,'7dfbf3f6-5e52-5598-bdb0-7d91493a27ec','Carbonea vorticosa','7dfbf3f6-5e52-5598-bdb0-7d91493a27ec','Carbonea vorticosa','4e63b142-4a63-5aba-af20-816e92dbe780','Carbonea uorticos','53110184-b543-4671-be2d-b96145cae774','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Carbonea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53166332-1b91-438f-a76f-7d8fe1307fb2','','','3fc819d5-4b79-59c7-a5aa-1c0b7e45b78b','Homodus cuprealis Broun, 1923','Broun, 1923',1923,0,'55ea1186-bb7a-565a-b53e-88abb4f0f320','Homodus cuprealis','55ea1186-bb7a-565a-b53e-88abb4f0f320','Homodus cuprealis','9235d455-5866-5ad7-9346-5fd609e378e9','Homodus cupreal','53166332-1b91-438f-a76f-7d8fe1307fb2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Homodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('531ddf42-5ee3-4cac-b734-b7c1581427a7','','','005edfd0-84a3-5ff7-8763-d23cc184f2a9','Centaurium umbellatum Gilib.','Gilib.',0,0,'1ea1d2a4-c084-51ab-bcab-1eb77d9dbe48','Centaurium umbellatum','1ea1d2a4-c084-51ab-bcab-1eb77d9dbe48','Centaurium umbellatum','eb28bbf9-2baa-57b2-b883-7b4e535c1929','Centaurium umbellat','28ab590d-0b7c-48c6-8b01-54d675d96771','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Centaurium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5315b82a-13b3-4a78-baed-9f8e13f3c752','','','71a74308-0b4e-550e-857c-11b0cfd7535e','Corymbia ficifolia (F.Muell.) K.D.Hill & L.A.S.Johnson','(F.Muell.) K.D.Hill & L.A.S.Johnson',0,0,'ca7f617f-edbe-50b3-a7e7-fb40a1add50e','Corymbia ficifolia','ca7f617f-edbe-50b3-a7e7-fb40a1add50e','Corymbia ficifolia','0d8f28b2-0d95-58c1-aba6-1006153af65c','Corymbia ficifol','5315b82a-13b3-4a78-baed-9f8e13f3c752','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Corymbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5315755d-c806-47e9-b15d-f34d4a6ed184','','','3a73a68a-6479-5139-9fda-fd06e64fb50f','Molopsida southlandica (Broun, 1908)','(Broun, 1908)',1908,0,'87b143db-6dee-5b57-9e08-1fd686bde9b4','Molopsida southlandica','87b143db-6dee-5b57-9e08-1fd686bde9b4','Molopsida southlandica','e1b02e68-c19a-581c-9a00-252dbd84bc9d','Molopsida southlandic','5315755d-c806-47e9-b15d-f34d4a6ed184','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53254759-e646-4d11-a170-727f1417b658','','','55dab54b-d465-581f-b5b6-7836bff54123','Pterulicium epiphyllum (Corner) Leal-Dutra, Dentinger & G.W. Griff.','(Corner) Leal-Dutra, Dentinger & G.W. Griff.',0,0,'034f2891-639a-5ed4-945e-64f24ab6e2ec','Pterulicium epiphyllum','034f2891-639a-5ed4-945e-64f24ab6e2ec','Pterulicium epiphyllum','163f92e4-8d0c-535c-b4d6-4895c5f198aa','Pterulicium epiphyll','53254759-e646-4d11-a170-727f1417b658','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pterulaceae|Pterulicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5321fd1d-f3cf-44b2-a9d4-55512188f376','','','11a67e8f-3f7a-595a-bbbe-7003ba7a1630','Rosellinia victoriae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'9fd504d1-31ad-52d3-bcb0-c4e58d2a70f8','Rosellinia victoriae','9fd504d1-31ad-52d3-bcb0-c4e58d2a70f8','Rosellinia victoriae','1cb3cbba-dbd4-540d-9bcd-3cc89e39f513','Rosellinia uictori','5321fd1d-f3cf-44b2-a9d4-55512188f376','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('531eb633-b061-4ac0-9403-eb597df5ac99','','','d3594a2f-ec21-5270-a9a6-5662bd75630b','Halicarcinus planatus (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'79798f56-7e96-538f-b6e6-72dd150d36e6','Halicarcinus planatus','79798f56-7e96-538f-b6e6-72dd150d36e6','Halicarcinus planatus','b52a17ef-6a97-55ef-8a28-be59f4ba8cd3','Halicarcinus planat','531eb633-b061-4ac0-9403-eb597df5ac99','Animalia|Arthropoda|Malacostraca|Decapoda|Hymenosomatidae|Halicarcinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53282abd-b78d-4376-81fe-34abe8fb7710','','','10387733-7c77-52a2-b686-5a1d8947bf92','Ypsilopus Summerh.','Summerh.',0,0,'65aabbc8-0592-51c4-a84d-09b341077ece','Ypsilopus','65aabbc8-0592-51c4-a84d-09b341077ece','Ypsilopus','65aabbc8-0592-51c4-a84d-09b341077ece','Ypsilopus','53282abd-b78d-4376-81fe-34abe8fb7710','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Ypsilopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('532660e7-538e-49d5-b61b-303b4389b591','','','c7d0d0fa-2e6e-55a5-b65f-356bacc5af3e','Osmia subg. Helicosmia','',0,0,'16eb286f-c5b2-5961-960e-8b2d97c64896','Helicosmia','1a152372-f632-5cdd-8889-d65acd48e959','Osmia subgen. Helicosmia','16eb286f-c5b2-5961-960e-8b2d97c64896','Helicosmia','532660e7-538e-49d5-b61b-303b4389b591','Animalia|Arthropoda|Insecta|Hymenoptera|Megachilidae|Osmia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('532a6a0d-7485-4cfa-a4db-e4abd55060ae','','','e0f39842-5b81-5512-afac-e822ba0b993b','Akkaia taiwana Takahashi, 1933','Takahashi, 1933',1933,0,'cb0f065c-393d-51ac-a190-b8a3f3e52758','Akkaia taiwana','cb0f065c-393d-51ac-a190-b8a3f3e52758','Akkaia taiwana','24f020cc-6296-58e1-87a7-7c0b28226ec9','Akkaia taiwan','532a6a0d-7485-4cfa-a4db-e4abd55060ae','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Akkaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('532cd427-2436-43b1-a454-0a89edd5aabf','','','24b31006-9add-50b0-9aed-eabd16e4f7d7','Arcturidae','',0,0,'24b31006-9add-50b0-9aed-eabd16e4f7d7','Arcturidae','24b31006-9add-50b0-9aed-eabd16e4f7d7','Arcturidae','24b31006-9add-50b0-9aed-eabd16e4f7d7','Arcturidae','532cd427-2436-43b1-a454-0a89edd5aabf','Animalia|Arthropoda|Malacostraca|Isopoda|Arcturidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('53344cbb-7134-4d11-9d79-0ea940f451e2','','','0ec4f4f2-ed73-5732-9331-c1c37d6de5f1','Cereopsis novaehollandiae Latham, 1801','Latham, 1801',1801,0,'6b4d1ed0-b4da-5f75-8891-54a94ae37ba3','Cereopsis novaehollandiae','6b4d1ed0-b4da-5f75-8891-54a94ae37ba3','Cereopsis novaehollandiae','1ddfaae6-96d0-5c60-b03e-dd41d346c87e','Cereopsis nouaehollandi','53344cbb-7134-4d11-9d79-0ea940f451e2','Animalia|Chordata|Aves|Anseriformes|Anatidae|Cereopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('532e620c-34db-4b3b-ac9f-bf5df7f7ac77','','','31f00af8-91f2-5531-9cde-bdf9c18213e2','Phagonophana lanosa Broun, 1885','Broun, 1885',1885,0,'0886ad6e-877d-5135-afb6-03c4e9f713f4','Phagonophana lanosa','0886ad6e-877d-5135-afb6-03c4e9f713f4','Phagonophana lanosa','8c0875b1-2208-54c9-9ae0-1dbe4b081c0e','Phagonophana lanos','e843b9bf-25b8-4389-b9ed-492ba54b0e57','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Phagonophana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('532f6e06-73e8-4c03-92de-efe5aa2ee84f','','','311947b8-ecb5-56f9-89dd-d2a6fc3cdd23','Favolus fuscolineatus (Berk. & Broome) M.D. Barrett','(Berk. & Broome) M.D. Barrett',0,0,'59731c80-b84c-5a6f-bdf9-643849f702f6','Favolus fuscolineatus','59731c80-b84c-5a6f-bdf9-643849f702f6','Favolus fuscolineatus','32e64b81-4a46-529f-85d6-fb299e92bd40','Favolus fuscolineat','532f6e06-73e8-4c03-92de-efe5aa2ee84f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Favolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5335a408-363f-446c-a002-66dbccd0ebc0','','','91a83823-5870-5178-b0fe-ba9969fc05e4','Martelella mediterranea Rivas et al., 2005','Rivas et al., 2005',2005,0,'5a3bef31-5437-50b8-997f-b3cb6fb205b8','Martelella mediterranea','5a3bef31-5437-50b8-997f-b3cb6fb205b8','Martelella mediterranea','124159d5-2e14-55c3-b5f8-15bc6143ce2c','Martelella mediterrane','5335a408-363f-446c-a002-66dbccd0ebc0','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Martelella','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('5338cbbb-1f3a-4daf-8a7d-df6a7090cc97','','','0325d60b-4794-5990-9ca1-a161ed60665a','Xanthomonas campestris pv. desmodiilaxiflori (Pant and Kulkarni 1976) Dye, 1978','(Pant and Kulkarni 1976) Dye, 1978',1976,0,'beeb69fa-0bf7-5471-b9ef-8a3fc600865a','Xanthomonas campestris desmodiilaxiflori','4eaaf530-d72b-57da-aa00-20a4908e5853','Xanthomonas campestris pv. desmodiilaxiflori','6fde0b17-82d6-5903-b19f-cccaef6913f1','Xanthomonas campestr desmodiilaxiflor','13dbd0c9-0229-47fe-b549-cf81b4ad31b8','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('533adf32-bc2c-48eb-9b3b-6f354ab953f1','','','993ee950-43a3-52c8-b6c6-1b1e97432104','Helicomyces ambiguus (Morgan) Linder','(Morgan) Linder',0,0,'44023b64-cb1d-5c77-acc1-b457e00da3a0','Helicomyces ambiguus','44023b64-cb1d-5c77-acc1-b457e00da3a0','Helicomyces ambiguus','45a2ae1d-99cf-5069-9a71-6cf3e952c8fb','Helicomyces ambigu','533adf32-bc2c-48eb-9b3b-6f354ab953f1','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('533dafb3-58d8-40c3-850e-8b8e788f7fc8','','','4bd95829-6bdc-512c-98d9-3e7ba307b3d4','Chromis vanderbilti (Fowler, 1941)','(Fowler, 1941)',1941,0,'ca2704cd-3408-541b-a95e-932377f715d5','Chromis vanderbilti','ca2704cd-3408-541b-a95e-932377f715d5','Chromis vanderbilti','578a0ad9-6e7d-5670-8ba0-d3718c920bd8','Chromis uanderbilt','533dafb3-58d8-40c3-850e-8b8e788f7fc8','Animalia|Chordata|Actinopterygii|Perciformes|Pomacentridae|Chromis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('542254dd-eb67-46fa-8d46-94d8cf95f422','','','02f05a51-8c77-5d07-bcab-1f0f323a5a54','Leptosporomyces galzinii (Bourdot) Jülich','(Bourdot) Jülich',0,0,'efa21dcf-d0d2-516b-aad1-465adb072e22','Leptosporomyces galzinii','efa21dcf-d0d2-516b-aad1-465adb072e22','Leptosporomyces galzinii','d1f70659-7259-55c8-9e8f-d319bb57fbe3','Leptosporomyces galzin','542254dd-eb67-46fa-8d46-94d8cf95f422','Fungi|Basidiomycota|Agaricomycetes|Atheliales|Byssocorticiaceae|Leptosporomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5429b5f8-e25d-4b2f-b742-3046b4b6ccc0','','','561b625f-eff5-583f-951a-e82107bdbed4','Eutricimba Malloch, 1931','Malloch, 1931',1931,0,'9b1d1618-0fad-5015-aca1-2feaeb99c4ea','Eutricimba','9b1d1618-0fad-5015-aca1-2feaeb99c4ea','Eutricimba','9b1d1618-0fad-5015-aca1-2feaeb99c4ea','Eutricimba','79bbad4d-224b-4d60-ab27-36c79f48172e','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Eutricimba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('54282ee8-aff7-45df-9565-99ebfb6a1ef4','','','13aa523d-4c35-59b8-aa41-8f767bd62a02','Helminthosporium helianthi Hansf.','Hansf.',0,0,'94d9bcfe-b2a2-5abf-98f2-da59530a53c3','Helminthosporium helianthi','94d9bcfe-b2a2-5abf-98f2-da59530a53c3','Helminthosporium helianthi','8ab89445-ad24-5c29-9578-029987fc9637','Helminthosporium helianth','f33f76d0-43aa-4631-8326-4879811bab7d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('542dab80-2c12-4da4-8c35-165571b5b385','','','3f46fc03-2c14-50c6-b981-39921f655f3b','Collosphaeridae','',0,0,'3f46fc03-2c14-50c6-b981-39921f655f3b','Collosphaeridae','3f46fc03-2c14-50c6-b981-39921f655f3b','Collosphaeridae','3f46fc03-2c14-50c6-b981-39921f655f3b','Collosphaeridae','542dab80-2c12-4da4-8c35-165571b5b385','Chromista|Radiozoa|Polycystinea|Collodaria|Collosphaeridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5432ff3d-a330-4423-9717-7f4ee0f263b4','','','3ee154e0-18d7-52db-bc8f-a79a0cc0a26c','Kroenleinia Lodé','Lodé',0,0,'0345e588-3225-5bcd-9a42-8cf71eee38e8','Kroenleinia','0345e588-3225-5bcd-9a42-8cf71eee38e8','Kroenleinia','0345e588-3225-5bcd-9a42-8cf71eee38e8','Kroenleinia','5432ff3d-a330-4423-9717-7f4ee0f263b4','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Kroenleinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5431bdd8-37d5-4f20-a0e2-7fe4f2cee1c8','','','b954a601-7c62-57d7-bea7-e14a2398924b','Leptogium tremelloides var. limbatum (F.Wilson) Müll.Arg.','(F.Wilson) Müll.Arg.',0,0,'28e83c06-0e69-56d2-9cf6-32f84d2dd40c','Leptogium tremelloides limbatum','ca43860c-ad0f-5c9a-803b-999b34d70eb2','Leptogium tremelloides var. limbatum','90ca7bdc-06c0-5e35-9b6f-bf18ff059051','Leptogium tremelloid limbat','c14b0573-d54e-44cc-aa9c-76f9d08c87ce','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('542e9f45-4cd0-4c46-903b-a3561e89c0ea','','','c8a749e4-2443-5773-83c1-b08776ba0941','Loranthus adamsii Cheeseman','Cheeseman',0,0,'07f9ac83-998b-5266-8cc3-69c92edf3f8b','Loranthus adamsii','07f9ac83-998b-5266-8cc3-69c92edf3f8b','Loranthus adamsii','63c3d768-6876-5eb2-9854-8929c5d3edc7','Loranthus adams','dc3eec02-5bd9-420d-97be-756f90dcbe8c','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Loranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54339e9f-e195-4a4d-80dc-23be3d87420c','','','5ce6b7e4-506c-58df-898a-a245c0895037','Macalpinomyces ovariicolopsis (Vánky) Vánky','(Vánky) Vánky',0,0,'729ce6d8-e067-5ffc-95aa-88411fea3394','Macalpinomyces ovariicolopsis','729ce6d8-e067-5ffc-95aa-88411fea3394','Macalpinomyces ovariicolopsis','3653f189-bbe3-5528-89c5-a24f817f8ae5','Macalpinomyces ouariicolops','64d187de-0c9c-4647-b3c8-14506a8ad4d1','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Macalpinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5436284b-ee2d-408d-bde7-75eeb994af21','','','3f649190-3fa6-59a6-8994-2f9816d62cd2','Lepidium draba L. subsp. draba','',0,0,'65c62ed6-f37a-5d24-9ce6-62eb7c4e4d03','Lepidium draba draba','2762bfef-d01d-570d-927d-bd499c636a4b','Lepidium draba subsp. draba','fdce5393-650f-56b0-87bd-919340a51663','Lepidium drab drab','5436284b-ee2d-408d-bde7-75eeb994af21','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('543898e7-a6bc-4971-96a0-a05be41c0632','','','3ddf56f6-c5c4-5c22-8470-543ce6c73577','Corticium litschaueri Burt','Burt',0,0,'f237c6a9-ed23-5c1b-9972-66f74da990d6','Corticium litschaueri','f237c6a9-ed23-5c1b-9972-66f74da990d6','Corticium litschaueri','28651ea9-be26-5bf4-a874-374185c3c21a','Corticium litschauer','87a8786f-3cca-4f32-a14e-c585bb07d9c9','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('543a5fa8-8f2d-40f8-9c8b-dcdfa7897b4e','','','420992c4-63ce-5595-98d0-e7c1534678e6','Pachyptila crassirostris (Mathews, 1912)','(Mathews, 1912)',1912,0,'23a6863c-6e58-5f18-89ec-bb41cf1504e9','Pachyptila crassirostris','23a6863c-6e58-5f18-89ec-bb41cf1504e9','Pachyptila crassirostris','b0c36f92-3a34-54b0-a093-ab9dd61e8c06','Pachyptila crassirostr','543a5fa8-8f2d-40f8-9c8b-dcdfa7897b4e','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pachyptila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('543c692b-50da-4c0d-b77b-49140eba8379','','','8bb6d34a-8311-57ff-a251-a2bd387d90a5','Asteliaphasma species','',0,0,'cda6f461-acf6-5f04-b77a-85d4519bfb67','Asteliaphasma','cda6f461-acf6-5f04-b77a-85d4519bfb67','Asteliaphasma','cda6f461-acf6-5f04-b77a-85d4519bfb67','Asteliaphasma','543c692b-50da-4c0d-b77b-49140eba8379','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmatidae|Asteliaphasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('543c0576-668a-4af9-977c-66335b1987fd','','','87a5d074-a417-55c5-8bfe-2f473f33a46e','Hobsonia christiansenii B.L.Brady & D.Hawksw.','B.L.Brady & D.Hawksw.',0,0,'1f2218ae-3b04-52b8-954f-570e28c86e80','Hobsonia christiansenii','1f2218ae-3b04-52b8-954f-570e28c86e80','Hobsonia christiansenii','c2532e4e-71d0-593f-bb5e-a7d343aee346','Hobsonia christiansen','56242426-892b-4572-a8a9-958c633553d0','Fungi|Incertae sedis||||Hobsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('543faec1-7754-4043-8a90-af875f7acb0b','','','80c1cc07-42e0-5081-b2c6-87e8303d0dc2','Oligota masculina (Cameron, 1947)','(Cameron, 1947)',1947,0,'5b7d3a47-59e5-5c35-af68-45d18e4d5101','Oligota masculina','5b7d3a47-59e5-5c35-af68-45d18e4d5101','Oligota masculina','5ef00cd4-bc88-5168-881f-fa8f3a126408','Oligota masculin','543faec1-7754-4043-8a90-af875f7acb0b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54462ba0-234b-4571-84fd-45dfaf045a97','','','0033a9f2-1789-543b-a212-075d849dc263','Pittosporum ellipticum var. decorum Cheeseman','Cheeseman',0,0,'44604d98-12c7-526c-be8a-a7f62cbc60b0','Pittosporum ellipticum decorum','23bcc8cc-3edd-51f5-84b0-ebf96a1941f3','Pittosporum ellipticum var. decorum','f0c5d815-c1d3-5a5e-a21a-06be9ecb3d9a','Pittosporum elliptic decor','a8702d18-87ed-4265-9949-bacce178f2f5','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('544666ec-e5aa-431b-9ef5-099cb60d10ef','','','9bbfb0cf-58cb-5556-b59c-7dda127e57d4','Trichormus thermalis (Vouk) Komárek & Anagn.','(Vouk) Komárek & Anagn.',0,0,'5c0bbd1d-ad3c-50e5-9145-92fe37b21ec9','Trichormus thermalis','5c0bbd1d-ad3c-50e5-9145-92fe37b21ec9','Trichormus thermalis','bd449236-20d9-5a35-a08f-d0683521688e','Trichormus thermal','544666ec-e5aa-431b-9ef5-099cb60d10ef','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Trichormus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('5448acc2-fa56-4d0a-a698-1ef0e18a83b7','','','7f788ad5-1b41-536f-9947-865dc980f63e','Pleospora tritici-repentis (Died.) Died.','(Died.) Died.',0,0,'33021cea-9597-5334-8b3b-b331c7f1f652','Pleospora tritici-repentis','33021cea-9597-5334-8b3b-b331c7f1f652','Pleospora tritici-repentis','7c8c0cf1-37b1-52c4-bc2e-c8f62d1f63e7','Pleospora tritici-repent','d072fd18-e140-4ee7-9d1c-26d39d3f6218','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('544d60a0-d972-4136-b45f-63fed7e6b311','','','a5673264-3c39-55a6-96da-ef102d36bc77','Ogcodes nitens (Hutton, 1901)','(Hutton, 1901)',1901,0,'f1cea925-74af-5d06-87dc-f771ec1202f8','Ogcodes nitens','f1cea925-74af-5d06-87dc-f771ec1202f8','Ogcodes nitens','f1cea925-74af-5d06-87dc-f771ec1202f8','Ogcodes nitens','544d60a0-d972-4136-b45f-63fed7e6b311','Animalia|Arthropoda|Insecta|Diptera|Acroceridae|Ogcodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('544660ef-c5ad-4f17-8602-9edf5d11bcf9','','','6396f12e-8807-562e-a8a1-1ecc773e45e8','Perichaena vermicularis (Schwein.) Rostaf.','(Schwein.) Rostaf.',0,0,'9a1f8dbe-30bf-55f9-bf1c-1b66a7f367a9','Perichaena vermicularis','9a1f8dbe-30bf-55f9-bf1c-1b66a7f367a9','Perichaena vermicularis','fd937c92-57cb-5d0a-960a-7249660d9c62','Perichaena uermicular','544660ef-c5ad-4f17-8602-9edf5d11bcf9','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Perichaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('545a48bb-c9aa-4c22-88a1-2d133897b338','','','ccd9dadd-8065-5eb0-8c89-117f40a241b7','Esperiopsis megachela Dendy, 1924','Dendy, 1924',1924,0,'b3484f07-6de2-5668-852b-7c1764b5bf86','Esperiopsis megachela','b3484f07-6de2-5668-852b-7c1764b5bf86','Esperiopsis megachela','6c99c8b2-be7c-5e46-a37c-c17aeeb94271','Esperiopsis megachel','545a48bb-c9aa-4c22-88a1-2d133897b338','Animalia|Porifera|Demospongiae|Poecilosclerida|Esperiopsidae|Esperiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('544f184c-e1ed-4293-bb81-b94b0cfad120','','','c83d587c-691b-5cb0-a9e3-e8f1b5d80f29','Agave nelsonii Trel.','Trel.',0,0,'4a18cb34-29b6-5bf4-b426-bc7ae39fcc31','Agave nelsonii','4a18cb34-29b6-5bf4-b426-bc7ae39fcc31','Agave nelsonii','1faec430-b3d6-59eb-b94c-ebdc21279f8a','Agave nelson','3fbe211c-4c11-492d-bda2-dac180b60127','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Agave','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5457afe4-1807-4bfc-8ab8-9b202ec26405','','','b039da59-63ee-5a36-a505-13db7d7a6fa8','Pronectria robergei (Mont. & Desm.) Lowen','(Mont. & Desm.) Lowen',0,0,'d1e999d0-84bc-531c-bfb5-46f32e3f345a','Pronectria robergei','d1e999d0-84bc-531c-bfb5-46f32e3f345a','Pronectria robergei','bde4439d-98e5-511f-b4fd-4b7df4ed003e','Pronectria roberge','5457afe4-1807-4bfc-8ab8-9b202ec26405','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Pronectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('544f4dce-f584-40a5-af21-d3276071edd1','','','ffc17f76-0703-572e-b6a6-1701a3706dd4','Maorothius effeminatus Assing, 2000','Assing, 2000',2000,0,'a52d8dc0-48f9-5845-96fd-70a8905e1335','Maorothius effeminatus','a52d8dc0-48f9-5845-96fd-70a8905e1335','Maorothius effeminatus','6f7e53e2-f797-5b0c-903b-8680a162163e','Maorothius effeminat','544f4dce-f584-40a5-af21-d3276071edd1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorothius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('545ce2b0-c3f2-426c-914a-79d871d8d3c5','','','e5669536-35f1-5af1-b1d3-4e24d1787c5e','Phronira sulcirostris (Broun, 1880)','(Broun, 1880)',1880,0,'41844b38-a647-568b-bc61-8db06639831c','Phronira sulcirostris','41844b38-a647-568b-bc61-8db06639831c','Phronira sulcirostris','077e0eea-c17b-550c-92e3-a256ee3c5b06','Phronira sulcirostr','545ce2b0-c3f2-426c-914a-79d871d8d3c5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phronira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5467d0c4-f183-446f-9fb5-26450fd0181d','','','350abcf6-b064-58cb-a30e-176d7ea1c827','Brachystomatidae','',0,0,'350abcf6-b064-58cb-a30e-176d7ea1c827','Brachystomatidae','350abcf6-b064-58cb-a30e-176d7ea1c827','Brachystomatidae','350abcf6-b064-58cb-a30e-176d7ea1c827','Brachystomatidae','5467d0c4-f183-446f-9fb5-26450fd0181d','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('54678549-16d1-405d-93c5-2b2f212a4b42','','','2896b0a4-7822-5ec7-85f2-49ba936e8a22','Gasterellaceae Zeller','Zeller',0,0,'c54a3d3f-6b4f-5938-88a9-5d8c3963038d','Gasterellaceae','c54a3d3f-6b4f-5938-88a9-5d8c3963038d','Gasterellaceae','c54a3d3f-6b4f-5938-88a9-5d8c3963038d','Gasterellaceae','','Fungi|Basidiomycota|Agaricomycetes|Boletales|Gasterellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5464d0fd-f66c-4f28-902b-161065f495ba','','','7c8ae253-72f3-55ef-a803-d6f222128857','Roya obtusa var. obtusa (Brébisson) West & West','(Brébisson) West & West',0,0,'0f7eec6e-ca9f-5105-8eee-9a775be2519a','Roya obtusa obtusa','7271b6e0-63ea-5cc7-a292-4a893a1e2685','Roya obtusa var. obtusa','fed64850-efeb-5f15-8721-6f4b84130f07','Roya obtus obtus','5464d0fd-f66c-4f28-902b-161065f495ba','Plantae|Chlorophyta|Zygophyceae|Zygnematales|Mesotaeniaceae (Saccodermae)|Roya','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5466146d-ab1d-4a12-be71-bdb48e26e0c7','','','e16e43ab-4edf-5302-9a7c-56b6c3a44ce8','Vicugna','',0,0,'e16e43ab-4edf-5302-9a7c-56b6c3a44ce8','Vicugna','e16e43ab-4edf-5302-9a7c-56b6c3a44ce8','Vicugna','e16e43ab-4edf-5302-9a7c-56b6c3a44ce8','Vicugna','5466146d-ab1d-4a12-be71-bdb48e26e0c7','Animalia|Chordata|Mammalia|Artodactyla|Camelidae|Vicugna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5464f755-5100-4db7-a5d5-8e2bc0a50021','','','5a5bd698-61e4-5cdf-9d96-25d17b588f9d','Laevidentalina','',0,0,'5a5bd698-61e4-5cdf-9d96-25d17b588f9d','Laevidentalina','5a5bd698-61e4-5cdf-9d96-25d17b588f9d','Laevidentalina','5a5bd698-61e4-5cdf-9d96-25d17b588f9d','Laevidentalina','5464f755-5100-4db7-a5d5-8e2bc0a50021','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Laevidentalina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('54680e73-365f-4ed8-a5ea-c924e5c9b381','','','94362961-62d7-50ff-a369-4d3c1b0debf5','Verticillium terrestre (Link) Sacc.','(Link) Sacc.',0,0,'0d270e1e-9980-52ba-9423-af23a5588e69','Verticillium terrestre','0d270e1e-9980-52ba-9423-af23a5588e69','Verticillium terrestre','84abe606-0943-5650-90af-c30ab64bf49e','Verticillium terrestr','c7dbaa76-4d09-4a8c-ac62-e83ad5c89138','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54639287-8b31-4104-ae0b-d817a3e7ea20','','','7277f035-ff7c-53c8-9922-e1628b92f266','Pseudaega punctata Thomson, 1884','Thomson, 1884',1884,0,'fa09f89b-d3c1-5ce2-a45f-704285976996','Pseudaega punctata','fa09f89b-d3c1-5ce2-a45f-704285976996','Pseudaega punctata','7121edfb-e392-5c7a-a2d8-8aab974b6fe9','Pseudaega punctat','54639287-8b31-4104-ae0b-d817a3e7ea20','Animalia|Arthropoda|Malacostraca|Isopoda|Cirolanidae|Pseudaega','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5463845c-d8ef-4e32-9151-e494fad56e28','','','6e58a6a7-b1ec-557f-8479-0b9e0bbd6c91','Notogaeanemertes folzae Riser, 1988','Riser, 1988',1988,0,'2d90a3c8-b614-5621-a96f-632a53c3901b','Notogaeanemertes folzae','2d90a3c8-b614-5621-a96f-632a53c3901b','Notogaeanemertes folzae','13183d11-e10e-5e4d-b84e-ea5ef2bbe9ba','Notogaeanemertes folz','5463845c-d8ef-4e32-9151-e494fad56e28','Animalia|Nemertea|Enopla||Prosorhochmidae|Notogaeanemertes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54abc350-b4e1-4433-ae21-2ce7d0319bbb','','','a4dee62e-8962-5ec0-a670-1e7937551ac3','Erysibe sphaerococca α agrostidis Wallr.','Wallr.',0,0,'58fc1c3e-2d96-5d7a-9f63-ef1e44a1042e','Erysibe sphaerococca agrostidis','9fef17ef-f069-5cf8-a3e7-56449e452712','Erysibe sphaerococca α agrostidis','82d4a76d-3581-5336-a848-eba392852c42','Erysibe sphaerococc agrostid','9c39bc57-fc2c-4d20-a1e4-5c91df28e1b7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales||Erysibe','','kingdom|phylum|class|order|family|genus','anamorph','0','0','0','ICBN',3);
INSERT INTO core VALUES('546d7e1a-b5ce-4aed-8850-a4cb2de31bf3','','','f91995b0-efda-5ac3-9042-add754b6330b','Iotonchus ophiocercus Clark, 1961','Clark, 1961',1961,0,'2e763e74-36e2-56dc-8a3d-364795db9fc7','Iotonchus ophiocercus','2e763e74-36e2-56dc-8a3d-364795db9fc7','Iotonchus ophiocercus','7e4cda4e-4210-505d-a38b-797b4e8967bc','Iotonchus ophiocerc','546d7e1a-b5ce-4aed-8850-a4cb2de31bf3','Animalia|Nematoda|Adenophorea|Mononchida||Iotonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('546b8b2a-05b8-4c06-9f85-bc019d638c3a','','','4de1310f-891b-5ad9-a26f-a1eb2b9142cb','Aphanocapsa','',0,0,'4de1310f-891b-5ad9-a26f-a1eb2b9142cb','Aphanocapsa','4de1310f-891b-5ad9-a26f-a1eb2b9142cb','Aphanocapsa','4de1310f-891b-5ad9-a26f-a1eb2b9142cb','Aphanocapsa','546b8b2a-05b8-4c06-9f85-bc019d638c3a','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Merismopediaceae|Aphanocapsa','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('54afb923-4a6e-4259-801b-2cec183eb820','','','83f77a61-29fd-52d0-9428-4197ad2968be','Hanseniella dugdalei Adam & Burtel, 1956','Adam & Burtel, 1956',1956,0,'e18ff2a7-f73f-5c16-a23c-d19fb92c34f2','Hanseniella dugdalei','e18ff2a7-f73f-5c16-a23c-d19fb92c34f2','Hanseniella dugdalei','502b92bd-32d6-5ef3-ba35-c15282d93410','Hanseniella dugdale','54afb923-4a6e-4259-801b-2cec183eb820','Animalia|Arthropoda|Symphyla|Symphyla|Scutigerellidae|Hanseniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54b20929-ba41-473d-b15f-8a477a94d806','','','7a49c8d0-c1af-50a7-8c17-6d6d2e5d83e6','Amplectopus fuscus Broun, 1893','Broun, 1893',1893,0,'7823d9d7-878c-5f94-8c1a-84096167229f','Amplectopus fuscus','7823d9d7-878c-5f94-8c1a-84096167229f','Amplectopus fuscus','7a11e572-4cbf-54c0-b764-967d4130962e','Amplectopus fusc','54b20929-ba41-473d-b15f-8a477a94d806','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Amplectopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54b1a5a1-fd9b-49d7-86e7-624ac6139689','','','61669bf3-dc8b-579a-b6b5-a7a9f5c92925','Exeirarthra nunni Park & Carlton, 2011','Park & Carlton, 2011',2011,0,'addf198c-2835-5737-b87d-d53e60bad29d','Exeirarthra nunni','addf198c-2835-5737-b87d-d53e60bad29d','Exeirarthra nunni','2a523e5a-cd21-5646-bdc3-59c6c296f88b','Exeirarthra nunn','54b1a5a1-fd9b-49d7-86e7-624ac6139689','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Exeirarthra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54b54f93-0f20-492c-b0d7-d44d4f9c71df','','','6c9330b7-c4a3-52d7-949d-5cf4c9683d4f','Ibidoecus bisignatus (Nitzsch, 1866)','(Nitzsch, 1866)',1866,0,'5c01a9ab-fc90-5d25-bedd-d64b268bcc82','Ibidoecus bisignatus','5c01a9ab-fc90-5d25-bedd-d64b268bcc82','Ibidoecus bisignatus','2d1cdca3-c65b-5a07-b0e1-dc3d13a87363','Ibidoecus bisignat','54b54f93-0f20-492c-b0d7-d44d4f9c71df','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Ibidoecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54be6fc7-780d-4242-8426-03f681d4bb0e','','','267db234-fa82-59ff-8704-f36a523689bd','Marasmiellus mesosporus Singer','Singer',0,0,'23ab0b23-9975-5c5f-8036-97d401f0792d','Marasmiellus mesosporus','23ab0b23-9975-5c5f-8036-97d401f0792d','Marasmiellus mesosporus','ed107da9-7077-5742-8106-7c82825ac82c','Marasmiellus mesospor','146d5d9a-20f6-4c60-ae6d-897cfb973251','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Marasmiellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54bced2e-e779-4d5c-bb0c-729106619cad','','','eb8696e8-e851-5be5-98f9-228950e9af1d','Notoacmea (Notoacmea) pileopsis sturnus (Hombron & Jacquinot, 1841)','(Hombron & Jacquinot, 1841)',1841,0,'eb6d098a-baae-5d55-9888-2a441176af70','Notoacmea pileopsis sturnus','eb6d098a-baae-5d55-9888-2a441176af70','Notoacmea pileopsis sturnus','0884047f-caf9-52db-9f5c-bfe4d496e410','Notoacmea pileops sturn','54bced2e-e779-4d5c-bb0c-729106619cad','Animalia|Mollusca|Gastropoda|Docoglossa|Lottiidae|Notoacmea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('54ba4835-8da1-42d2-a6d0-3a5ecba049c3','','','338b3caa-d0d0-5fb7-a9db-91562d8e20d5','Pterostylis plumosa Cady','Cady',0,0,'873d15d8-215b-5c5e-a176-a51313bf0494','Pterostylis plumosa','873d15d8-215b-5c5e-a176-a51313bf0494','Pterostylis plumosa','7b87482a-0015-5880-a79c-006245bedfb5','Pterostylis plumos','54ba4835-8da1-42d2-a6d0-3a5ecba049c3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54bd135c-7d37-4f4d-a4ce-fca5070d5d66','','','bef7bb2d-e868-5789-bcd4-cb57aaa767ef','Tilletiopsis washingtonensis Nyland','Nyland',0,0,'aed8765c-3b3c-579f-bae6-c9e7b5fe2ab4','Tilletiopsis washingtonensis','aed8765c-3b3c-579f-bae6-c9e7b5fe2ab4','Tilletiopsis washingtonensis','1a991369-b8b3-508b-85e5-443d073f1929','Tilletiopsis washingtonens','54bd135c-7d37-4f4d-a4ce-fca5070d5d66','Fungi|Basidiomycota|Exobasidiomycetes|||Tilletiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54c13b2e-6eac-4534-9d92-519217f39e6b','','','c64f6d53-bb0b-5197-9bb2-d638e43ddffe','Pyramimonas cirolanae Pennick','Pennick',0,0,'bdc289ae-1780-5a65-ac6a-4e871444d120','Pyramimonas cirolanae','bdc289ae-1780-5a65-ac6a-4e871444d120','Pyramimonas cirolanae','765ef594-bbb8-55b7-8c17-1c4ef6d546b1','Pyramimonas cirolan','54c13b2e-6eac-4534-9d92-519217f39e6b','Plantae|Chlorophyta|Pyramimonadophyceae|Pyramimonadales|Pyramimonadaceae|Pyramimonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54c3035a-a764-40e8-b548-e2959b6dcd60','','','ac6f2056-2899-5807-9d01-efe4c87bf32e','Cleobora','',0,0,'ac6f2056-2899-5807-9d01-efe4c87bf32e','Cleobora','ac6f2056-2899-5807-9d01-efe4c87bf32e','Cleobora','ac6f2056-2899-5807-9d01-efe4c87bf32e','Cleobora','54c3035a-a764-40e8-b548-e2959b6dcd60','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Cleobora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('54c02f76-6ef9-4d06-8bcd-f6410a9a4066','','','84619a87-fc2f-5302-8f37-39dfcd527e18','Peroneutypa Berl.','Berl.',0,0,'3685a984-4e10-5904-9599-5832e4867fc7','Peroneutypa','3685a984-4e10-5904-9599-5832e4867fc7','Peroneutypa','3685a984-4e10-5904-9599-5832e4867fc7','Peroneutypa','54c02f76-6ef9-4d06-8bcd-f6410a9a4066','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Peroneutypa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('54c655c6-4b54-44f8-8d53-001aef07257a','','','e1cbfde1-3dea-5514-87d4-73f77ebbe05c','Dityloura spicativentris Johns, 1970','Johns, 1970',1970,0,'8614253c-27a9-5ddc-a47a-955c8f293a3c','Dityloura spicativentris','8614253c-27a9-5ddc-a47a-955c8f293a3c','Dityloura spicativentris','8b159662-e7f8-5dda-907f-10bc8e3d5e90','Dityloura spicatiuentr','54c655c6-4b54-44f8-8d53-001aef07257a','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Dityloura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54c69bdf-d2b1-4fd9-98f3-098e7dc08ffb','','','614a8ebe-befc-5a12-978b-94ff9c59ebe4','Blitum bonus-henricus (L.) Rchb.','(L.) Rchb.',0,0,'3d2163ff-af83-550d-9803-42266f50baa0','Blitum bonus-henricus','3d2163ff-af83-550d-9803-42266f50baa0','Blitum bonus-henricus','29425921-0104-57fa-950d-5af4edf6a8f2','Blitum bonus-henric','54c69bdf-d2b1-4fd9-98f3-098e7dc08ffb','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Blitum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54c367ef-ae3f-4c30-873f-05126a2867d2','','','e7a63f68-74c7-535d-8fb4-04b77ea5fa52','Cryptococcus podzolicus (Babeva & Reshetova) Golubev','(Babeva & Reshetova) Golubev',0,0,'a336b762-fa5a-5847-8d40-8cfcd1c9b44c','Cryptococcus podzolicus','a336b762-fa5a-5847-8d40-8cfcd1c9b44c','Cryptococcus podzolicus','068b485e-bcc5-5d0d-af34-8e61c94a4ceb','Cryptococcus podzolic','4dcaff09-c51a-4d53-8960-a24f9ea5cb8f','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54c607a8-4af8-44fc-a09a-a490e0391335','','','7fa1647d-1707-5477-9c21-83e51ba00890','Leptogium austroamericanum (Malme) C.W.Dodge','(Malme) C.W.Dodge',0,0,'d3c319cb-1a34-5fff-b83c-c4bc902fc842','Leptogium austroamericanum','d3c319cb-1a34-5fff-b83c-c4bc902fc842','Leptogium austroamericanum','307e9b4c-a69d-52ff-b65b-c4d71a549c7d','Leptogium austroamerican','54c607a8-4af8-44fc-a09a-a490e0391335','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54ce76f0-84ca-4e5f-81d0-1996c6a5d34c','','','77c49953-2bcc-5d7a-b9f9-f5c3078bcdcb','Cardamine grandiscapa Heenan','Heenan',0,0,'f8926a48-78eb-5fd5-963f-ca2c73be017f','Cardamine grandiscapa','f8926a48-78eb-5fd5-963f-ca2c73be017f','Cardamine grandiscapa','bf7a6418-dab7-51b4-aa79-696be08d331a','Cardamine grandiscap','54ce76f0-84ca-4e5f-81d0-1996c6a5d34c','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54ca4758-12bd-4626-afbd-52422363b0b2','','','23fb9f1e-7632-5b46-a222-c7a402708a4b','Pseudokatianna niveovata niveanota Salmon, 1946','Salmon, 1946',1946,0,'14d085b2-8fde-5003-b6a5-54f598b0d470','Pseudokatianna niveovata niveanota','14d085b2-8fde-5003-b6a5-54f598b0d470','Pseudokatianna niveovata niveanota','036bfec6-6cec-5eee-866a-c58787a579b1','Pseudokatianna niueouat niueanot','54ca4758-12bd-4626-afbd-52422363b0b2','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Pseudokatianna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('54c760a0-4cac-4e5c-9604-8c7003d2873f','','','957f44ad-2984-5687-8e98-1d0247cfbd6b','Megadromus (Megadromus) meritus (Broun, 1884)','(Broun, 1884)',1884,0,'e31e9d23-cd17-584d-98c2-dddfb1a80d3b','Megadromus meritus','e31e9d23-cd17-584d-98c2-dddfb1a80d3b','Megadromus meritus','6ac9ff01-2101-5df8-9672-f0aa2cfb7669','Megadromus merit','54c760a0-4cac-4e5c-9604-8c7003d2873f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54c9d541-6b2b-4ab3-adf2-a8811442fa93','','','7a9eae31-af63-5ba2-9ecd-f24a769fc5c8','Inglisia patella Maskell, 1879','Maskell, 1879',1879,0,'f5d474fb-a5b8-57c4-b844-f87522829305','Inglisia patella','f5d474fb-a5b8-57c4-b844-f87522829305','Inglisia patella','814134f3-bb1b-57b4-bd0e-410722b00a93','Inglisia patell','54c9d541-6b2b-4ab3-adf2-a8811442fa93','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Inglisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54d559db-6f20-4e9c-9428-0e1c5c4ca8a3','','','9c74e9c9-4c92-578c-8a23-6234f9bfd0e6','Marasmius subgen. Collybiopsis J. Schröt.','J. Schröt.',0,0,'0d3d030e-e06d-5d0f-be7b-7bfea2b0a0f4','Collybiopsis','7baf3416-ab30-5fcf-be52-1a8e9dbfd953','Marasmius subgen. Collybiopsis','0d3d030e-e06d-5d0f-be7b-7bfea2b0a0f4','Collybiopsis','f8380ca9-d4fb-44a3-be2f-15d432615ef1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('54d1c220-db5e-4afb-8d7a-77921944184a','','','5b756792-7e4c-5584-9d44-75b4cb3b8748','Australiobates setipalpis Cook, 1983','Cook, 1983',1983,0,'47ba1a7f-c5f6-54d2-9eec-c6000422d84a','Australiobates setipalpis','47ba1a7f-c5f6-54d2-9eec-c6000422d84a','Australiobates setipalpis','41e25017-2a91-5a9a-9e84-0fa9dbbac703','Australiobates setipalp','54d1c220-db5e-4afb-8d7a-77921944184a','Animalia|Arthropoda|Arachnida|Trombidiformes|Hygrobatidae|Australiobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54dfda03-be43-4b7f-8137-208ed88dd311','','','af61f901-008c-5cb5-9f70-ca2c8f349315','Arctesthes siris (Hudson, 1908)','(Hudson, 1908)',1908,0,'95a072f8-4c3b-593a-a85c-f0c4376b4a9c','Arctesthes siris','95a072f8-4c3b-593a-a85c-f0c4376b4a9c','Arctesthes siris','653e6147-1078-594f-b412-152373767fb1','Arctesthes sir','54dfda03-be43-4b7f-8137-208ed88dd311','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Arctesthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54d57054-f6f9-4df5-87b6-e40cf4a80651','','','fdb6d9d2-b953-5a1d-ab50-de95150dc5d5','Apioporthe anomala (Peck) Höhn.','(Peck) Höhn.',0,0,'04c66db9-71b7-5b4a-bf24-6430df6a971b','Apioporthe anomala','04c66db9-71b7-5b4a-bf24-6430df6a971b','Apioporthe anomala','06d2b74e-fe01-592d-a640-54bd0335c6ed','Apioporthe anomal','15ef100c-2d4c-474e-b23d-7c7f7959a357','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Apioporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54db89ec-1ff2-4dc9-91a3-8073cc509528','','','0066cec2-0745-5b1c-9bf8-85b3b0ece596','Haasiella insularis (Haase, 1887)','(Haase, 1887)',1887,0,'c50a0e9a-ce24-597d-bd16-6d12f4bec4f7','Haasiella insularis','c50a0e9a-ce24-597d-bd16-6d12f4bec4f7','Haasiella insularis','2cf6b021-d573-5fdd-b788-2c3d31bd5b0b','Haasiella insular','54db89ec-1ff2-4dc9-91a3-8073cc509528','Animalia|Arthropoda|Chilopoda|Lithobiida|Henicopidae|Haasiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54da772a-9c40-44dd-b978-bcc753f307b2','','','13edb0c0-1010-5c23-a1c4-79073680672e','Sparaxis bulbifera (L.) Ker Gawl.','(L.) Ker Gawl.',0,0,'29778abb-d5be-5457-8113-16dd87ce4f96','Sparaxis bulbifera','29778abb-d5be-5457-8113-16dd87ce4f96','Sparaxis bulbifera','66208312-4c23-5729-915e-ad430f443044','Sparaxis bulbifer','54da772a-9c40-44dd-b978-bcc753f307b2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Sparaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54e47c00-877d-48da-93e9-60fabf80b9bf','','','50792ccc-50d7-588b-aa26-824f4a338ec5','Collettea cylindratoides Larsen, 1999','Larsen, 1999',1999,0,'ca3923a6-7e57-5b88-9218-751b2cfd3cf2','Collettea cylindratoides','ca3923a6-7e57-5b88-9218-751b2cfd3cf2','Collettea cylindratoides','1aa1f91c-1ec1-5f4b-a356-a2c3f7c5e8f9','Collettea cylindratoid','54e47c00-877d-48da-93e9-60fabf80b9bf','Animalia|Arthropoda|Malacostraca|Tanaidacea|Colletteidae|Collettea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54e48807-848a-4952-b345-c2e013cc45fb','','','11da41d1-bd36-5f12-be0d-fdfa79cc4d28','Cyrtolophosis mucicola Stokes, 1885','Stokes, 1885',1885,0,'2d79f0b6-1094-53df-9e35-e005b5946ca1','Cyrtolophosis mucicola','2d79f0b6-1094-53df-9e35-e005b5946ca1','Cyrtolophosis mucicola','9a1ab0ea-5e7e-57ad-a44f-be7633a5a86e','Cyrtolophosis mucicol','54e48807-848a-4952-b345-c2e013cc45fb','Chromista|Ciliophora|Colpodea|Cyrtolophosidida|Cyrtolophosididae|Cyrtolophosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54e741b1-4a0f-4b8e-ab75-ab9d7a6a1cb0','','','b4ba7679-92ab-5d4c-865d-3b122a1aa66b','Vararia incrustata Gresl. & Rajchenb.','Gresl. & Rajchenb.',0,0,'559281ad-2e83-5703-b794-99ba0484a514','Vararia incrustata','559281ad-2e83-5703-b794-99ba0484a514','Vararia incrustata','1209a7ad-0a35-5c77-9548-6f2c986e6e3d','Vararia incrustat','54e741b1-4a0f-4b8e-ab75-ab9d7a6a1cb0','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Vararia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54e7d4bc-4415-4c3d-9723-edd6ce73f7fe','','','63199f06-418b-5842-8c99-66a5e82b2148','Trichopsocus clarus (Banks, 1908)','(Banks, 1908)',1908,0,'07768908-65c7-5cc4-8b30-ba1e9c17b5d7','Trichopsocus clarus','07768908-65c7-5cc4-8b30-ba1e9c17b5d7','Trichopsocus clarus','58b16b14-dbb6-5196-a631-2c1d47cd6a42','Trichopsocus clar','54e7d4bc-4415-4c3d-9723-edd6ce73f7fe','Animalia|Arthropoda|Insecta|Psocoptera|Trichopsocidae|Trichopsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54eaa4ea-bf22-46cf-866b-0170e417e289','','','b8f4119d-e8d7-5126-8bf3-99d626ff2066','Veronica verna L.','L.',0,0,'64a26a31-9fa2-52f6-988c-afa11c0432d6','Veronica verna','64a26a31-9fa2-52f6-988c-afa11c0432d6','Veronica verna','4d0f0c3a-d998-59d8-8b94-41923155d10e','Veronica uern','54eaa4ea-bf22-46cf-866b-0170e417e289','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54ebe944-c05d-44d8-b9e5-02a2a836e792','','','06fc2735-fc84-5992-8c21-ae91ec69ae8d','Sparaxis grandiflora (D.Delaroche) Ker Gawl. subsp. grandiflora','',0,0,'175688d1-1a37-56c1-b33f-6fdef1ebbf18','Sparaxis grandiflora grandiflora','5b92797f-b8d0-5f42-b6b7-5ba5f544cb26','Sparaxis grandiflora subsp. grandiflora','ad378c0b-7920-5526-bd35-6c2db0c707a7','Sparaxis grandiflor grandiflor','54ebe944-c05d-44d8-b9e5-02a2a836e792','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Sparaxis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('54ec3066-8c56-4091-894a-1f6b73e880dc','','','93e4980e-dd2b-56ef-8f70-916553ab94d9','Luciosudis normani Fraser Brunner, 1931','Fraser Brunner, 1931',1931,0,'f7845fd8-09d2-525e-b620-c8cc218d7cb0','Luciosudis normani','f7845fd8-09d2-525e-b620-c8cc218d7cb0','Luciosudis normani','ca46b024-c42d-5482-8307-ba5880d7dda3','Luciosudis norman','54ec3066-8c56-4091-894a-1f6b73e880dc','Animalia|Chordata|Actinopterygii|Aulopiformes|Notosudidae|Luciosudis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54ec0a40-f5c5-4219-a6ef-853b87dc26ae','','','9385fc58-c002-59ea-ab87-c8d8ad77f779','Styphnolobium japonicum (L.) Schott','(L.) Schott',0,0,'6ebf1b62-4958-5976-bcfb-5305d4d3020c','Styphnolobium japonicum','6ebf1b62-4958-5976-bcfb-5305d4d3020c','Styphnolobium japonicum','08881f29-e27e-58dd-9283-72cb5e28d2d2','Styphnolobium iaponic','54ec0a40-f5c5-4219-a6ef-853b87dc26ae','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Styphnolobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54ee4dbd-a767-4571-ab0c-f02c91bfebad','','','5ee1aa58-801f-55ed-a840-33528871ce0c','Placostylus (Maoristylus) ambagiosus lesleyae Powell, 1947','Powell, 1947',1947,0,'6f5c1de5-4b6d-5fd9-b77b-846c05ffe822','Placostylus ambagiosus lesleyae','6f5c1de5-4b6d-5fd9-b77b-846c05ffe822','Placostylus ambagiosus lesleyae','85b49efa-558f-5983-8a19-168558727de9','Placostylus ambagios lesley','54ee4dbd-a767-4571-ab0c-f02c91bfebad','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('54f05ea9-68d7-4e12-a457-367d63d93dcc','','','4c4ee14c-e75a-5d4c-aa2c-f4a05244be14','Homalothecium fulgescens (Mitt. ex Müll.Hal.) A.Jaeger','(Mitt. ex Müll.Hal.) A.Jaeger',0,0,'ae2f0526-617d-543f-b007-f053294ea0d3','Homalothecium fulgescens','ae2f0526-617d-543f-b007-f053294ea0d3','Homalothecium fulgescens','ae2f0526-617d-543f-b007-f053294ea0d3','Homalothecium fulgescens','54f05ea9-68d7-4e12-a457-367d63d93dcc','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Homalothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('54f1c34b-1162-4b94-b8e6-4c2653e4efd9','','','bf178625-2332-5694-9ba7-ce279576215a','Platyseius mackerrasae Womersley, 1956','Womersley, 1956',1956,0,'7daba23d-2116-50df-ac4c-1e9516ee478f','Platyseius mackerrasae','7daba23d-2116-50df-ac4c-1e9516ee478f','Platyseius mackerrasae','156a70a8-5d30-52fa-aafa-28b3f0555dc1','Platyseius mackerras','54f1c34b-1162-4b94-b8e6-4c2653e4efd9','Animalia|Arthropoda|Arachnida|Mesostigmata|Blattisociidae|Platyseius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('538b13da-2d10-47a4-aad4-23f1a821b78e','','','efa682f1-9384-5503-8d6e-e5b41e1b69c9','Fimbriaticoccus Gullan and Williams, 2021','Gullan and Williams, 2021',2021,0,'d00ffb7c-4ee1-5e3d-9caf-014dd048e6d8','Fimbriaticoccus','d00ffb7c-4ee1-5e3d-9caf-014dd048e6d8','Fimbriaticoccus','d00ffb7c-4ee1-5e3d-9caf-014dd048e6d8','Fimbriaticoccus','538b13da-2d10-47a4-aad4-23f1a821b78e','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Fimbriaticoccus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('538ed0ed-7af3-49f7-b60a-625f97eea1af','','','d3960dc8-86a1-5260-883c-a9d08a4503ed','Sethophormididae','',0,0,'d3960dc8-86a1-5260-883c-a9d08a4503ed','Sethophormididae','d3960dc8-86a1-5260-883c-a9d08a4503ed','Sethophormididae','d3960dc8-86a1-5260-883c-a9d08a4503ed','Sethophormididae','538ed0ed-7af3-49f7-b60a-625f97eea1af','Chromista|Radiozoa|Polycystinea|Nassellaria|Sethophormididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('54f055ec-88a5-4f07-9de3-f62b22f17ec1','','','2d6c8ead-6c83-57cb-9a93-d6cd80b2f91a','Lienardia apiculata (Montrouzier, 1864)','(Montrouzier, 1864)',1864,0,'460893d1-5386-5c39-ad7e-d2aa13d1ea73','Lienardia apiculata','460893d1-5386-5c39-ad7e-d2aa13d1ea73','Lienardia apiculata','549ca7fd-6f91-559a-8118-8c1b0e56da8b','Lienardia apiculat','54f055ec-88a5-4f07-9de3-f62b22f17ec1','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Lienardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('538922b1-66e1-4a43-877a-e05cb4e0dceb','','','f04bb77a-8f26-5289-ba89-2a40a571e338','Mertensia alpina (R.Br.) Poir.','(R.Br.) Poir.',0,0,'15f27cf5-f463-5aa4-803b-3fdb00fe13f1','Mertensia alpina','15f27cf5-f463-5aa4-803b-3fdb00fe13f1','Mertensia alpina','a2b0e2b6-6d40-5edc-8e8a-3bdb68f5ac8d','Mertensia alpin','b7f77170-48ea-4c2d-bea6-ee092ae78c2a','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Mertensia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5396460f-326d-4c5d-a756-2e5eeffdc354','','','dd4bebed-3c0c-5fcd-a68f-7d926c6784e7','Metacorneolabium pyriforme Thayer, 1985','Thayer, 1985',1985,0,'305abd41-6a0e-5eec-a614-2419bbaca1d0','Metacorneolabium pyriforme','305abd41-6a0e-5eec-a614-2419bbaca1d0','Metacorneolabium pyriforme','63dc845a-8e78-5e7c-9f2a-c36502440009','Metacorneolabium pyriform','5396460f-326d-4c5d-a756-2e5eeffdc354','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Metacorneolabium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53919222-17d4-41c5-bd52-5950cda542e5','','','8ca12d22-6455-5fb2-a472-1dae6e954506','Gomphonema dichotum Kützing','Kützing',0,0,'e230af4f-9e6a-585b-b9ad-2266b7388838','Gomphonema dichotum','e230af4f-9e6a-585b-b9ad-2266b7388838','Gomphonema dichotum','d42c5ad8-eac8-577e-bdb0-657e41bb9a97','Gomphonema dichot','53919222-17d4-41c5-bd52-5950cda542e5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5391ef13-fe33-418f-a833-82e62cb0c6be','','','9441c843-d40e-51a0-9e99-c996317b536f','Lycopodiopsida','',0,0,'9441c843-d40e-51a0-9e99-c996317b536f','Lycopodiopsida','9441c843-d40e-51a0-9e99-c996317b536f','Lycopodiopsida','9441c843-d40e-51a0-9e99-c996317b536f','Lycopodiopsida','5391ef13-fe33-418f-a833-82e62cb0c6be','Plantae|Tracheophyta|Lycopodiopsida|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('5392f451-3975-4fc0-b7c2-7dcb1e7fa77e','','','2525a974-6437-5438-af37-d7d2cc704600','Ciboria firma (Pers.) Fuckel','(Pers.) Fuckel',0,0,'032b7c0c-0f65-5270-bdc1-cbf48c6837aa','Ciboria firma','032b7c0c-0f65-5270-bdc1-cbf48c6837aa','Ciboria firma','fa9b45b2-8896-584a-9fc5-5a734590d4cf','Ciboria firm','800e3b8b-8e16-40d1-8ebe-ac193b068015','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Ciboria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('539d961e-f2dd-4a7a-a7f3-53d0ad18f3f2','','','7f31f326-3f1d-508f-80ce-7a13366b35ec','Alstroemeria caldasii Kunth','Kunth',0,0,'79729fcb-4763-5c82-91b9-92bd00fb3684','Alstroemeria caldasii','79729fcb-4763-5c82-91b9-92bd00fb3684','Alstroemeria caldasii','b47bd06a-106a-5f30-8d50-1ab400763f36','Alstroemeria caldas','f932e653-ba1d-4e20-bc97-c4043335fbbc','Plantae|Tracheophyta|Magnoliopsida|Liliales|Alstroemeriaceae|Alstroemeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('539d6edf-51db-4dc6-b720-b0a72537272a','','','2015fd6e-44bb-51a7-82c1-095db1824583','Hoplodactylus chrysosireticus Robb, 1980','Robb, 1980',1980,0,'435a5286-ca67-54e4-bac9-16fb4c53a87b','Hoplodactylus chrysosireticus','435a5286-ca67-54e4-bac9-16fb4c53a87b','Hoplodactylus chrysosireticus','a6dda265-d705-5373-972d-162fc29813a5','Hoplodactylus chrysosiretic','539d6edf-51db-4dc6-b720-b0a72537272a','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Hoplodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('539da77c-3363-4ded-aab2-9da722ff4023','','','e2951208-b6c5-5ad2-8781-7bfe7144f59c','Olearia obcordata (Hook.f.) Benth.','(Hook.f.) Benth.',0,0,'ab88eb05-8142-5caa-9565-946f683b0dfd','Olearia obcordata','ab88eb05-8142-5caa-9565-946f683b0dfd','Olearia obcordata','412ff408-de4c-57c9-875e-4b106f0b90c8','Olearia obcordat','539da77c-3363-4ded-aab2-9da722ff4023','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5398d53c-84fb-4aa0-8e98-df4e9ce24ac3','','','47a9f458-d1c4-5305-83bb-e44486dc730c','Muhlenbergia Schreb.','Schreb.',0,0,'7ad18e61-7194-5a0e-aeef-1f04a37ef6d4','Muhlenbergia','7ad18e61-7194-5a0e-aeef-1f04a37ef6d4','Muhlenbergia','7ad18e61-7194-5a0e-aeef-1f04a37ef6d4','Muhlenbergia','5398d53c-84fb-4aa0-8e98-df4e9ce24ac3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Muhlenbergia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('539e7361-4683-414b-9f79-19d538b496c0','','','f771113f-562a-586b-9fc7-46d0657c1fab','Onchocercidae','',0,0,'f771113f-562a-586b-9fc7-46d0657c1fab','Onchocercidae','f771113f-562a-586b-9fc7-46d0657c1fab','Onchocercidae','f771113f-562a-586b-9fc7-46d0657c1fab','Onchocercidae','539e7361-4683-414b-9f79-19d538b496c0','Animalia|Nematoda|Secernentea|Spirurida|Onchocercidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5398a483-1d82-4d41-8648-f1022eef21c0','','','7b33226c-4530-5a3e-82dd-33cd7083edc1','Microascus manginii (Loubière) Curzi','(Loubière) Curzi',0,0,'0ff3a1d6-d652-50c0-aae0-acc57b820bc5','Microascus manginii','0ff3a1d6-d652-50c0-aae0-acc57b820bc5','Microascus manginii','0e222d60-4a9e-502b-8528-dda974f9e063','Microascus mangin','fdda03ee-faa0-4d69-bd7f-701b901bd43e','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Microascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53a07380-2731-49a2-b893-43600080c38e','','','ef5b77c5-e2c6-5544-9d9d-4436cf158667','Polypogon littoralis Sm.','Sm.',0,0,'019004f1-af4e-5758-9a37-006eb407bccf','Polypogon littoralis','019004f1-af4e-5758-9a37-006eb407bccf','Polypogon littoralis','baf4d2c1-490e-5101-8110-bddf8ea82bc6','Polypogon littoral','5ec6c64b-b969-464e-9dad-e5be136dd395','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Polypogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('539dfe2c-5903-408e-8954-6e1d197d97de','','','e1074bec-2d3d-5f36-a025-97d0e53ca12a','Neohuttonia reichardtii (Grunow) Kuntze','(Grunow) Kuntze',0,0,'fafcf890-e31e-53f9-91f3-70ac2c683dfb','Neohuttonia reichardtii','fafcf890-e31e-53f9-91f3-70ac2c683dfb','Neohuttonia reichardtii','eaa2ed39-95bb-5352-b903-c618c75a3796','Neohuttonia reichardt','539dfe2c-5903-408e-8954-6e1d197d97de','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Biddulphiaceae|Neohuttonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53a04887-d367-480c-b316-fe0548ffd830','','','59e39ee3-551d-525e-9c60-d4a82ced45b5','Chaetocoelopa Malloch, 1933','Malloch, 1933',1933,0,'56b38225-5d94-5b7d-8664-6bb2d0eb0465','Chaetocoelopa','56b38225-5d94-5b7d-8664-6bb2d0eb0465','Chaetocoelopa','56b38225-5d94-5b7d-8664-6bb2d0eb0465','Chaetocoelopa','53a04887-d367-480c-b316-fe0548ffd830','Animalia|Arthropoda|Insecta|Diptera|Coelopidae|Chaetocoelopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('53a8c30b-97b0-4022-8de0-003682c06ce8','','','a4f1c6a3-c9c3-5637-92ea-5932ff6ecb51','Pluralibacter pyrinus (Chung et al. 1993) Brady et al., 2013','(Chung et al. 1993) Brady et al., 2013',1993,0,'7e52c92b-b216-583d-b0d0-c68fe0bce847','Pluralibacter pyrinus','7e52c92b-b216-583d-b0d0-c68fe0bce847','Pluralibacter pyrinus','e5bd5086-b787-50e3-add7-ace85a374a91','Pluralibacter pyrin','53a8c30b-97b0-4022-8de0-003682c06ce8','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Pluralibacter','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('53a74aab-b2de-4d6a-8071-63e279f3c912','','','a345d877-492c-5b69-86e5-27a0176c8b94','Synsiphonium angustum Sluys & Ball, 1989','Sluys & Ball, 1989',1989,0,'08becb8c-3068-5580-97e8-70c4e257ec14','Synsiphonium angustum','08becb8c-3068-5580-97e8-70c4e257ec14','Synsiphonium angustum','fc458d85-0506-59c9-b54c-1b367d5ed15b','Synsiphonium angust','53a74aab-b2de-4d6a-8071-63e279f3c912','Animalia|Platyhelminthes|Neoophora|Tricladida|Bdellouridae|Synsiphonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53a9feaa-02b4-46b6-980a-f6656db8279d','','','ea19118f-a29d-5e29-9bd7-31f518c5a50d','Corynabutilon vitifolium (Cav.) Kearney','(Cav.) Kearney',0,0,'01240422-0298-5cd0-a48b-3928f50065d2','Corynabutilon vitifolium','01240422-0298-5cd0-a48b-3928f50065d2','Corynabutilon vitifolium','15cb7975-7714-5ede-a23e-7daad8274cbb','Corynabutilon uitifoli','53a9feaa-02b4-46b6-980a-f6656db8279d','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Corynabutilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53b39cc5-ce40-4203-9c76-6b56a76cce18','','','ad4ff7c4-7b64-5e4a-b2bd-0d097c26c470','Hypocalymma','',0,0,'ad4ff7c4-7b64-5e4a-b2bd-0d097c26c470','Hypocalymma','ad4ff7c4-7b64-5e4a-b2bd-0d097c26c470','Hypocalymma','ad4ff7c4-7b64-5e4a-b2bd-0d097c26c470','Hypocalymma','53b39cc5-ce40-4203-9c76-6b56a76cce18','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Hypocalymma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('53b3d7a9-885a-47cf-8e2d-59a4e578fb98','','','e5fd051b-12a3-5739-b89f-6172698345ab','Opacuincola delira Haase, 2008','Haase, 2008',2008,0,'b24aff54-e949-5fe0-afe6-8b6f351d8704','Opacuincola delira','b24aff54-e949-5fe0-afe6-8b6f351d8704','Opacuincola delira','bd060cad-a2ee-50dc-b0d2-edd29317b2b6','Opacuincola delir','53b3d7a9-885a-47cf-8e2d-59a4e578fb98','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Opacuincola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53b1bb73-6557-4807-aa17-6c74862d7180','','','33478e13-a630-5cf0-a590-c2d4c85eeaf3','Spinifex sericeus R.Br.','R.Br.',0,0,'a8244c1b-440b-5095-b2ef-113b68e1a568','Spinifex sericeus','a8244c1b-440b-5095-b2ef-113b68e1a568','Spinifex sericeus','0e79bf22-dcd3-5586-85e2-cbc79bfdf155','Spinifex serice','53b1bb73-6557-4807-aa17-6c74862d7180','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Spinifex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53b4000c-2c2e-43d6-a185-7d54d4545cdb','','','4c05d527-fd9a-5dc2-8ff6-aeae494acb50','Thermogemmatisporaceae Yabe et al., 2011','Yabe et al., 2011',2011,0,'93fdf9e9-4fc2-55f7-9a6e-1b0494b1429c','Thermogemmatisporaceae','93fdf9e9-4fc2-55f7-9a6e-1b0494b1429c','Thermogemmatisporaceae','93fdf9e9-4fc2-55f7-9a6e-1b0494b1429c','Thermogemmatisporaceae','53b4000c-2c2e-43d6-a185-7d54d4545cdb','Bacteria|Chlorobiota|Ktedonobacteria|Thermogemmatisporales|Thermogemmatisporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('53b2c920-3756-4d30-8b4e-cae7940cbf57','','','d0fb215a-ac0a-544a-8c58-39c80e182751','Plusia limbirena Guenée, 1852','Guenée, 1852',1852,0,'ffb4d681-1be8-5f0f-b39b-b2f35fc4849a','Plusia limbirena','ffb4d681-1be8-5f0f-b39b-b2f35fc4849a','Plusia limbirena','ad62ad25-8128-5bda-8efc-d47551343ad2','Plusia limbiren','b1c6dd86-707b-4b44-96ce-854882e747c1','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Plusia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53b95950-82ee-487c-a6c2-96dfedfff6e7','','','95bbb262-d80d-56fe-b175-f7d1cc5fd27f','Tinea pellionella Linnaeus, 1758','Linnaeus, 1758',1758,0,'56169ffa-7afc-50af-b022-3720563483b8','Tinea pellionella','56169ffa-7afc-50af-b022-3720563483b8','Tinea pellionella','432b62db-5d8e-5a9d-b104-8732925b45bf','Tinea pellionell','53b95950-82ee-487c-a6c2-96dfedfff6e7','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53b87a47-5ef9-493c-8814-62e107708801','','','6bac0dd8-6e36-557a-84e4-4f581afcd7bf','Actinotaenium pyramidatum (West & West) Teiling','(West & West) Teiling',0,0,'e35eb921-fe7d-530e-9625-fe87200c9b40','Actinotaenium pyramidatum','e35eb921-fe7d-530e-9625-fe87200c9b40','Actinotaenium pyramidatum','44d468a7-4ac6-51ac-a4b5-39ec43e3c7e2','Actinotaenium pyramidat','53b87a47-5ef9-493c-8814-62e107708801','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Actinotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53b9c243-69f8-43a0-8e9b-ee30cdc7c46d','','','d38f1d44-f095-565e-9f09-1df7eef5adfd','Cercidospora trypetheliza (Nyl.) Hafellner & Obermayer','(Nyl.) Hafellner & Obermayer',0,0,'0b50c23b-5ba3-5dc4-82b3-f5fb0d9a762d','Cercidospora trypetheliza','0b50c23b-5ba3-5dc4-82b3-f5fb0d9a762d','Cercidospora trypetheliza','e187f3ba-d904-52c2-a3c5-259b7097f657','Cercidospora trypetheliz','53b9c243-69f8-43a0-8e9b-ee30cdc7c46d','Fungi||Ascomycetes|Dothideales||Cercidospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53c4a5b1-95ea-4f4d-b709-10339579a590','','','53ad69bd-dee6-5946-8390-fd57d3d78df6','Adagnesia antarctica Kott, 1969','Kott, 1969',1969,0,'82c42cac-96f4-53a3-99ce-07d97ecaaf6a','Adagnesia antarctica','82c42cac-96f4-53a3-99ce-07d97ecaaf6a','Adagnesia antarctica','cc7b175b-51b8-53e5-a907-755666d0bad0','Adagnesia antarctic','53c4a5b1-95ea-4f4d-b709-10339579a590','Animalia|Tunicata|Ascidiacea|Enterogona|Agnesiidae|Adagnesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53b69b59-3429-4c81-a4b4-fa3003632d97','','','fe6c1f52-0a84-5ad2-92b0-96490d115dc0','Microlepidozia quadriseta f. pallescens (Grolle) R.M.Schust.','(Grolle) R.M.Schust.',0,0,'6f683de9-fbd8-5408-abbb-563e2490e92b','Microlepidozia quadriseta pallescens','968259c7-6be0-52f2-8d85-fbf64f75aeda','Microlepidozia quadriseta f. pallescens','0627a5a2-2669-520b-ba0b-d231c7c93f7b','Microlepidozia quadriset pallescens','3405964f-6463-49bd-8196-238fd3667d4d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Microlepidozia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('53c623f2-eef2-45d2-96e6-3a2c53213b56','','','acfec2d9-2b90-5f4b-bda4-76bfc1c06acc','Gingidiobora Craw, 1987','Craw, 1987',1987,0,'b01cd75d-feca-5654-9c56-3a8c2e19bbb0','Gingidiobora','b01cd75d-feca-5654-9c56-3a8c2e19bbb0','Gingidiobora','b01cd75d-feca-5654-9c56-3a8c2e19bbb0','Gingidiobora','53c623f2-eef2-45d2-96e6-3a2c53213b56','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Gingidiobora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('53c571ed-f5b2-46ad-a1b8-1dce9dc25e5d','','','a0523ca1-cf68-5221-a76e-caefebe0bb69','Holcus redolens R.Br.','R.Br.',0,0,'547f84d4-7201-538b-a3ac-1b8b0e67818c','Holcus redolens','547f84d4-7201-538b-a3ac-1b8b0e67818c','Holcus redolens','547f84d4-7201-538b-a3ac-1b8b0e67818c','Holcus redolens','959e89cb-0b8d-4e3d-b1c9-c8fb48374aca','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Holcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53c24616-d06c-42b5-93e4-dec5376f5bba','','','1db99019-b8af-54f5-8529-7f76a7d0b52a','Pleurophascum occidentale R.E.Wyatt & A.H.Stoneb.','R.E.Wyatt & A.H.Stoneb.',0,0,'77514e6f-b728-56d3-a51f-f46315e3f6d8','Pleurophascum occidentale','77514e6f-b728-56d3-a51f-f46315e3f6d8','Pleurophascum occidentale','fc5569fd-09ec-5162-b7fa-7e14dac28832','Pleurophascum occidental','53c24616-d06c-42b5-93e4-dec5376f5bba','Plantae||Bryopsida|Pottiales|Pleurophascaceae|Pleurophascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53cd5cba-2232-4e3b-a736-85876040416d','','','92df0937-20ed-55b1-949c-a47f5189c653','Sargassum aquifolium (Turner) C.Agardh','(Turner) C.Agardh',0,0,'b1cb462e-c05d-5729-8303-62f1e5ca13b1','Sargassum aquifolium','b1cb462e-c05d-5729-8303-62f1e5ca13b1','Sargassum aquifolium','64bee4bc-6cc8-50fb-9215-be9167efc1a4','Sargassum aquifoli','53cd5cba-2232-4e3b-a736-85876040416d','Chromista|Ochrophyta|Phaeophyceae|Fucales|Sargassaceae|Sargassum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53cbeda4-0eb2-444f-a628-96d57d4e7be1','','','dd02f10e-07b7-544b-b5d3-99c2af41929e','Spilogona argentifrons Malloch, 1931','Malloch, 1931',1931,0,'358ef2df-801f-5194-9046-91056f86cfc9','Spilogona argentifrons','358ef2df-801f-5194-9046-91056f86cfc9','Spilogona argentifrons','358ef2df-801f-5194-9046-91056f86cfc9','Spilogona argentifrons','53cbeda4-0eb2-444f-a628-96d57d4e7be1','Animalia|Arthropoda|Insecta|Diptera|Muscidae|''Spilogona''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53d30348-282a-4ed1-b639-09ceac9f9173','','','8daf42b7-7f29-5345-b0ff-a3aed444679f','Coccotremataceae Henssen ex J.C. David & D. Hawksw.','Henssen ex J.C. David & D. Hawksw.',0,0,'44154789-1f81-564a-8bad-24baa4e89156','Coccotremataceae','44154789-1f81-564a-8bad-24baa4e89156','Coccotremataceae','44154789-1f81-564a-8bad-24baa4e89156','Coccotremataceae','53d30348-282a-4ed1-b639-09ceac9f9173','Fungi||Ascomycetes|Pertusariales|Coccotremataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('53cc81c9-a423-4b66-9d52-ff38ef465397','','','f0979ecf-247d-5401-8f60-a161b70d10ae','Porphyrio melanotus Temminck, 1820','Temminck, 1820',1820,0,'5b0f9b0d-74b3-5e37-8c5e-6a80076587c0','Porphyrio melanotus','5b0f9b0d-74b3-5e37-8c5e-6a80076587c0','Porphyrio melanotus','e555e39f-5607-5f65-ac77-317dfc996853','Porphyrio melanot','53cc81c9-a423-4b66-9d52-ff38ef465397','Animalia|Chordata|Aves|Gruiformes|Rallidae|Porphyrio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53cebc46-ac1b-48a8-9354-ac83f608774c','','','b1852c3d-9037-5701-8f36-6391d47776f2','Braunina cordiformis (wolf, 1903)','',0,0,'2fb2ff76-285a-5798-ba92-b4407f2dfca5','Braunina cordiformis','2fb2ff76-285a-5798-ba92-b4407f2dfca5','Braunina cordiformis','20860354-7b88-5828-a2c1-7bcd08ac62f8','Braunina cordiform','53cebc46-ac1b-48a8-9354-ac83f608774c','Animalia|Platyhelminthes|Neoophora|Strigeidida|Brauninidae|Braunina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('54709671-5ac9-4751-bee6-ab9d99e235e6','','','0db8e9db-8daf-55c9-a670-11d387fcb141','Fagus solandri Hook.f.','Hook.f.',0,0,'9c3a7753-0f62-5b46-844d-9818b04dfca4','Fagus solandri','9c3a7753-0f62-5b46-844d-9818b04dfca4','Fagus solandri','9bc0126b-81c9-5e05-ac8b-76feb0382457','Fagus solandr','dcde5ca8-1030-4907-adb2-c7149e995756','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Fagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54722314-5c42-4dac-9c57-b0bfc723b38a','','','59a34411-a65d-5574-b89a-f8992c01390a','Crisina species S147','',0,0,'35c4956d-8181-538d-8b16-3e9b02e42fea','Crisina','35c4956d-8181-538d-8b16-3e9b02e42fea','Crisina','35c4956d-8181-538d-8b16-3e9b02e42fea','Crisina','54722314-5c42-4dac-9c57-b0bfc723b38a','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Crisinidae|''Crisina''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('53d3a2c1-09b0-42ad-8df6-ca93c62c70c3','','','49947bcf-ef7c-50ea-8643-aa83a8ea3c99','Komagataeibacter xylinus (Brown 1886) Yamada et al., 2013','(Brown 1886) Yamada et al., 2013',1886,0,'211003af-b3a1-5c01-b80f-b83891ec7a0e','Komagataeibacter xylinus','211003af-b3a1-5c01-b80f-b83891ec7a0e','Komagataeibacter xylinus','c129f7fc-959e-567d-887c-912980e54cb9','Komagataeibacter xylin','53d3a2c1-09b0-42ad-8df6-ca93c62c70c3','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Komagataeibacter','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('5474741e-f7c4-4a70-84a9-0b03d6285b8d','','','7dabc13f-0782-5309-9a93-f69f1907574b','Astelia hastata Colenso','Colenso',0,0,'070a24d6-4bf0-5f6c-81d8-967349e671a0','Astelia hastata','070a24d6-4bf0-5f6c-81d8-967349e671a0','Astelia hastata','706d542a-da5c-5e65-87f7-15597686c1a2','Astelia hastat','5474741e-f7c4-4a70-84a9-0b03d6285b8d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5474955c-687b-4222-879b-b588f6de5f96','','','e9acb085-1d4d-53b8-96a7-baff89d2291f','Corymbellus aureus Green','Green',0,0,'28d012cc-6370-5427-a038-ed1741d810b2','Corymbellus aureus','28d012cc-6370-5427-a038-ed1741d810b2','Corymbellus aureus','c11a7462-e255-5d73-819c-8b9a58afce8c','Corymbellus aure','5474955c-687b-4222-879b-b588f6de5f96','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Corymbellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5476e46a-6a2a-47b8-a394-f87dc886c3a4','','','5ecf888c-ca92-5154-80cc-042a594a3408','Chyzeria novaezealandiae Hirst, 1924','Hirst, 1924',1924,0,'ea6f6cf3-572e-503a-ac89-f474c11bf79c','Chyzeria novaezealandiae','ea6f6cf3-572e-503a-ac89-f474c11bf79c','Chyzeria novaezealandiae','78221add-bff8-5b80-871e-035e9dd50666','Chyzeria nouaezealandi','5476e46a-6a2a-47b8-a394-f87dc886c3a4','Animalia|Arthropoda|Arachnida|Trombidiformes|Chyzeridae|Chyzeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54775dbb-5d25-49d9-8db2-e46100e8856c','','','4b1d6f3f-9317-56f9-afc2-b2193e28c177','Stegia fenestrata (Roberge & Desm.) Rehm','(Roberge & Desm.) Rehm',0,0,'5aabec2e-d77d-5fbe-9183-9c1eec73cced','Stegia fenestrata','5aabec2e-d77d-5fbe-9183-9c1eec73cced','Stegia fenestrata','8b4090d3-81df-5f64-9b41-3116a523552e','Stegia fenestrat','078910f7-2749-4cfa-bc53-eabf6624d785','Fungi|Ascomycota||||Stegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5479e622-3c77-43f2-87b1-863a381be6ed','','','0384cf48-4521-5af0-a9f7-d1d6eca385c9','Phthitia lobocercus Marshall, 1992','Marshall, 1992',1992,0,'7f7d945b-9f5d-595f-b4b4-67b6707dbb8c','Phthitia lobocercus','7f7d945b-9f5d-595f-b4b4-67b6707dbb8c','Phthitia lobocercus','6cb90619-282b-5f8e-a5b4-6e62535ea868','Phthitia lobocerc','5479e622-3c77-43f2-87b1-863a381be6ed','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Phthitia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('547ae03b-187a-4294-bbe6-cd8c1b4eb8aa','','','9ee85ca3-b55f-54f6-89e9-a68807870bb1','Abgrallaspis','',0,0,'9ee85ca3-b55f-54f6-89e9-a68807870bb1','Abgrallaspis','9ee85ca3-b55f-54f6-89e9-a68807870bb1','Abgrallaspis','9ee85ca3-b55f-54f6-89e9-a68807870bb1','Abgrallaspis','547ae03b-187a-4294-bbe6-cd8c1b4eb8aa','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Abgrallaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('547c8794-e21b-4cea-8a2e-87f9c24f7d15','','','6b42f397-122e-501d-8df5-b4059da669d0','Neoramia alta Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'2c8d9a36-b131-5f2c-ae66-7e1b441ae396','Neoramia alta','2c8d9a36-b131-5f2c-ae66-7e1b441ae396','Neoramia alta','2e6c9bcf-0ac1-5cea-8dd3-cfeaa2c005cd','Neoramia alt','547c8794-e21b-4cea-8a2e-87f9c24f7d15','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Neoramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('547eb433-9732-470f-a395-57c914218d68','','','ddc69c93-d278-59b9-a463-70d16b1c5f9b','Spiroloculinidae','',0,0,'ddc69c93-d278-59b9-a463-70d16b1c5f9b','Spiroloculinidae','ddc69c93-d278-59b9-a463-70d16b1c5f9b','Spiroloculinidae','ddc69c93-d278-59b9-a463-70d16b1c5f9b','Spiroloculinidae','547eb433-9732-470f-a395-57c914218d68','Chromista|Foraminifera|Polythalamea|Miliolida|Spiroloculinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('54807626-4c63-4c84-88f9-19b65850de25','','','76117b30-a6e8-5b17-b504-e6a3fabbd903','Sordariaceae G. Winter','G. Winter',0,0,'0759e85a-846a-52d0-9d52-aab001567df4','Sordariaceae','0759e85a-846a-52d0-9d52-aab001567df4','Sordariaceae','0759e85a-846a-52d0-9d52-aab001567df4','Sordariaceae','54807626-4c63-4c84-88f9-19b65850de25','Fungi||Ascomycetes|Sordariales|Sordariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('547da934-414c-4c1f-a5c1-8bf821957a58','','','799d9550-0854-5f6d-bcd1-d3930fffbc8e','Talerax','',0,0,'799d9550-0854-5f6d-bcd1-d3930fffbc8e','Talerax','799d9550-0854-5f6d-bcd1-d3930fffbc8e','Talerax','799d9550-0854-5f6d-bcd1-d3930fffbc8e','Talerax','547da934-414c-4c1f-a5c1-8bf821957a58','Animalia|Arthropoda|Insecta|Coleoptera|Eucnemidae|Talerax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('54813ddc-1096-467d-9d67-97225dfda8d4','','','51c147f8-241f-5615-aef1-476ad0e2c414','Adrastia paravillosipennis (Franz, 1975)','(Franz, 1975)',1975,0,'b880c5ec-273b-5258-bad9-73f9c6e3b559','Adrastia paravillosipennis','b880c5ec-273b-5258-bad9-73f9c6e3b559','Adrastia paravillosipennis','9eb1febc-e7b8-556b-b547-709eae6ebcf9','Adrastia parauillosipenn','54813ddc-1096-467d-9d67-97225dfda8d4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Adrastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54842250-630c-408f-b7d0-71911d9847db','','','9ae8630e-5fd1-51d2-ae64-ee18e5f21a45','Hirmocystis','',0,0,'9ae8630e-5fd1-51d2-ae64-ee18e5f21a45','Hirmocystis','9ae8630e-5fd1-51d2-ae64-ee18e5f21a45','Hirmocystis','9ae8630e-5fd1-51d2-ae64-ee18e5f21a45','Hirmocystis','54842250-630c-408f-b7d0-71911d9847db','Chromista|Myzozoa|Gregarinea|Eugregarinorida|Hirmocystidae|Hirmocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5480696d-cd74-4f11-8f99-d9c3b3e6be7a','','','b9844bc5-7dbf-5418-ad95-5718ef889675','Cornicularia ochroleuca (Hoffm.) DC.','(Hoffm.) DC.',0,0,'ecd93ae7-4494-5fba-90bf-0989db6bcac7','Cornicularia ochroleuca','ecd93ae7-4494-5fba-90bf-0989db6bcac7','Cornicularia ochroleuca','690ae7b7-27e0-5f19-b124-e85fea0cf029','Cornicularia ochroleuc','c474565e-eb6b-41e4-8912-f626fbe0af85','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Cornicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('547d793d-4020-4148-81e1-e71ab10a6366','','','c933c3b7-e45a-5183-bb06-cec563a35577','Porina speciosa P.M.McCarthy & Malcolm','P.M.McCarthy & Malcolm',0,0,'bd4d23e7-f662-5e1f-ae1b-0721e74e12f0','Porina speciosa','bd4d23e7-f662-5e1f-ae1b-0721e74e12f0','Porina speciosa','ef08cc1c-944a-595e-9799-58c4faa081aa','Porina specios','547d793d-4020-4148-81e1-e71ab10a6366','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5484c2aa-9c0a-4cac-b419-7d531882c935','','','38af3bd7-1a72-5d3c-8676-0efd9ecd9d4b','Lecanomerus Chaudoir, 1850','Chaudoir, 1850',1850,0,'3d565464-1e22-5185-b431-b3683c51fed3','Lecanomerus','3d565464-1e22-5185-b431-b3683c51fed3','Lecanomerus','3d565464-1e22-5185-b431-b3683c51fed3','Lecanomerus','5484c2aa-9c0a-4cac-b419-7d531882c935','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Lecanomerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5483e911-de04-483c-be1e-ec085f07fc13','','','58e5169b-b1f0-5df2-ae6c-7d4234e53c2c','Dimophyes arctica (Chun, 1897)','(Chun, 1897)',1897,0,'94967f69-a117-5ac7-bb60-f4587e08828d','Dimophyes arctica','94967f69-a117-5ac7-bb60-f4587e08828d','Dimophyes arctica','77d09bb7-2dc6-5c77-ad3d-fd6ceb09f85c','Dimophyes arctic','5483e911-de04-483c-be1e-ec085f07fc13','Animalia|Cnidaria|Hydrozoa|Siphonophora|Diphyidae|Dimophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54883fe8-6cac-436b-a5dd-0e1ba4e1370a','','','2a79636f-0371-5606-a18e-f4823b8c3b67','Zelandothorax','',0,0,'2a79636f-0371-5606-a18e-f4823b8c3b67','Zelandothorax','2a79636f-0371-5606-a18e-f4823b8c3b67','Zelandothorax','2a79636f-0371-5606-a18e-f4823b8c3b67','Zelandothorax','54883fe8-6cac-436b-a5dd-0e1ba4e1370a','Animalia|Arthropoda|Collembola|Neelipleona|Neelidae|Zelandothorax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('548c9aa3-4419-4585-a0d5-380af080ea2c','','','0c88e265-ef77-5352-8d47-b902d3355377','Cortinarius fuscotinctus Rea','Rea',0,0,'690de3f7-ce87-5311-b948-2f8cda9c2be1','Cortinarius fuscotinctus','690de3f7-ce87-5311-b948-2f8cda9c2be1','Cortinarius fuscotinctus','34b2b6cf-cd74-510d-a6ca-08c0e5a80017','Cortinarius fuscotinct','548c9aa3-4419-4585-a0d5-380af080ea2c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('548da8f6-daf4-4473-888b-4cb0b30ed5ef','','','fc25206c-31f1-5c77-acd4-3726e7251102','Russula unicalifornica Trappe & T.F. Elliott','Trappe & T.F. Elliott',0,0,'835f1549-467a-5c7b-9c34-043434db54c3','Russula unicalifornica','835f1549-467a-5c7b-9c34-043434db54c3','Russula unicalifornica','421f634b-1c1d-567c-a5d6-bc3066010c01','Russula unicalifornic','548da8f6-daf4-4473-888b-4cb0b30ed5ef','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5487d030-760d-404f-b6fa-90b74834d352','','','4994e98a-c1ac-5364-b53e-d89da10f1dd5','Arthropsis microsperma (Berk. & Broome) Sigler','(Berk. & Broome) Sigler',0,0,'50cfe511-8417-586d-8e9e-b60f2b8da373','Arthropsis microsperma','50cfe511-8417-586d-8e9e-b60f2b8da373','Arthropsis microsperma','d509c6ff-6d10-5453-8d3b-47f088fb2172','Arthropsis microsperm','5487d030-760d-404f-b6fa-90b74834d352','Fungi|Ascomycota|Eurotiomycetes|Onygenales||Arthropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('548fde53-8783-4189-b31c-29681396ec3d','','','af04a241-d40d-59a5-8e54-0581dfc1f884','Nephroma zelandicum Gyeln.','Gyeln.',0,0,'66bcb1a2-388a-5265-8dfd-d10dd702057f','Nephroma zelandicum','66bcb1a2-388a-5265-8dfd-d10dd702057f','Nephroma zelandicum','b17949a7-407c-5d4f-bb4c-5d5e51b18fbc','Nephroma zelandic','7a046f52-1fb8-4c6c-a0d3-273a3a1dab40','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Nephroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('548dda78-45fb-44c5-b3cc-05c804fe9d14','','','efc343b1-69f4-5c5a-85be-64fb972ef2bb','Aceria melicopis Manson, 1984','Manson, 1984',1984,0,'45b80647-4b3a-5adb-94df-4804f6083424','Aceria melicopis','45b80647-4b3a-5adb-94df-4804f6083424','Aceria melicopis','6c90c23e-ae45-5968-a626-5a2c1041396a','Aceria melicop','548dda78-45fb-44c5-b3cc-05c804fe9d14','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('548f2980-339a-485d-bef4-518d7173eabf','','','b2d00085-f325-55cf-8e1c-573432fad579','Streptopelia roseogrisea (Sundevall)','(Sundevall)',0,0,'47e436ba-b9a7-5a95-b27a-c9f7e3b7600a','Streptopelia roseogrisea','47e436ba-b9a7-5a95-b27a-c9f7e3b7600a','Streptopelia roseogrisea','649fe3a3-a5b3-50a1-aa92-b8e6dce1f874','Streptopelia roseogrise','cb681c0c-c9c1-4865-abcb-aceb13b960de','Animalia|Chordata|Aves|Columbiformes|Columbidae|Streptopelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54933be6-dcdf-43e3-851e-7a233d127428','','','348d307b-03c5-5576-a919-65d89d0b2570','Aneurus Curtis, 1825','Curtis, 1825',1825,0,'24c9c471-a4ec-5a6d-bac4-3d67b22453a7','Aneurus','24c9c471-a4ec-5a6d-bac4-3d67b22453a7','Aneurus','24c9c471-a4ec-5a6d-bac4-3d67b22453a7','Aneurus','54933be6-dcdf-43e3-851e-7a233d127428','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Aneurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('548e0b86-76c2-4c9c-8fc2-9cb48f3515ce','','','d73b840b-3c37-57f2-a0ca-a0380bcb5813','Cortinarius viridipileatus X. Yue Wang, M. C. Te Tana, A. R. Nilsen & Orlovich','X. Yue Wang, M. C. Te Tana, A. R. Nilsen & Orlovich',0,0,'16da47b9-706a-5246-a385-64af07a8e38e','Cortinarius viridipileatus','16da47b9-706a-5246-a385-64af07a8e38e','Cortinarius viridipileatus','38547111-e882-52dd-8b35-91aa73583843','Cortinarius uiridipileat','548e0b86-76c2-4c9c-8fc2-9cb48f3515ce','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5494db27-c59d-4bcf-8833-aa7403bb284a','','','1cf52d89-5b47-5e6d-9ccb-cc2f5fda4482','Cribraria aurantiaca Schrad.','Schrad.',0,0,'53fe4f61-334a-5d6d-876d-a9d2afccc29f','Cribraria aurantiaca','53fe4f61-334a-5d6d-876d-a9d2afccc29f','Cribraria aurantiaca','5c963e92-677e-5754-b1e2-073cdd9182da','Cribraria aurantiac','5494db27-c59d-4bcf-8833-aa7403bb284a','Protozoa|Eumycetozoa|Myxomycetes|Cribrariales|Cribrariaceae|Cribraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('549bc9a6-8904-4131-ac5f-0dc97ceb16cc','','','5c338442-e553-586d-8d30-ac70f9153684','Peziza pallescens Pers.','Pers.',0,0,'c1606607-5f83-5f4f-a4b2-64f0070d6cc7','Peziza pallescens','c1606607-5f83-5f4f-a4b2-64f0070d6cc7','Peziza pallescens','c1606607-5f83-5f4f-a4b2-64f0070d6cc7','Peziza pallescens','0698da08-1db8-4ada-8078-04bb2db4d394','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('549d5519-ab9e-46ff-afac-3a22b6791c45','','','89f10685-1f59-5c3b-bb50-3154737bca35','Agaricus vaginatus Bull.','Bull.',0,0,'dffa20bd-e68a-56bd-8e92-a441e3bd162e','Agaricus vaginatus','dffa20bd-e68a-56bd-8e92-a441e3bd162e','Agaricus vaginatus','9ae7fd7e-58fc-5d91-ad86-45736abf6ac8','Agaricus uaginat','8745188c-78b2-4f9a-b5bd-a8491a83581c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('549a56f2-18eb-45e9-befe-906f9699c2f6','','','1955331f-f4a0-5f7c-a1bb-deb8ec72b9be','Urochloa reptans','',0,0,'1955331f-f4a0-5f7c-a1bb-deb8ec72b9be','Urochloa reptans','1955331f-f4a0-5f7c-a1bb-deb8ec72b9be','Urochloa reptans','1955331f-f4a0-5f7c-a1bb-deb8ec72b9be','Urochloa reptans','549a56f2-18eb-45e9-befe-906f9699c2f6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Urochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('549c7e9d-b8a3-44df-b8b0-cc97ff9aeac5','','','d65c8b05-fbc9-502b-9560-947869dcf835','Pasiphila nebulosa Dugdale, 1971','Dugdale, 1971',1971,0,'e4b4d1e9-a830-579a-adfd-48d50edaa827','Pasiphila nebulosa','e4b4d1e9-a830-579a-adfd-48d50edaa827','Pasiphila nebulosa','03ffae87-7fbb-5f71-adfb-8f0f0d11b148','Pasiphila nebulos','549c7e9d-b8a3-44df-b8b0-cc97ff9aeac5','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasiphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('549a30c2-2b60-4596-a98f-f6eb1a85647f','','','b2490c1b-1795-572b-a808-d24c399c7bdb','Mimopeus johnsi Watt, 1988','Watt, 1988',1988,0,'4309326b-c9f2-5096-958c-53e987576bc2','Mimopeus johnsi','4309326b-c9f2-5096-958c-53e987576bc2','Mimopeus johnsi','2bf932df-f0c6-586c-b642-3fad9ebee569','Mimopeus iohns','549a30c2-2b60-4596-a98f-f6eb1a85647f','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Mimopeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54a89734-aa5d-4115-a53c-988a5d13c64d','','','1f7f3006-9a21-5255-9fc5-bfca690b1aec','Mycosphaerella polia Petr.','Petr.',0,0,'94904d1a-d1db-512a-bf88-2aaf7adfe0b9','Mycosphaerella polia','94904d1a-d1db-512a-bf88-2aaf7adfe0b9','Mycosphaerella polia','0b055734-d34d-58c3-9451-84187a190c74','Mycosphaerella pol','54a89734-aa5d-4115-a53c-988a5d13c64d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54a83327-6007-4cc4-a7cb-afda6aa3ac55','','','c995ef99-af5c-598b-a265-60ab77d20ef0','Chionodoxa Boiss.','Boiss.',0,0,'841e5603-1e1a-5b3e-98e5-76566409ccf0','Chionodoxa','841e5603-1e1a-5b3e-98e5-76566409ccf0','Chionodoxa','841e5603-1e1a-5b3e-98e5-76566409ccf0','Chionodoxa','54a83327-6007-4cc4-a7cb-afda6aa3ac55','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Chionodoxa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('54a2e429-47d2-4e07-bd80-4048b61f3669','','','f47e1c2d-8240-561f-9059-60c6e59d74d9','Closterium lunula (O.F.Müll.) Nitzsch ex Ralfs','(O.F.Müll.) Nitzsch ex Ralfs',0,0,'5cecc555-13b3-5006-a915-0f97efc854a1','Closterium lunula','5cecc555-13b3-5006-a915-0f97efc854a1','Closterium lunula','26164360-3059-5bed-a912-388ec6474fcd','Closterium lunul','54a2e429-47d2-4e07-bd80-4048b61f3669','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('54aa7fd8-06a4-4308-afef-2eedc1e7cb38','','','4a728b67-5cb2-5930-9f53-b9ab8628d673','Penzigia placenta Petch','Petch',0,0,'dd200329-7c8c-550e-a725-a06ee35f9c42','Penzigia placenta','dd200329-7c8c-550e-a725-a06ee35f9c42','Penzigia placenta','eed23a98-db76-52f2-a143-9d11a7b9ba78','Penzigia placent','54aa7fd8-06a4-4308-afef-2eedc1e7cb38','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Penzigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54a8fa1a-4e48-4b3b-ae5d-3bdec00f6370','','','d52395db-97ed-5e86-8195-8e2b1928e9f0','Cytora annectens (Powell, 1948)','(Powell, 1948)',1948,0,'66a7e943-1055-57bf-a9e8-fe980f8ed080','Cytora annectens','66a7e943-1055-57bf-a9e8-fe980f8ed080','Cytora annectens','66a7e943-1055-57bf-a9e8-fe980f8ed080','Cytora annectens','54a8fa1a-4e48-4b3b-ae5d-3bdec00f6370','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54a92df1-5ab2-4812-9659-5497907f178a','','','f50fbdec-54f7-56fd-96fa-0e622c8936fa','Pycnophyes newzealandiensis Adrianov, 1999','Adrianov, 1999',1999,0,'98f2c66c-63cd-5353-83b0-39e264f34c95','Pycnophyes newzealandiensis','98f2c66c-63cd-5353-83b0-39e264f34c95','Pycnophyes newzealandiensis','ab8a4855-c2b1-568e-8256-760c69fe1fd4','Pycnophyes newzealandiens','54a92df1-5ab2-4812-9659-5497907f178a','Animalia|Kinorhyncha||Homalorhagida|Pycnophyidae|Pycnophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54a8d365-b16e-4049-9731-d996d0385884','','','d7ade128-3285-59b5-a2a5-d51fec9a84af','Debaryomyces nicotianae Giov.','Giov.',0,0,'db487698-2ab5-56aa-a952-d5bcef2d9815','Debaryomyces nicotianae','db487698-2ab5-56aa-a952-d5bcef2d9815','Debaryomyces nicotianae','c5a56192-2981-5e9c-92dc-fb4e86a14051','Debaryomyces nicotian','974041d9-f811-47b8-b72f-50228d86eb4a','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Debaryomycetaceae|Debaryomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53429a68-1374-41b2-a5d5-375c5f704e12','','','6972d38b-a0de-522c-a852-50972fbc0ee4','Passeridae Rafinesque','Rafinesque',0,0,'498163b3-e45d-5a30-9bb2-708f075c3f0a','Passeridae','498163b3-e45d-5a30-9bb2-708f075c3f0a','Passeridae','498163b3-e45d-5a30-9bb2-708f075c3f0a','Passeridae','53429a68-1374-41b2-a5d5-375c5f704e12','Animalia|Chordata|Aves|Passeriformes|Passeridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('53450647-b9ea-4ad8-9aed-682d27fa2560','','','6e562673-a238-565f-a0df-0fd6d8c83a73','Craspedia uniflora var. grandis Allan','Allan',0,0,'39239a6a-0c0f-56a7-9868-944446de5c11','Craspedia uniflora grandis','e464ef5c-02b9-593d-b4e7-cebb5c523d56','Craspedia uniflora var. grandis','c020e1ed-0ddd-5471-a483-9e9683835c2e','Craspedia uniflor grand','53450647-b9ea-4ad8-9aed-682d27fa2560','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5345eaa9-eafb-4567-babc-cdb1e99fe8fd','','','6e489d26-fe86-5169-9e62-b71d2eaf0088','Pterostylis banksii A.Cunn.','A.Cunn.',0,0,'a901daf4-bcb6-5f84-a516-e392026e5180','Pterostylis banksii','a901daf4-bcb6-5f84-a516-e392026e5180','Pterostylis banksii','bf7661ca-2ea0-5e77-8a30-f16bf3d0130c','Pterostylis banks','5345eaa9-eafb-4567-babc-cdb1e99fe8fd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5345b4ad-6f8e-410b-8adf-dce7259a30f0','','','de200806-fe73-5f26-a24c-f6820da07711','Mycomya species Matile','',0,0,'65a1c95c-2525-5035-b2b9-020a5a885032','Mycomya','65a1c95c-2525-5035-b2b9-020a5a885032','Mycomya','65a1c95c-2525-5035-b2b9-020a5a885032','Mycomya','5345b4ad-6f8e-410b-8adf-dce7259a30f0','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycomya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5346d5c4-0776-4533-a853-8eab45fb8718','','','4ed42908-6134-5116-b0cb-d832cb2d9d40','Trabeculus hexakon (Waterston, 1914)','(Waterston, 1914)',1914,0,'3a907e4c-fb26-58e7-96c1-9f81d1a7865f','Trabeculus hexakon','3a907e4c-fb26-58e7-96c1-9f81d1a7865f','Trabeculus hexakon','3a907e4c-fb26-58e7-96c1-9f81d1a7865f','Trabeculus hexakon','5346d5c4-0776-4533-a853-8eab45fb8718','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Trabeculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5340acaa-999a-4478-9bfd-f2056f4fd133','','','b0bd821b-95b9-537c-a68c-bd40924cee06','Phyllachora tandonii Mitter','Mitter',0,0,'120e238f-9746-5abc-8979-de5733e8a43b','Phyllachora tandonii','120e238f-9746-5abc-8979-de5733e8a43b','Phyllachora tandonii','99a3cb53-537e-5a3d-886a-ddb576569d58','Phyllachora tandon','5340acaa-999a-4478-9bfd-f2056f4fd133','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5349969c-206b-480d-a851-22f841e0c4bb','','','06e779a2-d808-569a-b595-e88c15687cce','Polyporus attenuatus Peck','Peck',0,0,'fa999873-4b20-5576-991e-8525a1ad4808','Polyporus attenuatus','fa999873-4b20-5576-991e-8525a1ad4808','Polyporus attenuatus','a33135cf-1002-5c56-b673-79deb1eb42a9','Polyporus attenuat','c572f244-03fa-4662-9d73-e160852e2118','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53483ed9-52b3-470c-8b8f-9625b8cbfd63','','','88f9117b-2ea9-5bcc-aa1a-68d0049b4bdc','Coleophora deauratella Lienig & Zeller, 1846','Lienig & Zeller, 1846',1846,0,'eedf68fb-26a9-5552-b893-6b49cd8cb864','Coleophora deauratella','eedf68fb-26a9-5552-b893-6b49cd8cb864','Coleophora deauratella','d8326a13-de6a-50ec-9f0e-70f04af8ad0e','Coleophora deauratell','53483ed9-52b3-470c-8b8f-9625b8cbfd63','Animalia|Arthropoda|Insecta|Lepidoptera|Coleophoridae|Coleophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('534c9704-cab0-43d2-98c8-cf01f4e26a0b','','','997f418c-6344-55ad-9a72-c834f66738ae','Parabisaccanthes bisacculina (Szpotanska, 1931)','(Szpotanska, 1931)',1931,0,'a6b64e7c-d69f-51e0-bd2f-44b555f5aaac','Parabisaccanthes bisacculina','a6b64e7c-d69f-51e0-bd2f-44b555f5aaac','Parabisaccanthes bisacculina','63113a69-d6cd-50fe-b273-1d79814e9d2e','Parabisaccanthes bisacculin','534c9704-cab0-43d2-98c8-cf01f4e26a0b','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Hymenolepididae|Parabisaccanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('534d616f-a26b-4583-8c7e-dafe34e6d48a','','','947670f7-2199-53ef-b6da-0ce5da06440e','Phellinus linteus (Berk. & M.A. Curtis) Teng','(Berk. & M.A. Curtis) Teng',0,0,'d00bd0de-a577-598c-9154-c0eebbc3aedb','Phellinus linteus','d00bd0de-a577-598c-9154-c0eebbc3aedb','Phellinus linteus','9fa0b4b6-e3b7-55e3-8629-919fe490184d','Phellinus linte','46f815c6-a840-4702-94c4-4ddc17cfd0bf','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('534dc24f-b108-43d1-81b9-d38324ea848f','','','74574490-c05b-5e20-8a25-0ed8ee5200da','Pteromalus species Jocelyn A. Berry','',0,0,'74a309a5-d263-55e1-8279-3430353b2b16','Pteromalus','74a309a5-d263-55e1-8279-3430353b2b16','Pteromalus','74a309a5-d263-55e1-8279-3430353b2b16','Pteromalus','534dc24f-b108-43d1-81b9-d38324ea848f','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Pteromalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('535409cc-2830-4c26-a0ef-b013cd31eedd','','','ea0d3439-0eda-5545-bf68-0dbe48eedbcb','Anomalobroscus seclusus Johns, 2007','Johns, 2007',2007,0,'0dc9eb5b-96c7-51a3-9fe9-f57f0545fc88','Anomalobroscus seclusus','0dc9eb5b-96c7-51a3-9fe9-f57f0545fc88','Anomalobroscus seclusus','b347ac68-4a7d-5e59-a777-f9dd303fb42a','Anomalobroscus seclus','76b63ceb-4bbf-4062-95ff-172ba4621ca5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anomalobroscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53599efc-590f-4748-82ed-40727082502e','','','e9493dbe-c37e-5e9b-a6f5-b874b7402644','Ipomoea holubii Baker','Baker',0,0,'a3c11535-9f30-51f2-aff8-96a9ad620a6f','Ipomoea holubii','a3c11535-9f30-51f2-aff8-96a9ad620a6f','Ipomoea holubii','e646b38e-c39d-53ec-8ddb-7c35aea3615e','Ipomoea holub','9c794a13-bab1-4137-a095-e6b4924261e7','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Ipomoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53596c60-c67d-44a8-b632-71926c2b0214','','','e21ee720-c864-507a-a08f-c6f57913881b','Nuncia (Nuncia) conjuncta','',0,0,'3f268ba4-40a4-5927-ac48-bdc0920b6eef','Nuncia conjuncta','3f268ba4-40a4-5927-ac48-bdc0920b6eef','Nuncia conjuncta','407f983b-3753-5b1b-b4e7-113a3d917a06','Nuncia coniunct','53596c60-c67d-44a8-b632-71926c2b0214','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('535788dd-b1b4-40cb-8c51-e28aa8ca0820','','','d045608b-bcfb-56ef-ac2f-a3e676a20098','Xenogorgia','',0,0,'d045608b-bcfb-56ef-ac2f-a3e676a20098','Xenogorgia','d045608b-bcfb-56ef-ac2f-a3e676a20098','Xenogorgia','d045608b-bcfb-56ef-ac2f-a3e676a20098','Xenogorgia','535788dd-b1b4-40cb-8c51-e28aa8ca0820','Animalia|Cnidaria||Gorgonacea|Acanthogorgiidae|Xenogorgia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('535888a0-b6f3-44ba-8e6d-d9492354d708','','','d69efa90-cafb-5cda-af9d-a97a39224a0d','Corokia buddleioides A.Cunn. var. buddleioides','',0,0,'ab13e461-e1bf-5022-b7c6-b0960601c414','Corokia buddleioides buddleioides','f1e314d9-5d93-56ef-a58f-55b33268c70b','Corokia buddleioides var. buddleioides','861ccb63-3e93-5b97-a4a8-250b50c402e2','Corokia buddleioid buddleioid','535888a0-b6f3-44ba-8e6d-d9492354d708','Plantae|Tracheophyta|Magnoliopsida|Asterales|Argophyllaceae|','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('535fc118-b033-43c4-9f3c-0f8475ca6ce4','','','8dd0b8e9-89e3-5b31-9c1f-6776967ce7be','Cyphon pumilio Sharp, 1878','Sharp, 1878',1878,0,'65da9084-4118-5d37-a2ba-d419f0cac7b2','Cyphon pumilio','65da9084-4118-5d37-a2ba-d419f0cac7b2','Cyphon pumilio','4dc11bc5-cead-5603-8b9f-0bf5a0fd925c','Cyphon pumili','535fc118-b033-43c4-9f3c-0f8475ca6ce4','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('535d7f8c-ad51-4928-8197-2f1a8d5e787f','','','ef1b6a7e-0f38-5f6e-bc8b-c0fb34678f28','Cladosporium ramulosum Desm.','Desm.',0,0,'3d09ea7b-9bd0-5ea8-a2f1-cc528fa70cf8','Cladosporium ramulosum','3d09ea7b-9bd0-5ea8-a2f1-cc528fa70cf8','Cladosporium ramulosum','c48c7301-8b28-5cfc-901d-c8d154eb00fe','Cladosporium ramulos','0bea2a9f-9ed5-4cc1-9cb4-d80a1a621b12','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('535f47db-8b54-480a-bbd1-7f3cb8e89895','','','dee5b8a2-696b-5e88-a996-fc3b0a670930','Fusicladium humile (Davis) K. Schub. & U. Braun','(Davis) K. Schub. & U. Braun',0,0,'35785a43-ccf7-5f6c-9ebb-c34004cfaf4d','Fusicladium humile','35785a43-ccf7-5f6c-9ebb-c34004cfaf4d','Fusicladium humile','c99126c1-81ef-54ea-8065-256dec5f84e8','Fusicladium humil','899aae47-978b-4bc2-8102-77ab48cc6fb4','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('536590e4-ccbc-45c6-b48e-48d5ea923f30','','','01ed19dd-efab-5f48-987c-6a1231e7e550','Pythium acanthicum Drechsler','Drechsler',0,0,'978fef6f-3166-5103-82b5-d8b5f1b7ec50','Pythium acanthicum','978fef6f-3166-5103-82b5-d8b5f1b7ec50','Pythium acanthicum','b6b7a17a-db31-57f3-a052-c47f86c3e865','Pythium acanthic','536590e4-ccbc-45c6-b48e-48d5ea923f30','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53642b67-7e80-4395-9fa6-cb43ebd95caf','','','9dd7408e-852f-53c0-84ba-21243d3120e8','Woronichinia','',0,0,'9dd7408e-852f-53c0-84ba-21243d3120e8','Woronichinia','9dd7408e-852f-53c0-84ba-21243d3120e8','Woronichinia','9dd7408e-852f-53c0-84ba-21243d3120e8','Woronichinia','53642b67-7e80-4395-9fa6-cb43ebd95caf','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Merismopediaceae|Woronichinia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('5362cf52-9ee9-4f73-88bb-80338339c133','','','24f48413-3378-5091-9dd1-9b949e6410e7','Xiphion Mill.','Mill.',0,0,'2865cdb0-eeb1-5dd9-9156-db72a0c88ca3','Xiphion','2865cdb0-eeb1-5dd9-9156-db72a0c88ca3','Xiphion','2865cdb0-eeb1-5dd9-9156-db72a0c88ca3','Xiphion','1b085a42-a85f-46b1-9809-4e8a0408671b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Xiphion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5363db28-88fc-41c8-89db-c1d3fdcb7f11','','','622b21e4-8e08-5d75-9801-32ea6bb17036','Schizaea dichotoma (L.) Sm.','(L.) Sm.',0,0,'1621c98e-3fb2-501e-8d4e-2d244d5fc53e','Schizaea dichotoma','1621c98e-3fb2-501e-8d4e-2d244d5fc53e','Schizaea dichotoma','dd5c380c-b02d-5c70-9623-abef8860550d','Schizaea dichotom','5363db28-88fc-41c8-89db-c1d3fdcb7f11','Plantae|Tracheophyta|Polypodiopsida|Schizaeales|Schizaeaceae|Schizaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53650326-21d5-4127-a01e-fa7d6e94f4ef','','','b8a1fc70-b6e6-56ed-a9d2-ac6098e95fee','Morrisonia oliveri Hampson, 1911','Hampson, 1911',1911,0,'20f1bf8c-4a8c-51ee-904b-eafaadf7abb1','Morrisonia oliveri','20f1bf8c-4a8c-51ee-904b-eafaadf7abb1','Morrisonia oliveri','3c6cec22-a3db-5591-acd4-26cbc7f3a7da','Morrisonia oliuer','06185421-37d9-4dcd-9f20-c300153aeceb','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Morrisonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5368fd81-0a7a-4be7-a747-2b363efa4834','','','6c7f2a3d-dcb5-54de-88f0-39af580dea08','Agaricus urticicola Berk. & Broome','Berk. & Broome',0,0,'d4ed82d4-763a-5f42-bad7-38bde223165b','Agaricus urticicola','d4ed82d4-763a-5f42-bad7-38bde223165b','Agaricus urticicola','23841c10-acf2-5062-ad4e-1a60ede2d8e7','Agaricus urticicol','c2598890-c99e-4db4-9791-c59a46fabedc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53676cda-743a-40cc-9be3-9d62c947fd11','','','271cbff5-22e5-5c93-9812-620e0b310ec7','Pestalotiopsis neglecta (Thüm.) Steyaert','(Thüm.) Steyaert',0,0,'28de647f-a5fa-5ec6-b47c-6a88af5ce65b','Pestalotiopsis neglecta','28de647f-a5fa-5ec6-b47c-6a88af5ce65b','Pestalotiopsis neglecta','5d32f2ef-84a4-5b8e-b4c9-1fcc0bbf7d58','Pestalotiopsis neglect','53676cda-743a-40cc-9be3-9d62c947fd11','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5368e692-677e-40ec-9c4d-70e63af81aca','','','8422dc43-dd3f-5a6f-a1f5-28683a78b0b9','Pseudocercospora bertholletiae (F.C. Albuq.) U. Braun & F. Freire','(F.C. Albuq.) U. Braun & F. Freire',0,0,'ec04e0ce-052c-5ac7-9557-9bcc107e34ed','Pseudocercospora bertholletiae','ec04e0ce-052c-5ac7-9557-9bcc107e34ed','Pseudocercospora bertholletiae','bdeed5f4-de04-5de4-b06e-b731a3e662fa','Pseudocercospora bertholleti','5368e692-677e-40ec-9c4d-70e63af81aca','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('536dce12-f161-464c-8505-d5a0f029eb6a','','','1f61f3c8-bf64-5881-8144-7614394f021b','Pinus monophylla Torr. & Frém.','Torr. & Frém.',0,0,'03f31b9d-fe21-593e-96eb-b73339559de3','Pinus monophylla','03f31b9d-fe21-593e-96eb-b73339559de3','Pinus monophylla','cf515b71-0781-54ec-b731-5138989f3e49','Pinus monophyll','536dce12-f161-464c-8505-d5a0f029eb6a','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('537040d1-e3d8-46e3-a5bc-52b8aac428ec','','','cfdf233a-fbdd-5022-b08c-fbc9b357c981','Urosolenia Round & Crawford','Round & Crawford',0,0,'5bb2120a-448d-5317-bf2f-bec1a4e1244b','Urosolenia','5bb2120a-448d-5317-bf2f-bec1a4e1244b','Urosolenia','5bb2120a-448d-5317-bf2f-bec1a4e1244b','Urosolenia','537040d1-e3d8-46e3-a5bc-52b8aac428ec','Chromista|Bacillariophyta|Coscinodiscophyceae|Rhizosoleniales|Rhizosoleniaceae|Urosolenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5377fa20-e495-45d9-9d8e-675c1f4147ae','','','625aff32-fb9f-5fab-aa81-d22434986713','Gyalidea Lettau ex Vězda','Lettau ex Vězda',0,0,'62a6be1e-bb4a-5ad2-b783-34b4897c80ac','Gyalidea','62a6be1e-bb4a-5ad2-b783-34b4897c80ac','Gyalidea','62a6be1e-bb4a-5ad2-b783-34b4897c80ac','Gyalidea','5377fa20-e495-45d9-9d8e-675c1f4147ae','Fungi||Ascomycetes|Lecanorales|Solorinellaceae|Gyalidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('53740ee6-fdff-4b6f-9ae1-a4d73380ed9a','','','9fcf52bb-6e82-57cf-ae09-066c9625114e','Verticillium intertextum I. Isaac & R.R. Davies','I. Isaac & R.R. Davies',0,0,'f388a10c-4820-5e80-a6e1-b1e579c9d839','Verticillium intertextum','f388a10c-4820-5e80-a6e1-b1e579c9d839','Verticillium intertextum','c63f698f-02e6-5876-b131-3e6d1d80af99','Verticillium intertext','53740ee6-fdff-4b6f-9ae1-a4d73380ed9a','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('537e10b4-4676-4faa-a428-914b7ff5acb5','','','45e2cd52-7ba2-56b1-ae5c-fe84a69b0c89','Diplodia ribis Sacc.','Sacc.',0,0,'6c7b5b2d-9d2b-5c13-94d1-aaca1fd1f04c','Diplodia ribis','6c7b5b2d-9d2b-5c13-94d1-aaca1fd1f04c','Diplodia ribis','5494d739-fab3-5bc5-bccf-6dce2a229d8e','Diplodia rib','537e10b4-4676-4faa-a428-914b7ff5acb5','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52b622be-d63d-4e64-b9e3-2e090dbfc9e3','','','54581182-9ae1-5be1-a540-6c346ea9dfc0','Phragmidium barclayi Dietel','Dietel',0,0,'129854cf-43ec-544e-bf1a-33656c39fe91','Phragmidium barclayi','129854cf-43ec-544e-bf1a-33656c39fe91','Phragmidium barclayi','32323322-2833-55db-824e-a41a7f0fc9b0','Phragmidium barclay','52b622be-d63d-4e64-b9e3-2e090dbfc9e3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52b4bd4d-434e-4b82-9a33-1c34cf95070b','','','883375bd-7f7a-5069-a48d-df0204ec0c93','Gelatinosporium pinastri (Moug.) Höhn.','(Moug.) Höhn.',0,0,'26fd9ca3-c8d0-5e74-add9-27e73710cb78','Gelatinosporium pinastri','26fd9ca3-c8d0-5e74-add9-27e73710cb78','Gelatinosporium pinastri','ee9cebb3-2afa-5302-b1b1-3b72b3cc7b2b','Gelatinosporium pinastr','2dc0f863-e4a8-4db9-bf41-6627488d0770','Fungi|Ascomycota|Leotiomycetes|Leotiales|Tympanidaceae|Gelatinosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52b4982a-dd0d-4820-bb6c-8e90b2238b26','','','2fd2fbed-4c2b-55d9-b7bb-1ab362b26577','Leptochitonidae','',0,0,'2fd2fbed-4c2b-55d9-b7bb-1ab362b26577','Leptochitonidae','2fd2fbed-4c2b-55d9-b7bb-1ab362b26577','Leptochitonidae','2fd2fbed-4c2b-55d9-b7bb-1ab362b26577','Leptochitonidae','52b4982a-dd0d-4820-bb6c-8e90b2238b26','Animalia|Mollusca|Polyplacophora|Lepidopleurina|Leptochitonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('53816272-4512-4f31-a033-86131c80e85b','','','d8323fd1-0a5f-54cb-9f22-fec6fe645f17','Septoria donacis Pass.','Pass.',0,0,'02b6d2a0-98f7-5c3f-a35c-e963db047622','Septoria donacis','02b6d2a0-98f7-5c3f-a35c-e963db047622','Septoria donacis','0990b379-e564-56ce-bd13-5757d90c7605','Septoria donac','85f4f551-108d-4beb-8b53-fba0b654823a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52bd7051-59b7-42fc-a5a2-37d8525e71e8','','','7e1e734c-4952-5c7e-8fdf-ead3f050122b','Sporastatia nigra C.W.Dodge','C.W.Dodge',0,0,'5024a4e0-27eb-5ea6-a378-f062b5d4b693','Sporastatia nigra','5024a4e0-27eb-5ea6-a378-f062b5d4b693','Sporastatia nigra','23f2a31d-2452-552d-9fa0-b08fa89b17a4','Sporastatia nigr','1bd6d27d-5130-4727-93b0-8d6d2d2f73be','Fungi|Ascomycota|Lecanoromycetes|Sporastatiales|Sporastatiaceae|Sporastatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52b9e4aa-1cf4-40b2-b8b2-5201802ce6d9','','','82e7c1e5-4a99-5f7b-9167-587767055c3f','Mesoplodon densirostris (de Blainville, 1817)','(de Blainville, 1817)',1817,0,'f9b529ce-8e01-57ba-98d9-efcdf59f4e4b','Mesoplodon densirostris','f9b529ce-8e01-57ba-98d9-efcdf59f4e4b','Mesoplodon densirostris','3f39515d-1fe1-5fbc-a650-5f4118e84c5e','Mesoplodon densirostr','52b9e4aa-1cf4-40b2-b8b2-5201802ce6d9','Animalia|Chordata|Mammalia|Cetacea|Ziphiidae|Mesoplodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52b6a85a-6bf1-467a-83c2-d725c58712b1','','','4b396338-c23a-55c0-a6e3-083b7f961131','Agaricus rutilans Schaeff.','Schaeff.',0,0,'0cac53e7-93c8-5b84-8452-ad94aae29d51','Agaricus rutilans','0cac53e7-93c8-5b84-8452-ad94aae29d51','Agaricus rutilans','0cac53e7-93c8-5b84-8452-ad94aae29d51','Agaricus rutilans','195d36bc-e517-4a79-9b5d-0abd25816d7a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52b86e5f-479f-4390-84c0-fc46b6605a04','','','914e3753-f761-5f4a-9289-ffb313e16318','Torridoharpinia','',0,0,'914e3753-f761-5f4a-9289-ffb313e16318','Torridoharpinia','914e3753-f761-5f4a-9289-ffb313e16318','Torridoharpinia','914e3753-f761-5f4a-9289-ffb313e16318','Torridoharpinia','52b86e5f-479f-4390-84c0-fc46b6605a04','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|Torridoharpinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('52c4b711-0c3d-4d70-a020-09b8d12439f8','','','98e99654-bea2-50fb-84c9-b5fcc72f8135','Balanococcus aberrans Cox, 1987','Cox, 1987',1987,0,'ca5f0cec-01ff-56f0-8ab2-9c5565901162','Balanococcus aberrans','ca5f0cec-01ff-56f0-8ab2-9c5565901162','Balanococcus aberrans','ca5f0cec-01ff-56f0-8ab2-9c5565901162','Balanococcus aberrans','52c4b711-0c3d-4d70-a020-09b8d12439f8','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Balanococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52c14178-abfe-494b-8419-2e87e289ff63','','','8fdb4432-5db0-5f46-969e-92d17b9412fb','Lumbrineris species 2 NIWA u226 Hilbig & Glasby in prep.','',0,0,'37a0f4a0-6e5c-541e-9d9e-ab05aacfbb86','Lumbrineris','37a0f4a0-6e5c-541e-9d9e-ab05aacfbb86','Lumbrineris','37a0f4a0-6e5c-541e-9d9e-ab05aacfbb86','Lumbrineris','52c14178-abfe-494b-8419-2e87e289ff63','Animalia|Annelida|Polychaeta|Eunicida|Lumbrineridae|Lumbrineris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('52c184f9-4f41-4b6f-ac5f-5d76da14abc4','','','2e3bae29-2f24-54ec-a0d3-22cf5e33de5a','Agrostis miliacea L.','L.',0,0,'6d6df0e8-7605-5d3f-84ce-1a823afa314b','Agrostis miliacea','6d6df0e8-7605-5d3f-84ce-1a823afa314b','Agrostis miliacea','fcf901ab-dd9d-5d1a-8ff2-594944606fed','Agrostis miliace','1c6f8264-2662-4708-9e32-06a14d77724c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52c41b2b-34be-4cb2-9d04-81fe7ce70b39','','','b31d5a0d-fc70-551a-a363-ee39baf0df70','Trioza styligera (Ferris & Klyver, 1932)','(Ferris & Klyver, 1932)',1932,0,'efd01a99-cce3-5893-be5d-9688d5a70790','Trioza styligera','efd01a99-cce3-5893-be5d-9688d5a70790','Trioza styligera','0d97387e-9c13-57e7-b4d4-1ae0b0083767','Trioza styliger','52c41b2b-34be-4cb2-9d04-81fe7ce70b39','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52c04fd1-cbbe-4e68-aa88-f4595cbefbc9','','','3633bf66-b133-51b8-bdd1-12ad7a2fad34','Epistomiidae','',0,0,'3633bf66-b133-51b8-bdd1-12ad7a2fad34','Epistomiidae','3633bf66-b133-51b8-bdd1-12ad7a2fad34','Epistomiidae','3633bf66-b133-51b8-bdd1-12ad7a2fad34','Epistomiidae','52c04fd1-cbbe-4e68-aa88-f4595cbefbc9','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Epistomiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('52c2644c-2f01-4e39-9dc8-f959f2920022','','','60f73757-f354-500a-b59f-b0f02d593e20','Merismopedia glauca (Ehrenb.) Nägeli','(Ehrenb.) Nägeli',0,0,'565e85f8-ee46-5f35-93ed-4c18c19d601a','Merismopedia glauca','565e85f8-ee46-5f35-93ed-4c18c19d601a','Merismopedia glauca','dd9d7dbf-d12c-500f-a769-b3e47d34f39f','Merismopedia glauc','52c2644c-2f01-4e39-9dc8-f959f2920022','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Merismopediaceae|Merismopedia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('52c5b803-26dd-4f45-896f-9832c79a3443','','','ff5d47ec-8711-555b-bfb3-59c0d39f7f90','Cyrbasia','',0,0,'ff5d47ec-8711-555b-bfb3-59c0d39f7f90','Cyrbasia','ff5d47ec-8711-555b-bfb3-59c0d39f7f90','Cyrbasia','ff5d47ec-8711-555b-bfb3-59c0d39f7f90','Cyrbasia','52c5b803-26dd-4f45-896f-9832c79a3443','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Cyrbasia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('52ca732c-3fe7-4628-a671-ac10f87097a4','','','6d9bd834-985e-532a-a94b-87a2791869f2','Stereum frustulosum (Pers.) Fr.','(Pers.) Fr.',0,0,'79178821-d4f4-5972-be8c-975f59936a57','Stereum frustulosum','79178821-d4f4-5972-be8c-975f59936a57','Stereum frustulosum','76f32c84-5010-5aa8-9944-09d6aab1e016','Stereum frustulos','cb745a3b-08f2-432d-b1d6-82eecb673af5','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52c60ee5-a9a0-4fb2-8322-bf8115ddec18','','','b1153e24-e7e1-5a81-9c38-ae6fae943247','Sowerbyella Nannf.','Nannf.',0,0,'a3dbf5c6-46a5-5f25-86b2-1866165879ca','Sowerbyella','a3dbf5c6-46a5-5f25-86b2-1866165879ca','Sowerbyella','a3dbf5c6-46a5-5f25-86b2-1866165879ca','Sowerbyella','52c60ee5-a9a0-4fb2-8322-bf8115ddec18','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Sowerbyella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('52c79441-0e1e-4bc1-8ad0-dea0648247b7','','','2fe2ef57-e58e-5b4c-a0b8-233ca7eb22f7','Salpingus perpunctatus Broun, 1880','Broun, 1880',1880,0,'541078a5-f0fd-5a33-91e3-0d2bc5e4cb3b','Salpingus perpunctatus','541078a5-f0fd-5a33-91e3-0d2bc5e4cb3b','Salpingus perpunctatus','8cfd45b4-32f6-546a-a8fc-c46bb9547589','Salpingus perpunctat','52c79441-0e1e-4bc1-8ad0-dea0648247b7','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|Salpingus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52cf523a-34d8-4311-85c1-22be340cdeef','','','99f129a2-52fb-5e4d-802a-2f5cf058f78a','Scytonema','',0,0,'99f129a2-52fb-5e4d-802a-2f5cf058f78a','Scytonema','99f129a2-52fb-5e4d-802a-2f5cf058f78a','Scytonema','99f129a2-52fb-5e4d-802a-2f5cf058f78a','Scytonema','52cf523a-34d8-4311-85c1-22be340cdeef','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Scytonemataceae|Scytonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('52d13256-87b3-4d5a-94ba-192158932015','','','67408e5d-2749-53d9-abec-8b12889b1ac2','Dinemoura latifolia Steenstrup & Lütken, 1861','Steenstrup & Lütken, 1861',1861,0,'17fdd972-ffbd-5fa1-9839-cf96342a5b53','Dinemoura latifolia','17fdd972-ffbd-5fa1-9839-cf96342a5b53','Dinemoura latifolia','ad94b015-4757-5496-87fd-4564a600dd95','Dinemoura latifol','52d13256-87b3-4d5a-94ba-192158932015','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Pandaridae|Dinemoura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52d1bc30-6e33-48f6-9234-8b3bf03beacd','','','4c1eba61-91be-56a2-b732-c03a2ecd7d46','Peltidea ulorrhiza Flörke','Flörke',0,0,'871be087-b0fc-5d0a-8745-d5461eb2a554','Peltidea ulorrhiza','871be087-b0fc-5d0a-8745-d5461eb2a554','Peltidea ulorrhiza','4aaaa0a1-fb42-5723-816b-0e10a418d0db','Peltidea ulorrhiz','','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52d14bc7-a704-4069-849b-f50a2ff4cddf','','','eb192841-7be5-554b-90cd-326251d98642','Liparis','',0,0,'eb192841-7be5-554b-90cd-326251d98642','Liparis','eb192841-7be5-554b-90cd-326251d98642','Liparis','eb192841-7be5-554b-90cd-326251d98642','Liparis','52d14bc7-a704-4069-849b-f50a2ff4cddf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Liparis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('52d6b872-6af2-4df0-a2e7-0fd9fdad1112','','','169c7842-f712-5522-9ea8-07f577aa3b3f','Briza L.','L.',0,0,'8ba7c21f-e54d-5cfb-910c-ee2c020ca093','Briza','8ba7c21f-e54d-5cfb-910c-ee2c020ca093','Briza','8ba7c21f-e54d-5cfb-910c-ee2c020ca093','Briza','52d6b872-6af2-4df0-a2e7-0fd9fdad1112','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Briza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('52d26ecf-6c4b-4936-9581-c3675b29dbd0','','','e33123e7-9f1c-5616-9fb8-76e861feed9f','Grevillea laurifolia Sieber ex Spreng.','Sieber ex Spreng.',0,0,'58dc0d3f-5171-5fd0-9f40-b9a801bec766','Grevillea laurifolia','58dc0d3f-5171-5fd0-9f40-b9a801bec766','Grevillea laurifolia','e97190d7-9b85-54c3-9e4f-d70bec10ae83','Grevillea laurifol','52d26ecf-6c4b-4936-9581-c3675b29dbd0','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Grevillea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('52d88f3b-0c75-414f-81f2-1d8cadc8d6df','','','41583a96-8523-567b-8607-4d9da66a5d26','Azorella hookeri var. tripartita (Hook.f.) G.M.Plunkett & A.N.Nicolas','(Hook.f.) G.M.Plunkett & A.N.Nicolas',0,0,'54ee8f46-a3e8-532e-895d-6f24e5fc6a89','Azorella hookeri tripartita','f9fa4c7d-66f0-5710-a463-ae3f531b37bd','Azorella hookeri var. tripartita','d5fad30c-6ac6-569a-ba18-40145208aaf6','Azorella hooker tripartit','52d88f3b-0c75-414f-81f2-1d8cadc8d6df','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('52d8776d-7836-4c9f-9540-1e7e9c3e45b6','','','f35816f8-28b6-55f2-bef0-ad713e3f43b5','Aka rhodeae Larivere, 1999','Larivere, 1999',1999,0,'37532d47-b65f-5c38-8817-e0cc40fb155b','Aka rhodeae','37532d47-b65f-5c38-8817-e0cc40fb155b','Aka rhodeae','5edc8e06-ae0e-5742-9437-64ea17ee00d1','Aka rhode','52d8776d-7836-4c9f-9540-1e7e9c3e45b6','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Aka','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52d652c3-61d0-4bf4-ad2e-9b319a087555','','','b91dcde1-c818-5d70-a810-9bb22f5331f2','Cyclostephanos novaezeelandiae (Cleve) Round','(Cleve) Round',0,0,'03b2fbc9-c6d3-5965-833c-77a339bd0908','Cyclostephanos novaezeelandiae','03b2fbc9-c6d3-5965-833c-77a339bd0908','Cyclostephanos novaezeelandiae','090246df-bf7a-5f27-95ed-3bc0cf1192bb','Cyclostephanos nouaezeelandi','52d652c3-61d0-4bf4-ad2e-9b319a087555','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Cyclostephanos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52d66220-3fc5-4796-a93b-f392bcde14e6','','','3e1c0459-d2a8-5e08-a622-3b58ea3cd8c5','Lichen confinis O.F.Müll.','O.F.Müll.',0,0,'8a17d4b8-3693-5836-8294-71cc36c018e1','Lichen confinis','8a17d4b8-3693-5836-8294-71cc36c018e1','Lichen confinis','012b1de6-58f3-571d-9762-8144bfe71185','Lichen confin','6d53932a-ce9f-418e-b910-0ff87d6d1e5d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52ddfc24-6b40-4bae-9ccb-96bcf4ebe2da','','','1dc5bcb8-420f-514e-b545-243723628771','Panellus P. Karst.','P. Karst.',0,0,'40198774-043a-5096-8e01-b4c6ef8c4b1b','Panellus','40198774-043a-5096-8e01-b4c6ef8c4b1b','Panellus','40198774-043a-5096-8e01-b4c6ef8c4b1b','Panellus','52ddfc24-6b40-4bae-9ccb-96bcf4ebe2da','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Panellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('52db33e6-718e-4335-a60b-ca1dfef76970','','','e7441d8b-cdc2-5975-a9d2-08e4210630b2','Sagittaria trifolia L.','L.',0,0,'f29dbdf0-83cf-56f7-b640-10a57a34e525','Sagittaria trifolia','f29dbdf0-83cf-56f7-b640-10a57a34e525','Sagittaria trifolia','4858d0cc-2228-5a34-be9d-521eea4bd791','Sagittaria trifol','52db33e6-718e-4335-a60b-ca1dfef76970','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Alismataceae|Sagittaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52de2b78-a8fd-45a6-b84f-2eea6a7e0a9e','','','3b36382a-49b8-5ff2-b795-f303a26bb07a','Hymenophyllum polychilum Colenso','Colenso',0,0,'09897628-2c95-5ac8-8518-738e9df67f69','Hymenophyllum polychilum','09897628-2c95-5ac8-8518-738e9df67f69','Hymenophyllum polychilum','40ad6e37-f0e4-5353-a7e1-6d2e257e31bc','Hymenophyllum polychil','fac3f74b-0c70-4432-8204-035af3f3c7f4','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52e359a0-0881-4346-8d06-7a77e386c755','','','77034db2-6e19-5e7e-a34e-f0ae0b00f474','Pahora cantuaria Forster, 1990','Forster, 1990',1990,0,'42d3b9a1-eff2-5910-b2ac-d9c6343346cf','Pahora cantuaria','42d3b9a1-eff2-5910-b2ac-d9c6343346cf','Pahora cantuaria','ee0e310d-6ab0-50cc-83d7-712e5dd9a8ba','Pahora cantuar','52e359a0-0881-4346-8d06-7a77e386c755','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Pahora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52e954af-6e8d-4fc8-a5be-0f710031c5b5','','','76a8da11-4354-5bc4-ac19-e10a99a2716b','Gaetanus brevicornis Esterly, 1906','Esterly, 1906',1906,0,'d31ae0e7-2cd5-562b-9a82-55ee633377cc','Gaetanus brevicornis','d31ae0e7-2cd5-562b-9a82-55ee633377cc','Gaetanus brevicornis','55cf03cf-6180-5d69-9a6e-775cb7e4c3da','Gaetanus breuicorn','52e954af-6e8d-4fc8-a5be-0f710031c5b5','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Gaetanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52e978ab-da39-4089-9ca0-211cef961ae4','','','a6f666bd-555e-59f5-83c8-46c63a358a48','Peronospora ficariae Tul. ex de Bary','Tul. ex de Bary',0,0,'10041e29-3bbf-5308-a200-6ef0fb371001','Peronospora ficariae','10041e29-3bbf-5308-a200-6ef0fb371001','Peronospora ficariae','0710b092-1999-5761-b136-9e5b81bef666','Peronospora ficari','52e978ab-da39-4089-9ca0-211cef961ae4','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('52e99536-23c0-4523-a42c-902c24f8bf4a','','','d0518d21-01b9-5361-8a2e-ca5cd980a063','Omphalodipara','',0,0,'d0518d21-01b9-5361-8a2e-ca5cd980a063','Omphalodipara','d0518d21-01b9-5361-8a2e-ca5cd980a063','Omphalodipara','d0518d21-01b9-5361-8a2e-ca5cd980a063','Omphalodipara','52e99536-23c0-4523-a42c-902c24f8bf4a','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Omphalodipara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('52ee034e-2817-418c-a153-26eaaa6b7bf9','','','9bd50dc4-f4f8-564a-bcfd-ced309d38439','Cosmarium bireme Nordst.','Nordst.',0,0,'434d0a42-76db-5c9f-8509-62b21c59ec61','Cosmarium bireme','434d0a42-76db-5c9f-8509-62b21c59ec61','Cosmarium bireme','e627a2ea-4f66-53e5-8735-636eb839ca8a','Cosmarium birem','52ee034e-2817-418c-a153-26eaaa6b7bf9','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52ede75f-a490-4406-9c6c-ae21fe78fe41','','','5c8677ad-a133-5e8b-8715-0f71f266b4b3','Motuweta isolata Johns, 1997','Johns, 1997',1997,0,'c37bbbca-6ba0-5a7e-867c-26b4d8c5d456','Motuweta isolata','c37bbbca-6ba0-5a7e-867c-26b4d8c5d456','Motuweta isolata','5fb092f8-9cbb-5e2b-996a-b65e57763f95','Motuweta isolat','52ede75f-a490-4406-9c6c-ae21fe78fe41','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Motuweta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52f246f9-2db7-46e8-b4be-da820ecb5b6a','','','c621e319-07e7-5f0d-a921-314ea12e7c3d','Eurythecta fraudulenta Philpott, 1928','Philpott, 1928',1928,0,'6113aeb0-7dc3-578d-8634-34d75e5817f0','Eurythecta fraudulenta','6113aeb0-7dc3-578d-8634-34d75e5817f0','Eurythecta fraudulenta','99121370-c15a-5453-86e4-9b523f04300e','Eurythecta fraudulent','e3e14599-654b-4af6-a609-dc68ebb10f8a','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Eurythecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52f187a4-3648-4d48-933a-fea8d85dc732','','','61aa8758-c0a9-50eb-bd9c-b2cde3738299','Entoloma strigosum G.M. Gates & Noordel.','G.M. Gates & Noordel.',0,0,'be6106f3-c713-5b7f-82c8-8ce669b541ed','Entoloma strigosum','be6106f3-c713-5b7f-82c8-8ce669b541ed','Entoloma strigosum','170bbc60-0e7e-5b80-b715-82496b1136c0','Entoloma strigos','52f187a4-3648-4d48-933a-fea8d85dc732','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52f44bd8-b82e-4524-aaa3-872ddd28e9b3','','','6885aaf4-43e5-5d95-9c83-01dcf0b79716','Treubiidae Stotler & Crand.-Stotl.','Stotler & Crand.-Stotl.',0,0,'20b5958c-2d93-5046-8d39-99ca8790258b','Treubiidae','20b5958c-2d93-5046-8d39-99ca8790258b','Treubiidae','20b5958c-2d93-5046-8d39-99ca8790258b','Treubiidae','52f44bd8-b82e-4524-aaa3-872ddd28e9b3','Plantae|Marchantiophyta|Haplomitriopsida|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('54f5eb28-0c48-4770-a1ee-3f4e0331dfb5','','','36c54fe6-6074-563e-ab68-8ef1de14dff6','Acinos Mill.','Mill.',0,0,'f1735a58-daf8-5fbb-a89a-943de940bcd9','Acinos','f1735a58-daf8-5fbb-a89a-943de940bcd9','Acinos','f1735a58-daf8-5fbb-a89a-943de940bcd9','Acinos','54f5eb28-0c48-4770-a1ee-3f4e0331dfb5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Acinos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('54f50903-d2db-41de-827d-c560ea05428f','','','b3d8a828-f029-5c1c-a871-37bae6aa7975','Cryptolechia Zeller, 1852','Zeller, 1852',1852,0,'d4469b14-61ee-584b-b9c1-13defd1e0541','Cryptolechia','d4469b14-61ee-584b-b9c1-13defd1e0541','Cryptolechia','d4469b14-61ee-584b-b9c1-13defd1e0541','Cryptolechia','54f50903-d2db-41de-827d-c560ea05428f','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Cryptolechia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('52f2d77b-45cb-47b9-b59c-db25679d1315','','','6b3920b0-1cc0-5621-bf47-78eeeb11369f','Nemania Gray','Gray',0,0,'556f45c3-dab3-5643-bda1-a529b83fc054','Nemania','556f45c3-dab3-5643-bda1-a529b83fc054','Nemania','556f45c3-dab3-5643-bda1-a529b83fc054','Nemania','52f2d77b-45cb-47b9-b59c-db25679d1315','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Nemania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('54fbcfed-6929-4df1-910a-0f950c1538ce','','','d0b52622-c39f-5e05-a576-8fb53e2406ed','Cephaloziellaceae Douin','Douin',0,0,'e42a3b6a-dc39-509c-aa82-c37feb2e161b','Cephaloziellaceae','e42a3b6a-dc39-509c-aa82-c37feb2e161b','Cephaloziellaceae','e42a3b6a-dc39-509c-aa82-c37feb2e161b','Cephaloziellaceae','54fbcfed-6929-4df1-910a-0f950c1538ce','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('54f680b4-212f-4260-baa4-334d28ca60ef','','','22987f2c-dfcd-5982-88f9-88eb3078ecc6','Campbellobates latohumeralis Hammer, 1967','Hammer, 1967',1967,0,'217587a6-6b0f-59ac-b0c1-dc49d0d17760','Campbellobates latohumeralis','217587a6-6b0f-59ac-b0c1-dc49d0d17760','Campbellobates latohumeralis','4db0297d-ae7f-597b-90da-de3b3802bb42','Campbellobates latohumeral','54f680b4-212f-4260-baa4-334d28ca60ef','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Scheloribatidae|Campbellobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54fa674c-3ed2-4f9d-802a-72ddbeac8663','','','f0c72df8-2dc7-5e45-bff8-e974dc5ce39a','Alternaria rosae E.G. Simmons & C.F. Hill','E.G. Simmons & C.F. Hill',0,0,'9e3efac7-74a5-5544-bfc3-aea1526c0ae2','Alternaria rosae','9e3efac7-74a5-5544-bfc3-aea1526c0ae2','Alternaria rosae','17b6c6cb-58f2-57b9-a180-9f3c7bb22d04','Alternaria ros','54fa674c-3ed2-4f9d-802a-72ddbeac8663','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54f90230-d78a-4383-9508-e84a4f5f1e33','','','fd575352-9710-5109-a8bf-2f867a76ef8f','Parellipsidion inaculeatum Johns, 1966','Johns, 1966',1966,0,'b5613f76-a8cf-5f13-a326-32957d86e60d','Parellipsidion inaculeatum','b5613f76-a8cf-5f13-a326-32957d86e60d','Parellipsidion inaculeatum','8a15a4fd-d737-52f4-8314-cfc7f452b466','Parellipsidion inaculeat','54f90230-d78a-4383-9508-e84a4f5f1e33','Animalia|Arthropoda|Insecta|Blattodea|Blattellidae|Parellipsidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54ffa9a7-a4a3-4d3b-8a69-500765cbbc91','','','69f99081-1dc8-52e2-aa0f-425496b3e0da','Monodromia Collin, 1928','Collin, 1928',1928,0,'e71f3dbb-efd3-5fdc-8268-5bf75e7b4943','Monodromia','e71f3dbb-efd3-5fdc-8268-5bf75e7b4943','Monodromia','e71f3dbb-efd3-5fdc-8268-5bf75e7b4943','Monodromia','54ffa9a7-a4a3-4d3b-8a69-500765cbbc91','Animalia|Arthropoda|Insecta|Diptera|Empididae|Monodromia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('54fd6c7b-77c7-4708-a9ec-59c58f6fc70f','','','3bdf4a00-b42b-542b-b6f8-0e3657f3a8bc','Aceria plagianthi Manson, 1984','Manson, 1984',1984,0,'b23c4f8a-ca9f-5f3e-8d0a-477fa7b9978c','Aceria plagianthi','b23c4f8a-ca9f-5f3e-8d0a-477fa7b9978c','Aceria plagianthi','f22086a1-4f5c-51e0-b143-20330061b829','Aceria plagianth','54fd6c7b-77c7-4708-a9ec-59c58f6fc70f','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5502bee8-4704-4b7d-b042-9f8eec7a525b','','','b0136b11-9c53-5a2a-8b73-4993efd5a4b4','Chiloscyphus cuneistipulus Steph.','Steph.',0,0,'08ab981e-9d9c-5959-b280-8fe64c2ceaa9','Chiloscyphus cuneistipulus','08ab981e-9d9c-5959-b280-8fe64c2ceaa9','Chiloscyphus cuneistipulus','41d96765-b8ec-5437-ba29-c36ff1ff7ddb','Chiloscyphus cuneistipul','d39c12e6-2795-4665-9f06-2b38b5da8350','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5503b5f6-8abf-4377-83a6-130ae43d83cf','','','34fc8f2f-e56f-5c0b-8cb2-2c4d52d0953b','Septoria senecionis-silvatici P. Syd.','P. Syd.',0,0,'217ae712-178b-53ab-8a00-13a7a2037d8b','Septoria senecionis-silvatici','217ae712-178b-53ab-8a00-13a7a2037d8b','Septoria senecionis-silvatici','34e84eb1-85ed-57c0-84a5-9c0875094f4f','Septoria senecionis-siluatic','5503b5f6-8abf-4377-83a6-130ae43d83cf','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55035b16-1fd6-44fe-ad4a-52b7a88d4a9f','','','df1c9999-0947-5cde-800e-200b24807b48','Staurastrum sebaldi var. productum West & G.S.West','West & G.S.West',0,0,'8b22d2fe-7903-5e04-a146-5fcb0334be49','Staurastrum sebaldi productum','b7413dcc-50c3-5f62-ba3f-25cd1fa4bb68','Staurastrum sebaldi var. productum','3df34ac2-cd2a-5c51-8fcd-a28cfbd9ff05','Staurastrum sebald product','55035b16-1fd6-44fe-ad4a-52b7a88d4a9f','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('55084142-3ed0-49ff-8369-963b740e34b8','','','0e1e03a6-2408-5a87-9b12-8e8b46a09ad0','Planoglabratella opercularis (d’Orbigny, 1826)','(d’Orbigny, 1826)',1826,0,'447ee927-9bf1-58cb-b3eb-1d902c978f3a','Planoglabratella opercularis','447ee927-9bf1-58cb-b3eb-1d902c978f3a','Planoglabratella opercularis','47f9ada6-d0ef-5fd5-a10d-3dd0d43f3952','Planoglabratella opercular','55084142-3ed0-49ff-8369-963b740e34b8','Chromista|Foraminifera|Polythalamea|Rotaliida|Glabratellidae|Planoglabratella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('55039bf0-9677-48bc-8461-c67fb1c481eb','','','082bf50e-090e-554a-aead-72e378c5e4c5','Staurastrum planctonicum Teiling var. planctonicum','',0,0,'2e870405-73b1-5932-ae90-a2e64af665ed','Staurastrum planctonicum planctonicum','df25216d-73cb-59f4-b174-1a1195ac9552','Staurastrum planctonicum var. planctonicum','ff86dc16-eeb6-5eac-825a-2349cd80e680','Staurastrum planctonic planctonic','55039bf0-9677-48bc-8461-c67fb1c481eb','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5506c103-fd78-4ae4-9d08-e8b60a3dc624','','','343036c7-6c4b-5fab-bc64-0f9244287dba','Flagellospora penicillioides Ingold','Ingold',0,0,'bce76887-b690-5b76-8f07-9030595bdaca','Flagellospora penicillioides','bce76887-b690-5b76-8f07-9030595bdaca','Flagellospora penicillioides','6cca554b-cd31-5dda-9d7b-4baf1dba6237','Flagellospora penicillioid','eeaa0dcd-4c85-49af-9801-34f762101f13','Fungi|Ascomycota|Leotiomycetes|Leotiales||Flagellospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55112d70-9ae0-47e4-a085-c44e8d69de94','','','8f29ad96-72be-51f5-b927-d544fed68802','Acanthucus','',0,0,'8f29ad96-72be-51f5-b927-d544fed68802','Acanthucus','8f29ad96-72be-51f5-b927-d544fed68802','Acanthucus','8f29ad96-72be-51f5-b927-d544fed68802','Acanthucus','55112d70-9ae0-47e4-a085-c44e8d69de94','Animalia|Arthropoda|Insecta|Hemiptera|Membracidae|Acanthucus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('550ea5f8-99df-498b-99b7-ccdb90b83225','','','71601b80-02a2-5442-be81-d01442aaba98','Epitonium tenellum (Hutton, 1885)','(Hutton, 1885)',1885,0,'a83099b9-d4ff-50f7-9700-ac87cf2dbd0d','Epitonium tenellum','a83099b9-d4ff-50f7-9700-ac87cf2dbd0d','Epitonium tenellum','d38dd232-6e14-5474-90bd-e9f2730d5543','Epitonium tenell','550ea5f8-99df-498b-99b7-ccdb90b83225','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Epitonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5511c9a8-ba85-4896-8535-047b1834b88a','','','940b224e-6c2f-5989-9352-62196b89b42d','Argulidae','',0,0,'940b224e-6c2f-5989-9352-62196b89b42d','Argulidae','940b224e-6c2f-5989-9352-62196b89b42d','Argulidae','940b224e-6c2f-5989-9352-62196b89b42d','Argulidae','5511c9a8-ba85-4896-8535-047b1834b88a','Animalia|Arthropoda|Maxilopoda|Arguloida|Argulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('550e9fd3-b19b-43d9-8c76-cf34ecb796a4','','','5cdf6742-49df-5143-96ea-6ffa6031bd4e','Amphiophiura pertusa Koehler, 1930','Koehler, 1930',1930,0,'4d77be41-b173-5ed2-bae9-966398f44a43','Amphiophiura pertusa','4d77be41-b173-5ed2-bae9-966398f44a43','Amphiophiura pertusa','b690ccfb-0a55-54f8-b8e1-430dab4fda50','Amphiophiura pertus','550e9fd3-b19b-43d9-8c76-cf34ecb796a4','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Amphiophiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55130b52-37f8-4602-9ef7-077e086541e3','','','30b441bf-76a4-5d46-ad2a-f334c2a7674a','Cinnamomum cassia','',0,0,'30b441bf-76a4-5d46-ad2a-f334c2a7674a','Cinnamomum cassia','30b441bf-76a4-5d46-ad2a-f334c2a7674a','Cinnamomum cassia','a1b578c9-7aad-58a8-a15f-5b53da663be9','Cinnamomum cass','55130b52-37f8-4602-9ef7-077e086541e3','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Cinnamomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5510e770-eba2-41a0-bd9e-fc694b8b8fca','','','eda1b50f-904b-5376-b0a3-d0f8ada478ad','Lophodermium minus (Tehon) P.R. Johnst.','(Tehon) P.R. Johnst.',0,0,'192f93e6-fbc3-5e07-85f5-cde4c44317d1','Lophodermium minus','192f93e6-fbc3-5e07-85f5-cde4c44317d1','Lophodermium minus','e7476906-08dc-599b-a94e-a1575435e94e','Lophodermium min','5fdf8b36-dd7c-447f-82c3-b5dc5182e81a','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5515e891-db20-4ec0-bfa0-3641e0a52bbf','','','ac224bcb-2b90-5a3b-9d20-44c34f6c3988','Thalassarche bulleri platei Rothschild, 1888 Rothschild 1888, 1888','Rothschild, 1888',1888,0,'82ce6b41-4eaa-5358-a72b-10ff8dbb058a','Thalassarche bulleri platei','82ce6b41-4eaa-5358-a72b-10ff8dbb058a','Thalassarche bulleri platei','323475aa-e896-5bb4-8d1c-bb5bc488e724','Thalassarche buller plate','5515e891-db20-4ec0-bfa0-3641e0a52bbf','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('5514524d-8f84-43f5-91d0-76a358cb9fec','','','1c1b9cca-a227-5070-a724-3bdfb6d6c404','Sphaceloma psidii Bitanc. & Jenkins','Bitanc. & Jenkins',0,0,'b4edcacd-59f9-5805-9d43-c94351022cfe','Sphaceloma psidii','b4edcacd-59f9-5805-9d43-c94351022cfe','Sphaceloma psidii','147aa2fd-80b1-5225-afc4-aa4046450abf','Sphaceloma psid','a1ff84af-6ddf-45b1-81ae-403d849ed9e6','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Sphaceloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55146b76-fc17-4d9d-ba64-9d32fd11f0ff','','','8d1d1c2c-56c0-5ee4-8c70-5515d1185e29','Xylohypha (Fr.) E.W. Mason ex Deighton','(Fr.) E.W. Mason ex Deighton',0,0,'ce171336-b6e4-5708-ab33-6c7d4a011da9','Xylohypha','ce171336-b6e4-5708-ab33-6c7d4a011da9','Xylohypha','ce171336-b6e4-5708-ab33-6c7d4a011da9','Xylohypha','55146b76-fc17-4d9d-ba64-9d32fd11f0ff','Fungi|Ascomycota||||Xylohypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('55181bbb-9ace-49c8-b3be-18e14fd6fc94','','','ce703c8b-167a-5306-9575-ea8b8c5bf35a','Allocotocera anaclinoides (Marshall, 1896)','(Marshall, 1896)',1896,0,'736c6b27-644d-5c30-8d12-4f588f0ff9f5','Allocotocera anaclinoides','736c6b27-644d-5c30-8d12-4f588f0ff9f5','Allocotocera anaclinoides','a384a3a5-df20-5eca-a0da-f2ae9006ce34','Allocotocera anaclinoid','55181bbb-9ace-49c8-b3be-18e14fd6fc94','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Allocotocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('551b2a73-5979-43d7-a45a-a3b526a17cab','','','4db36c76-1cbb-5021-bedd-d1fbb21e48e8','Plagiogramma','',0,0,'4db36c76-1cbb-5021-bedd-d1fbb21e48e8','Plagiogramma','4db36c76-1cbb-5021-bedd-d1fbb21e48e8','Plagiogramma','4db36c76-1cbb-5021-bedd-d1fbb21e48e8','Plagiogramma','551b2a73-5979-43d7-a45a-a3b526a17cab','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Plagiogrammaceae|Plagiogramma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5519986c-4add-4874-8af5-6b85bc69cf2f','','','ba6e6733-b4ea-54b6-9757-1d1b859376b9','Brachaspis','',0,0,'ba6e6733-b4ea-54b6-9757-1d1b859376b9','Brachaspis','ba6e6733-b4ea-54b6-9757-1d1b859376b9','Brachaspis','ba6e6733-b4ea-54b6-9757-1d1b859376b9','Brachaspis','5519986c-4add-4874-8af5-6b85bc69cf2f','Animalia|Arthropoda|Insecta|Orthoptera|Acrididae|Brachaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5519f0b2-c83d-4806-a523-a4e5f86d72d2','','','03fd5a19-49bf-53e1-889c-a30ee0d54d5e','Planotortrix Meyrick, 1923','Meyrick, 1923',1923,0,'8593dcfd-9680-5032-a3c5-51a0894886e7','Planotortrix','8593dcfd-9680-5032-a3c5-51a0894886e7','Planotortrix','8593dcfd-9680-5032-a3c5-51a0894886e7','Planotortrix','5519f0b2-c83d-4806-a523-a4e5f86d72d2','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Planotortrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('551752fe-f99c-4cf2-8614-a8377ccbf53d','','','2b53aebe-326f-5708-a4d4-ebf0b43dc5e5','Aciphylla multisecta Cheeseman','Cheeseman',0,0,'2bc30374-9509-5759-809e-85443087be84','Aciphylla multisecta','2bc30374-9509-5759-809e-85443087be84','Aciphylla multisecta','68680051-8855-507f-bcf4-b77527c6d9c9','Aciphylla multisect','551752fe-f99c-4cf2-8614-a8377ccbf53d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('551a72ca-6707-4707-abab-cbde2c95d1d5','','','4b71bc14-1e46-5d70-9568-74f181a79de3','Bjerkandera P. Karst.','P. Karst.',0,0,'7750efef-8dea-5c43-b074-7c20b4e4b477','Bjerkandera','7750efef-8dea-5c43-b074-7c20b4e4b477','Bjerkandera','7750efef-8dea-5c43-b074-7c20b4e4b477','Bjerkandera','551a72ca-6707-4707-abab-cbde2c95d1d5','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Bjerkandera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('551c9920-a294-49d9-b53b-46b1646a21b7','','','ce64b6d0-59e4-524d-bcaa-b7fa46dc20e4','Mastigobryum novae-hollandiae f. submuticum Lindenb. & Gottsche','Lindenb. & Gottsche',0,0,'dd89bb17-b27e-572c-88ba-93f02c5bdafc','Mastigobryum novae-hollandiae submuticum','37bcf601-a23c-500d-8141-e358147e7885','Mastigobryum novae-hollandiae f. submuticum','b0ca191c-683c-5992-bba6-e3af515c0db2','Mastigobryum nouae-hollandi submutic','ff23a7de-13d0-4a90-b2d4-4e74650f85fd','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('552149fb-450d-42f3-a297-af38ccd3a22f','','','13f461b6-da5b-5bdd-a6d9-994dda1af928','Talaromyces byssochlamydoides Stolk & Samson','Stolk & Samson',0,0,'3e19554d-2390-5e35-a0f8-37c225769c54','Talaromyces byssochlamydoides','3e19554d-2390-5e35-a0f8-37c225769c54','Talaromyces byssochlamydoides','763a4f9b-c66b-517d-983c-dce24b1b6265','Talaromyces byssochlamydoid','ee795c77-2cbb-46c9-8d9e-0493217ed11d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5529a0de-fdab-46fb-89f9-14bde40e5897','','','9207eca3-db0d-578a-9085-642331d5ef7b','Carex tenuiculmis (Petrie) Heenan & de Lange','(Petrie) Heenan & de Lange',0,0,'2fb40f03-d132-5df8-b80c-2e77e1650923','Carex tenuiculmis','2fb40f03-d132-5df8-b80c-2e77e1650923','Carex tenuiculmis','29f37f58-a8c6-5e7d-8687-1d8c7458dcc7','Carex tenuiculm','5529a0de-fdab-46fb-89f9-14bde40e5897','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55253573-56ca-488c-a49c-8f72e24714eb','','','b2275b71-1ec4-5d9f-aa23-c280d8cc0f14','Phenacovolva species (NZOI T235)','',0,0,'1c21bf59-989a-5f3e-9a1c-b16b8341a87f','Phenacovolva','1c21bf59-989a-5f3e-9a1c-b16b8341a87f','Phenacovolva','1c21bf59-989a-5f3e-9a1c-b16b8341a87f','Phenacovolva','55253573-56ca-488c-a49c-8f72e24714eb','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ovulidae|Phenacovolva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('552b75f9-d795-4f14-8261-921c95a9db9d','','','2faa4012-dff9-5e22-8cf2-9b3c77598e06','Ceratostomella Sacc.','Sacc.',0,0,'d65a229a-1888-5ec6-905b-128f0a180405','Ceratostomella','d65a229a-1888-5ec6-905b-128f0a180405','Ceratostomella','d65a229a-1888-5ec6-905b-128f0a180405','Ceratostomella','552b75f9-d795-4f14-8261-921c95a9db9d','Fungi|Ascomycota|Sordariomycetes||Barbatosphaeriaceae|Ceratostomella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('552f6fb0-c522-4b2a-935a-b175d949c98b','','','f1d88223-206d-504a-a650-dfe766e76c3a','Austrovenus','',0,0,'f1d88223-206d-504a-a650-dfe766e76c3a','Austrovenus','f1d88223-206d-504a-a650-dfe766e76c3a','Austrovenus','f1d88223-206d-504a-a650-dfe766e76c3a','Austrovenus','552f6fb0-c522-4b2a-935a-b175d949c98b','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Austrovenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('552f60c3-9680-4322-a02b-f7a674c13020','','','835ab516-f221-5b2b-ab06-50ededa4f391','Rubus squarrosus Fritsch','Fritsch',0,0,'36d79080-ca7e-5dcf-bd8a-ccddc1cf6368','Rubus squarrosus','36d79080-ca7e-5dcf-bd8a-ccddc1cf6368','Rubus squarrosus','bb5d5fde-360f-558b-a3af-a2482560d3ca','Rubus squarros','552f60c3-9680-4322-a02b-f7a674c13020','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55278349-63fa-449d-8164-d268a2bc635e','','','9cf2eb33-422c-5fa4-8c66-23ac81b36deb','Glyphipterix achlyoessa (Meyrick, 1880)','(Meyrick, 1880)',1880,0,'3402802f-973b-5ae8-ba9b-d966fba0748e','Glyphipterix achlyoessa','3402802f-973b-5ae8-ba9b-d966fba0748e','Glyphipterix achlyoessa','8dfd73be-5579-5960-be77-cac617f97926','Glyphipterix achlyoess','55278349-63fa-449d-8164-d268a2bc635e','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5535bd8f-0637-4126-8deb-781bb3abd8c4','','','f75c8867-b294-5ee7-81fe-3c7cb743e20d','Jungermannia strongylophylla Hook.f. & Taylor','Hook.f. & Taylor',0,0,'13a6e28b-8a07-5945-b3c0-53aa4db70ae7','Jungermannia strongylophylla','13a6e28b-8a07-5945-b3c0-53aa4db70ae7','Jungermannia strongylophylla','cd87f0c1-d642-523f-b2c5-896fde0bf134','Jungermannia strongylophyll','c55a8b4f-b48e-484d-b443-6ad7f667b49b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5533273b-9e25-4aa7-8fb9-feeae85109cc','','','21083aa3-d34e-53b3-8e85-0ad91a8c5da0','Surirella splendida (Ehrenberg) Kuetzing','(Ehrenberg) Kuetzing',0,0,'cebaee92-6fca-595f-a59e-d4509b4d5bdf','Surirella splendida','cebaee92-6fca-595f-a59e-d4509b4d5bdf','Surirella splendida','641c4312-b68b-565d-bd31-f683d99b1a75','Surirella splendid','5533273b-9e25-4aa7-8fb9-feeae85109cc','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51dafcd6-7386-4516-8317-077c65a9a33c','','','1fc8ef32-ca49-5b70-aa3e-1b83ce5bd5f4','Benthopecten pentacanthus Fell, 1958','Fell, 1958',1958,0,'c0c23a4d-2532-56cf-b433-769806ad9b7b','Benthopecten pentacanthus','c0c23a4d-2532-56cf-b433-769806ad9b7b','Benthopecten pentacanthus','685dabbd-bcb3-50e0-bc98-d1d6965a92f1','Benthopecten pentacanth','51dafcd6-7386-4516-8317-077c65a9a33c','Animalia|Echinodermata|Asteroidea|Notomyotida|Benthopectinidae|Benthopecten','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5538f093-fa9e-46e9-95ba-49b4c76ac828','','','185ac842-1dcc-5ab4-956f-6367cd8b7628','Megadromus temukensis (Bates, 1878)','(Bates, 1878)',1878,0,'026b3661-4056-5b8f-ad9f-133c6083c1c9','Megadromus temukensis','026b3661-4056-5b8f-ad9f-133c6083c1c9','Megadromus temukensis','215da7a6-9074-54f2-aa31-644535ed5495','Megadromus temukens','5538f093-fa9e-46e9-95ba-49b4c76ac828','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51de8f4c-e59c-4c07-b992-56f9ccbd8e28','','','94dd6621-1130-5309-99a2-3c4b285235fe','Cnicus','',0,0,'94dd6621-1130-5309-99a2-3c4b285235fe','Cnicus','94dd6621-1130-5309-99a2-3c4b285235fe','Cnicus','94dd6621-1130-5309-99a2-3c4b285235fe','Cnicus','51de8f4c-e59c-4c07-b992-56f9ccbd8e28','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cnicus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('51dbee97-1723-4e01-9cee-3fa95cc6af9e','','','fc39a3bd-67ba-52f7-a834-493842e7203b','Lopus Hahn, 1833','Hahn, 1833',1833,0,'29e92d2e-4ee5-51c0-997f-147d1ccf8684','Lopus','29e92d2e-4ee5-51c0-997f-147d1ccf8684','Lopus','29e92d2e-4ee5-51c0-997f-147d1ccf8684','Lopus','51dbee97-1723-4e01-9cee-3fa95cc6af9e','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Lopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('51df69f5-37f9-46b7-837a-601282162668','','','8d4d790c-ca22-5efb-bd8c-af4b24bed625','Spaniocerca zelandica Tillyard, 1923','Tillyard, 1923',1923,0,'12571ce2-863f-5384-8ecd-bae12f017689','Spaniocerca zelandica','12571ce2-863f-5384-8ecd-bae12f017689','Spaniocerca zelandica','db8561d5-3792-51f4-9e32-805f5c9b60b1','Spaniocerca zelandic','51df69f5-37f9-46b7-837a-601282162668','Animalia|Arthropoda|Insecta|Plecoptera|Notonemouridae|Spaniocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51dc48aa-3284-4e6a-8ffb-ccaab9b66dce','','','8c78a84b-aba7-5306-a338-9b8b5f686db5','Maoripamborus Brookes, 1944','Brookes, 1944',1944,0,'ff9c1496-50d4-551b-a33d-25702c983e72','Maoripamborus','ff9c1496-50d4-551b-a33d-25702c983e72','Maoripamborus','ff9c1496-50d4-551b-a33d-25702c983e72','Maoripamborus','51dc48aa-3284-4e6a-8ffb-ccaab9b66dce','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Maoripamborus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('51de55cf-8148-4a88-9c4f-fe1a746f84f3','','','d2640882-e732-54e5-8513-0e8233a8a300','Macalpinomyces bothriochloae (L. Ling) Vánky','(L. Ling) Vánky',0,0,'d37d42d1-6dda-5222-b975-ef744674d264','Macalpinomyces bothriochloae','d37d42d1-6dda-5222-b975-ef744674d264','Macalpinomyces bothriochloae','cfd3cb37-e8f9-5475-a486-5800e7b5834d','Macalpinomyces bothriochlo','05772d09-baca-4e65-bab8-78949bb963cb','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Macalpinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51dcef30-9023-4ea8-87d9-e7f70c8b80cb','','','538b8d6f-dfe7-57d4-bfff-c6ce462eb98c','Megalopsalis chiltoni nigra Forster, 1944','Forster, 1944',1944,0,'eeef42ad-9a75-5fcd-a440-391b61bb2b00','Megalopsalis chiltoni nigra','eeef42ad-9a75-5fcd-a440-391b61bb2b00','Megalopsalis chiltoni nigra','d4e4eb6f-8fe5-5a9d-ae9d-fd120b8d29f0','Megalopsalis chilton nigr','51dcef30-9023-4ea8-87d9-e7f70c8b80cb','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Megalopsalis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('51e5fa6b-dbb0-4ef0-b007-359a4fd94b98','','','c9bacb10-a5fc-5be3-83dc-acb8be91f956','Surirella biseriata var. bicuspidata Cleve-Euler','Cleve-Euler',0,0,'4b205f64-f25e-5d13-b58e-160df0c8d08d','Surirella biseriata bicuspidata','dba45f0d-f3ab-5d9c-89f5-c66a2638bc7c','Surirella biseriata var. bicuspidata','a311e553-dbc7-5adb-924c-460cf9833f85','Surirella biseriat bicuspidat','51e5fa6b-dbb0-4ef0-b007-359a4fd94b98','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('51e34596-ded2-4174-80e2-b6640cc8fdf0','','','92a0584f-bdbd-591d-a328-f3b1486030da','Prisahypnus frontalis (Sharp, 1877)','(Sharp, 1877)',1877,0,'522de5e3-2449-51e1-ab4f-2c6d9a443812','Prisahypnus frontalis','522de5e3-2449-51e1-ab4f-2c6d9a443812','Prisahypnus frontalis','55f88465-7453-558e-a310-16d8bdea244c','Prisahypnus frontal','51e34596-ded2-4174-80e2-b6640cc8fdf0','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Prisahypnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51e9ec9d-5056-4008-adc1-4887eb91c13a','','','fa5e6a5c-1527-5f95-85c1-379a720f163b','Acanella sibogae Nutting, 1910','Nutting, 1910',1910,0,'a7740abd-9494-55ca-a98d-2193b8bd43e2','Acanella sibogae','a7740abd-9494-55ca-a98d-2193b8bd43e2','Acanella sibogae','1ac266bc-b06d-5c0b-bc4f-ee0c2cfdc5ae','Acanella sibog','51e9ec9d-5056-4008-adc1-4887eb91c13a','Animalia|Cnidaria||Gorgonacea|Isididae|Acanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51e7c716-f700-4285-b97d-90a30f8a4df4','','','f2b98a55-6c1a-5b91-8aa5-9c0bdeb83739','Pholiota subgen. Pholiota (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'50a9f803-65e9-55dc-ae2e-efda390a4e87','Pholiota','504ec858-5c63-54c4-b6d7-75b8a9d5bab9','Pholiota subgen. Pholiota','50a9f803-65e9-55dc-ae2e-efda390a4e87','Pholiota','51e7c716-f700-4285-b97d-90a30f8a4df4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('51e8494a-0f0e-4472-9186-b0ba7afa2cab','','','ab6d2105-d96c-5355-b45c-baaa6c459463','Olearia xanthophylla Colenso','Colenso',0,0,'b496314c-8c33-598e-9551-64767bf2173b','Olearia xanthophylla','b496314c-8c33-598e-9551-64767bf2173b','Olearia xanthophylla','8656a85d-172a-57fc-8226-3f1a2d640eef','Olearia xanthophyll','71e9bb47-2e84-452c-ada6-74361bd30df3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51e7b822-bce3-48a1-8caf-4d779b5d1a62','','','7bcd126a-29a5-584f-9840-61306c1f4bef','Discosiaceae Maharachch. & K.D. Hyde','Maharachch. & K.D. Hyde',0,0,'832510f7-81c3-57ac-a18b-fce7b52b4e95','Discosiaceae','832510f7-81c3-57ac-a18b-fce7b52b4e95','Discosiaceae','832510f7-81c3-57ac-a18b-fce7b52b4e95','Discosiaceae','7e792ae7-6f39-471d-892f-d4097f81c7e2','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Discosiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('51edc45a-08ff-43d3-940a-5d9e401cc484','','','fdc6acf2-35b9-5043-b686-b91838872726','Rhamphospora D.D. Cunn.','D.D. Cunn.',0,0,'b324eca5-d386-52d6-828c-d326b0c95ff8','Rhamphospora','b324eca5-d386-52d6-828c-d326b0c95ff8','Rhamphospora','b324eca5-d386-52d6-828c-d326b0c95ff8','Rhamphospora','51edc45a-08ff-43d3-940a-5d9e401cc484','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Rhamphosporaceae|Rhamphospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('51f1676e-74ae-40f8-833d-25f4eea8e9fb','','','4eb6de9b-0289-5b47-9415-48b3231bc91b','Evalea liricincta (Suter, 1908)','(Suter, 1908)',1908,0,'5b940cf6-1922-53ea-bb09-7e1b1398271a','Evalea liricincta','5b940cf6-1922-53ea-bb09-7e1b1398271a','Evalea liricincta','113f6f64-911f-5db1-82e9-49966614a070','Evalea liricinct','51f1676e-74ae-40f8-833d-25f4eea8e9fb','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Evalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51ef0322-6f28-4646-821e-c99b0a900aec','','','64c0104d-1b7c-5f77-b4ec-37e156af1d83','Populus trichocarpa Torr. & A.Gray ex Hook.','Torr. & A.Gray ex Hook.',0,0,'0e1f3a56-cfb9-5e69-8c34-2d87df8b484a','Populus trichocarpa','0e1f3a56-cfb9-5e69-8c34-2d87df8b484a','Populus trichocarpa','d438da4d-a82f-557d-be7a-22a6802920a0','Populus trichocarp','51ef0322-6f28-4646-821e-c99b0a900aec','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Populus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('51f99ece-e1ca-448f-a252-1fc1ed9d1d0d','','','791b6e10-c487-568d-9dcf-42f428031e43','Pilotrichum reclinatum Müll.Hal.','Müll.Hal.',0,0,'ed934f14-7516-54d9-9eb8-cc6c74d5f1cf','Pilotrichum reclinatum','ed934f14-7516-54d9-9eb8-cc6c74d5f1cf','Pilotrichum reclinatum','015661f9-75cd-549f-ac94-6346b386bfe5','Pilotrichum reclinat','bab6fef3-dae2-476d-b361-47e5100eafc1','Plantae||Bryopsida|Hookeriales|Pilotrichaceae|Pilotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51f98e55-2053-4aa6-bb52-aff5a9843f4e','','','ecb792ac-07f3-5db3-8da1-803cf3b54423','Cyclamen hederifolium ''White Pearl''','',0,0,'42774aa6-1641-5447-b52c-05f4a9db5bfa','Cyclamen hederifolium','42774aa6-1641-5447-b52c-05f4a9db5bfa','Cyclamen hederifolium','cd2d6ba4-3ea4-5962-a1b4-f5090428fb2c','Cyclamen hederifoli','51f98e55-2053-4aa6-bb52-aff5a9843f4e','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Cyclamen','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('52000d0b-6920-47df-8016-05baee8c747e','','','b522fd4a-562e-5497-b1fd-0b7a88c0a624','Martensia elegans K.Hering','K.Hering',0,0,'8d46644d-7918-5147-a452-d735444040f4','Martensia elegans','8d46644d-7918-5147-a452-d735444040f4','Martensia elegans','8d46644d-7918-5147-a452-d735444040f4','Martensia elegans','52000d0b-6920-47df-8016-05baee8c747e','Plantae|||Ceramiales|Delesseriaceae|Martensia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51fa9d87-c233-436b-b53c-49a850acbca6','','','8879f419-2303-5992-9b51-dbf5f80e61fe','Aderkomyces Bat.','Bat.',0,0,'ef0bfe81-cc79-5862-b4ca-cddff787e9b4','Aderkomyces','ef0bfe81-cc79-5862-b4ca-cddff787e9b4','Aderkomyces','ef0bfe81-cc79-5862-b4ca-cddff787e9b4','Aderkomyces','51fa9d87-c233-436b-b53c-49a850acbca6','Fungi||Ascomycetes||Gomphillaceae|Aderkomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('51fbcb20-8228-4957-9d15-51fc6010be26','','','d5044b2e-b770-5006-bddf-e19e40dd20a4','Orbilia delicatula (P. Karst.) P. Karst.','(P. Karst.) P. Karst.',0,0,'211ac894-040a-5586-b2bb-d19479a31eeb','Orbilia delicatula','211ac894-040a-5586-b2bb-d19479a31eeb','Orbilia delicatula','3ac3fdde-73e4-543e-9ac2-4797e0b416fb','Orbilia delicatul','00a58c66-017b-4e0e-9767-046ab3462a61','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Orbilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51fb34e8-099b-4416-9502-e7ed1d718720','','','5fd45120-f58d-5260-97b4-5ca1716f2e10','Cerithiella','',0,0,'5fd45120-f58d-5260-97b4-5ca1716f2e10','Cerithiella','5fd45120-f58d-5260-97b4-5ca1716f2e10','Cerithiella','5fd45120-f58d-5260-97b4-5ca1716f2e10','Cerithiella','51fb34e8-099b-4416-9502-e7ed1d718720','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Cerithiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('51ffaefd-5717-4bd2-ada3-d0937a62694f','','','515ea221-036a-56a5-b957-7ccc2c175f12','Eidamia Lindau','Lindau',0,0,'254b3250-6034-554c-a0e0-ee6fe2febea6','Eidamia','254b3250-6034-554c-a0e0-ee6fe2febea6','Eidamia','254b3250-6034-554c-a0e0-ee6fe2febea6','Eidamia','5496b2a6-c7a2-4254-8584-9eaf03ae036b','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Eidamia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('520a02bb-54aa-4c6c-b96b-4f10cff8d4e3','','','550f9ee7-0640-537e-84ae-61be71c70b96','Sorosporium williamsii Griffiths','Griffiths',0,0,'7b700e45-bd42-5a99-b9af-de4a429f7dc2','Sorosporium williamsii','7b700e45-bd42-5a99-b9af-de4a429f7dc2','Sorosporium williamsii','12920040-a230-5501-8f16-fdb79ec908a8','Sorosporium williams','b685c7b0-875d-4ee7-826b-7537979593cf','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5206a10a-ec44-48a5-841c-8bbee62b5d1e','','','b631b3ad-a895-512c-8417-93ec46c2788e','Chlamydomonas debaryana Goroszhankin','Goroszhankin',0,0,'4af5962c-9faf-5345-94cb-e16fd9148ff6','Chlamydomonas debaryana','4af5962c-9faf-5345-94cb-e16fd9148ff6','Chlamydomonas debaryana','f9948d8d-88a6-5a62-9cb0-2fd552d211f8','Chlamydomonas debaryan','5206a10a-ec44-48a5-841c-8bbee62b5d1e','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5204b632-b808-45e8-a52f-c979f1ef7c25','','','bb9ef2eb-1358-52b0-9d80-5e9d825f44d8','Diplachne fusca (L.) P.Beauv. ex Roem. & Schult.','(L.) P.Beauv. ex Roem. & Schult.',0,0,'58736530-299b-51f8-bb81-47688d5bb757','Diplachne fusca','58736530-299b-51f8-bb81-47688d5bb757','Diplachne fusca','6be52a40-1038-5db8-b441-f160ba6b32ce','Diplachne fusc','5204b632-b808-45e8-a52f-c979f1ef7c25','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Diplachne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('52132f91-df19-43d3-9098-19d18b74c63d','','','d39ceccc-2a18-52c2-a3e2-3c7dedd29a7c','Cunina','',0,0,'d39ceccc-2a18-52c2-a3e2-3c7dedd29a7c','Cunina','d39ceccc-2a18-52c2-a3e2-3c7dedd29a7c','Cunina','d39ceccc-2a18-52c2-a3e2-3c7dedd29a7c','Cunina','52132f91-df19-43d3-9098-19d18b74c63d','Animalia|Cnidaria|Hydrozoa|Narcomedusae|Cuninidae|Cunina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5210d5da-2273-4f2d-a625-169f85af913d','','','ab7d4216-8d18-5a12-b9e1-521027aea1eb','Boarmia astrapia Meyrick, 1890','Meyrick, 1890',1890,0,'d3cb4cb8-1e21-52ea-aa67-f213a8ed501f','Boarmia astrapia','d3cb4cb8-1e21-52ea-aa67-f213a8ed501f','Boarmia astrapia','427ecd5b-280e-5efe-b99e-ed55ba7cde88','Boarmia astrap','0dbca188-f8f6-401d-b2b3-7e6ca3bb3f96','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Boarmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('520c0c61-ebcb-4289-8479-30c8fe3f3f51','','','4463b095-a53b-5210-adb7-5181e7bae4c2','Ulomini','',0,0,'4463b095-a53b-5210-adb7-5181e7bae4c2','Ulomini','4463b095-a53b-5210-adb7-5181e7bae4c2','Ulomini','4463b095-a53b-5210-adb7-5181e7bae4c2','Ulomini','520c0c61-ebcb-4289-8479-30c8fe3f3f51','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('5212825a-50e6-4fbb-847e-5e43c8599aeb','','','ce390465-5c0e-54a7-8271-6336861da5ed','Allocharis Sharp, 1882','Sharp, 1882',1882,0,'16aa9a68-ac7e-533b-9923-90c7c299afaa','Allocharis','16aa9a68-ac7e-533b-9923-90c7c299afaa','Allocharis','16aa9a68-ac7e-533b-9923-90c7c299afaa','Allocharis','4d9667c5-0e89-4ca3-a0ee-6b05b3ca7793','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Allocharis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('52101970-9074-4fc5-a46d-e6e85d962c95','','','09609904-5be6-5437-a0e8-0128d0c05a36','Hendersonia persooniae Henn.','Henn.',0,0,'c27ea392-a6e0-5dc2-b18c-724e16e04ed2','Hendersonia persooniae','c27ea392-a6e0-5dc2-b18c-724e16e04ed2','Hendersonia persooniae','abae36de-b147-5f7e-bea0-4a5eddc8fef4','Hendersonia persooni','83bdbb31-8803-4fce-baee-e9d1790d23e6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5218aeb6-0cf8-4c01-86a8-1b790e1b2a62','','','08cf2e34-d1ec-5981-9f1c-aac235f4509f','Stauroneis koniamboensis (Manguin) Moser','(Manguin) Moser',0,0,'0e835557-84a4-51d5-8d94-597927c8fad4','Stauroneis koniamboensis','0e835557-84a4-51d5-8d94-597927c8fad4','Stauroneis koniamboensis','1ff8061d-77dc-5d3f-8e12-6df1e81dc8c5','Stauroneis koniamboens','5218aeb6-0cf8-4c01-86a8-1b790e1b2a62','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5216ebae-c52e-4fba-9a2b-c36be8c26098','','','b6e3a30b-54a0-5bb9-913e-fbc886c9479d','Psyllaephagus','',0,0,'b6e3a30b-54a0-5bb9-913e-fbc886c9479d','Psyllaephagus','b6e3a30b-54a0-5bb9-913e-fbc886c9479d','Psyllaephagus','b6e3a30b-54a0-5bb9-913e-fbc886c9479d','Psyllaephagus','5216ebae-c52e-4fba-9a2b-c36be8c26098','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Psyllaephagus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5219c94e-bdb5-4e66-9490-f156a4c637ce','','','362ca45d-994d-5f51-9927-731422068915','Leptocephalus stenorhynchus Castle, 1964','Castle, 1964',1964,0,'3067a0a0-4b35-5d6c-af68-bfdf455e377a','Leptocephalus stenorhynchus','3067a0a0-4b35-5d6c-af68-bfdf455e377a','Leptocephalus stenorhynchus','2450b0b1-6c3a-5e4c-b08e-f705c55dfd64','Leptocephalus stenorhynch','5219c94e-bdb5-4e66-9490-f156a4c637ce','Animalia|Chordata|Actinopterygii|Anguilliformes|Congridae|''Leptocephalus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56b2aeb0-b6c5-422a-8036-33a8ff70d37c','','','895e2666-2338-53fd-97d1-b7b57c8aa42b','Dasytricheta mahitahiana Paśnik, 2007','Paśnik, 2007',2007,0,'22eb509d-aac6-5acc-bde5-fd9d04414a74','Dasytricheta mahitahiana','22eb509d-aac6-5acc-bde5-fd9d04414a74','Dasytricheta mahitahiana','0e1d8544-6c93-5b3a-b0ac-e9200cdbd706','Dasytricheta mahitahian','56b2aeb0-b6c5-422a-8036-33a8ff70d37c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Dasytricheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('521a86d9-8db7-40cc-b537-13186fe05773','','','d912c009-e26c-55ca-a8ef-db7b22e39d0a','Rhabditis intermediformis Sudhaus, 1974','Sudhaus, 1974',1974,0,'5792a6dc-07ad-532c-80f4-c399f882675e','Rhabditis intermediformis','5792a6dc-07ad-532c-80f4-c399f882675e','Rhabditis intermediformis','fd6e4a9c-33e7-53da-a485-4ac9b3994661','Rhabditis intermediform','521a86d9-8db7-40cc-b537-13186fe05773','Animalia|Nematoda|Secernentea|Rhabditida|Rhabditidae|Rhabditis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56b35706-f0e7-44b1-9b11-bfd122837ece','','','ff5ddb7f-82b5-5fc6-9ad7-589f1860befa','Lyngbya hieronymusii Lemmerm.','Lemmerm.',0,0,'87295528-d4b6-597b-beae-bc384abdcb8e','Lyngbya hieronymusii','87295528-d4b6-597b-beae-bc384abdcb8e','Lyngbya hieronymusii','4e061c46-fc1f-5059-9a18-59d5eb543740','Lyngbya hieronymus','56b35706-f0e7-44b1-9b11-bfd122837ece','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Lyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('56b24c6d-68a1-4251-8d5b-f1ec1a43e68e','','','c91e5c32-a88f-5e3a-9f26-2bce1b1515d3','Hymenophyllum dilatatum (G.Forst.) Sw.','(G.Forst.) Sw.',0,0,'a5f4a8e1-2d49-56ef-86c3-e02fbd26c169','Hymenophyllum dilatatum','a5f4a8e1-2d49-56ef-86c3-e02fbd26c169','Hymenophyllum dilatatum','d79e543e-8d60-56aa-8398-e17752e78fc6','Hymenophyllum dilatat','56b24c6d-68a1-4251-8d5b-f1ec1a43e68e','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56b75de3-b306-4441-909f-41d6080b2a5b','','','9d4b1320-fe6d-5d86-82b0-e0c1f80d07f1','Zoysia tenuifolia Willd.','Willd.',0,0,'22672857-e04d-50e4-9ea9-60b8f665fbb8','Zoysia tenuifolia','22672857-e04d-50e4-9ea9-60b8f665fbb8','Zoysia tenuifolia','03cfeb36-2e16-5c6c-adbc-944d44822b38','Zoysia tenuifol','','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Zoysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56b5245b-48ba-4618-a355-8f36f37b53e8','','','2087807b-0efe-5e84-9da1-be3b078def68','Protomyces inundatus P.A. Dang.','P.A. Dang.',0,0,'bc368a93-a715-5f4a-bc03-96eb16ed50c9','Protomyces inundatus','bc368a93-a715-5f4a-bc03-96eb16ed50c9','Protomyces inundatus','db79b39d-7877-5295-8110-2e7ebaa773dd','Protomyces inundat','179f5c4a-aeab-480b-9318-a4052791d190','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Protomycetaceae|Protomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56b60b9c-c309-41a3-9c35-cb7e24e4bd42','','','c89fdefe-9fea-58fe-abd9-f5b6a8b45b59','Gentianella cerina (Hook.f.) T.N.Ho & S.W.Liu','(Hook.f.) T.N.Ho & S.W.Liu',0,0,'8d0717fb-0b13-5d35-ae60-85b43f3496ac','Gentianella cerina','8d0717fb-0b13-5d35-ae60-85b43f3496ac','Gentianella cerina','dbae3f89-b4f7-51a1-a2a3-4a9b9ac54eb4','Gentianella cerin','56b60b9c-c309-41a3-9c35-cb7e24e4bd42','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56b78f22-3ef0-4964-afd5-bb6babfa0aee','','','03188724-5a0d-55b2-9024-ee77d140120f','Patuki roperi Fenwick, 1983','Fenwick, 1983',1983,0,'37816910-306f-52fc-85f9-9a301bc49e67','Patuki roperi','37816910-306f-52fc-85f9-9a301bc49e67','Patuki roperi','14f24e6d-e07f-5be2-9ed7-04552e403a1d','Patuki roper','56b78f22-3ef0-4964-afd5-bb6babfa0aee','Animalia|Arthropoda|Malacostraca|Amphipoda|Exoedicerotidae|Patuki','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56b57e32-3479-4a75-a3a3-f3f442ce2ecf','','','b4c2cb07-b83a-59cb-8415-c1abcfafff6d','Pseudomonardia pallida Jaschhof, 2003','Jaschhof, 2003',2003,0,'755867d4-aab6-5013-80ec-6722e480022f','Pseudomonardia pallida','755867d4-aab6-5013-80ec-6722e480022f','Pseudomonardia pallida','ad02d028-35c4-5c35-8b95-db90534800a4','Pseudomonardia pallid','56b57e32-3479-4a75-a3a3-f3f442ce2ecf','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Pseudomonardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56bf1e2e-2f0f-4619-93db-7e454f7b0d1e','','','c068d80e-ffa4-5d54-b036-727388826cd8','Cinnamomum Schaeff.','Schaeff.',0,0,'fc884449-7a7b-53f3-ac8a-c1d89c75aa27','Cinnamomum','fc884449-7a7b-53f3-ac8a-c1d89c75aa27','Cinnamomum','fc884449-7a7b-53f3-ac8a-c1d89c75aa27','Cinnamomum','56bf1e2e-2f0f-4619-93db-7e454f7b0d1e','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Cinnamomum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('56bc9438-b48e-4014-85ae-c45720bd19b5','','','cd508c60-010c-5378-93f9-11a9fb9e7046','Eucodoniidae','',0,0,'cd508c60-010c-5378-93f9-11a9fb9e7046','Eucodoniidae','cd508c60-010c-5378-93f9-11a9fb9e7046','Eucodoniidae','cd508c60-010c-5378-93f9-11a9fb9e7046','Eucodoniidae','56bc9438-b48e-4014-85ae-c45720bd19b5','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Eucodoniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('56c012e9-7857-4617-a1da-aecd71be082b','','','d9d81eb3-8ab1-50dd-8196-7251f2be54d3','Rhizorhapis suberifaciens (van Bruggen et al. 1990) Francis et al., 2014','(van Bruggen et al. 1990) Francis et al., 2014',1990,0,'5f535283-400f-5de2-b960-82f711873ade','Rhizorhapis suberifaciens','5f535283-400f-5de2-b960-82f711873ade','Rhizorhapis suberifaciens','5f535283-400f-5de2-b960-82f711873ade','Rhizorhapis suberifaciens','56c012e9-7857-4617-a1da-aecd71be082b','Bacteria|Pseudomonadota|Alphaproteobacteria|Sphingomonadales|Sphingomonadaceae|Rhizorhapis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('56ba8535-1f8c-426c-acfb-ecb35277757e','','','f7250378-86cb-56b9-9633-c67e7c0b7d25','Neozygites parvispora (D.M. MacLeod & K.P. Carl) Remaud. & S. Keller','(D.M. MacLeod & K.P. Carl) Remaud. & S. Keller',0,0,'f65da356-9fc3-5231-9e04-68bfee3d092a','Neozygites parvispora','f65da356-9fc3-5231-9e04-68bfee3d092a','Neozygites parvispora','a67e951c-6c94-5ad5-aaaa-b9b4411522ec','Neozygites paruispor','56ba8535-1f8c-426c-acfb-ecb35277757e','Fungi|Entomophthoromycota|Neozygitomycetes||Neozygitaceae|Neozygites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56c2187a-968c-4b50-967a-b5ebc895fa62','','','d72bd0ac-f740-5719-91ab-7b5039e74fac','Microscydmus perpusillus Franz, 1980','Franz, 1980',1980,0,'9a95d943-9b69-5718-8ee5-bd98f2af79e2','Microscydmus perpusillus','9a95d943-9b69-5718-8ee5-bd98f2af79e2','Microscydmus perpusillus','b8a8dc49-0ccf-558b-acfd-0ea8397caf54','Microscydmus perpusill','56c2187a-968c-4b50-967a-b5ebc895fa62','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Microscydmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56ceccf3-412d-47c4-9322-9592547774ef','','','31517535-d28c-5c27-8594-4480b12c0db1','Zabronothus Broun, 1893','Broun, 1893',1893,0,'35d2f546-294e-59f6-90fc-1fec052cfe6a','Zabronothus','35d2f546-294e-59f6-90fc-1fec052cfe6a','Zabronothus','35d2f546-294e-59f6-90fc-1fec052cfe6a','Zabronothus','4d4ac06e-7f65-4fc9-beed-02ae12409f62','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zabronothus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('56c8addb-4691-4bb5-9e0c-8cd9cd82e7de','','','27ff5317-4e46-5948-b063-946e083ef0ca','Arthonia radiata (Pers.) Ach.','(Pers.) Ach.',0,0,'3a11504d-9fc1-5517-aa63-debaa5554a37','Arthonia radiata','3a11504d-9fc1-5517-aa63-debaa5554a37','Arthonia radiata','1133b53a-7e36-5849-8933-0b9c8c55829f','Arthonia radiat','56c8addb-4691-4bb5-9e0c-8cd9cd82e7de','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56cae5c6-2014-4ef7-b7db-b200f0fdc588','','','af68ebf1-a56e-5010-885b-d8b6586c144b','Pleuranthe Salisb. ex Knight','Salisb. ex Knight',0,0,'46bb465e-e681-5d4b-9874-c48bba3668e9','Pleuranthe','46bb465e-e681-5d4b-9874-c48bba3668e9','Pleuranthe','46bb465e-e681-5d4b-9874-c48bba3668e9','Pleuranthe','08ee03b1-293f-4701-a59c-948edf566e34','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Pleuranthe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('56caca21-d496-41cc-a3d6-faed159fb731','','','dac71827-9ba2-53cb-86c8-c527f3183af3','Staurotheca megalotheca Vervoort & Watson, 2003','Vervoort & Watson, 2003',2003,0,'75cfe10f-ab66-5ccc-9188-38be85894ef9','Staurotheca megalotheca','75cfe10f-ab66-5ccc-9188-38be85894ef9','Staurotheca megalotheca','f374fd7e-cfc1-592a-bd2e-c875e7579225','Staurotheca megalothec','56caca21-d496-41cc-a3d6-faed159fb731','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Staurotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56d6b237-c778-45d3-9dd0-697c5c42e42c','','','34134c3b-cf06-5a04-8b0b-07f11ffb6a0f','Chiloscyphus insulus Colenso','Colenso',0,0,'de46b13a-a4a5-58d3-971c-11bc0545e23e','Chiloscyphus insulus','de46b13a-a4a5-58d3-971c-11bc0545e23e','Chiloscyphus insulus','e2807c43-3735-52ec-bbed-920d73bc1393','Chiloscyphus insul','c54993f8-d8e4-4b92-b80d-b5f49b2ef3bd','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56d03b49-94b0-43b3-ae1d-9761c63656db','','','4dc4b72e-97ca-5e28-ab2e-72d996b7415f','Veronica macrantha Hook.f.','Hook.f.',0,0,'1358a9da-1ac0-5a4c-8835-17e945cfb0c0','Veronica macrantha','1358a9da-1ac0-5a4c-8835-17e945cfb0c0','Veronica macrantha','ddd347b8-b51e-55e0-b804-d4ed2b235968','Veronica macranth','56d03b49-94b0-43b3-ae1d-9761c63656db','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56d1c12a-72ec-443b-8b0a-cc80abb64755','','','64fdbd78-bb2e-5a4f-b2d4-3e162009ebb5','Actinotaenium inconspicuum (West & G.S.West) Teiling','(West & G.S.West) Teiling',0,0,'266cb5b8-0d01-5901-b92b-a7d4dcc32273','Actinotaenium inconspicuum','266cb5b8-0d01-5901-b92b-a7d4dcc32273','Actinotaenium inconspicuum','9ea989de-d5eb-59ec-adb1-45d1f0925a91','Actinotaenium inconspicu','56d1c12a-72ec-443b-8b0a-cc80abb64755','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Actinotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56d93314-2087-49e6-bceb-6ad7469c9029','','','be818c40-4a46-58ac-af64-ba9cbe2da970','Diversispora C. Walker & A. Schüßler','C. Walker & A. Schüßler',0,0,'60cfd379-fe59-58bc-8779-aa090c963fb8','Diversispora','60cfd379-fe59-58bc-8779-aa090c963fb8','Diversispora','60cfd379-fe59-58bc-8779-aa090c963fb8','Diversispora','56d93314-2087-49e6-bceb-6ad7469c9029','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Diversisporaceae|Diversispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('56e312d3-d2d9-4b43-bea9-0ad9e08d794b','','','a8d1da83-9f10-5b4f-8a2d-e816bb388121','Panaeolopsis Singer','Singer',0,0,'0e127900-975d-5b24-a238-072333825518','Panaeolopsis','0e127900-975d-5b24-a238-072333825518','Panaeolopsis','0e127900-975d-5b24-a238-072333825518','Panaeolopsis','56e312d3-d2d9-4b43-bea9-0ad9e08d794b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Panaeolopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('56e6587d-0f7b-46bd-9f06-2385313a8b74','','','c1e1e7ec-b730-55e2-aad4-585157df31e4','Thecotheus Boud.','Boud.',0,0,'e7a8605e-bca6-5f89-b387-4224d619cf76','Thecotheus','e7a8605e-bca6-5f89-b387-4224d619cf76','Thecotheus','e7a8605e-bca6-5f89-b387-4224d619cf76','Thecotheus','56e6587d-0f7b-46bd-9f06-2385313a8b74','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Thecotheus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('56e15f9f-5afd-4cfd-8b17-24217c5d15b2','','','98e75d9c-13e1-5bf0-b844-7f60bdba2c0d','Eupezizella Höhn.','Höhn.',0,0,'f48994ec-ef39-5e01-a39f-0582cf4130c6','Eupezizella','f48994ec-ef39-5e01-a39f-0582cf4130c6','Eupezizella','f48994ec-ef39-5e01-a39f-0582cf4130c6','Eupezizella','56e15f9f-5afd-4cfd-8b17-24217c5d15b2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Eupezizella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('56df4e88-195b-4ad7-89f8-2baedb885c35','','','2f4d9293-65f4-589d-a237-7502467b31a0','Hanseniaspora uvarum (Niehaus) Shehata, Mrak & Phaff ex M.T. Sm.','(Niehaus) Shehata, Mrak & Phaff ex M.T. Sm.',0,0,'debd05a6-c249-5116-a1be-cb59276619bc','Hanseniaspora uvarum','debd05a6-c249-5116-a1be-cb59276619bc','Hanseniaspora uvarum','9e98f45e-92a1-5024-bba9-50dcfa15a966','Hanseniaspora uuar','56df4e88-195b-4ad7-89f8-2baedb885c35','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycodaceae|Hanseniaspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('56e40a82-0cd6-425b-bcc6-b301d23ac1bb','','','8c4ba86f-d2d3-528c-a70e-c65ac34323af','Syntomoza tahuata Klyver, 1932','Klyver, 1932',1932,0,'bc232e83-e723-55c2-a73e-1f942699ad76','Syntomoza tahuata','bc232e83-e723-55c2-a73e-1f942699ad76','Syntomoza tahuata','d92bae52-ea36-5dd5-8ea2-5bd3715d6e8f','Syntomoza tahuat','56e40a82-0cd6-425b-bcc6-b301d23ac1bb','Animalia|Arthropoda|Insecta|Hemiptera|Liviidae|Syntomoza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56dfa664-1f6a-4240-a172-9161d449b32a','','','eb96f763-cb03-5537-903a-2e19697d4717','Jungermannia novae-zeelandiae Lehm. & Lindenb.','Lehm. & Lindenb.',0,0,'a5311bc7-cfaa-5dc5-8bbb-3c800e8335fa','Jungermannia novae-zeelandiae','a5311bc7-cfaa-5dc5-8bbb-3c800e8335fa','Jungermannia novae-zeelandiae','aef52ca8-41cc-5ea1-8ecb-a3778f58ff38','Jungermannia nouae-zeelandi','1d17ac1b-80e4-44b3-b438-de1da9751cfa','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56e87e2e-eafd-4231-8946-3d67611b44ed','','','659f460d-ef1d-5031-9e84-22ca4ad9e98f','Pachycondyla castaneicolor (Dalla Torre, 1893)','(Dalla Torre, 1893)',1893,0,'cd610bea-d5d3-55cc-856f-a5fd45009a74','Pachycondyla castaneicolor','cd610bea-d5d3-55cc-856f-a5fd45009a74','Pachycondyla castaneicolor','cd610bea-d5d3-55cc-856f-a5fd45009a74','Pachycondyla castaneicolor','56e87e2e-eafd-4231-8946-3d67611b44ed','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Pachycondyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56e8b273-b6e2-474d-96b5-97a1110e5b6a','','','04aab7a1-6330-58f1-a896-0293790a6ac0','Grimmia trichophylla Grev.','Grev.',0,0,'972d3ddf-f231-5853-9c62-fd17fe189b38','Grimmia trichophylla','972d3ddf-f231-5853-9c62-fd17fe189b38','Grimmia trichophylla','8c5a5dbf-65e4-51eb-acce-9e274d2cd3c5','Grimmia trichophyll','56e8b273-b6e2-474d-96b5-97a1110e5b6a','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56e99f76-f37f-4eb3-b90f-eeeba1c3002e','','','40573c16-5ca6-5cd8-9f1f-727e17e09be5','Mastogloia Thwaites','Thwaites',0,0,'46755bba-be26-513d-baeb-4c69a708f46c','Mastogloia','46755bba-be26-513d-baeb-4c69a708f46c','Mastogloia','46755bba-be26-513d-baeb-4c69a708f46c','Mastogloia','56e99f76-f37f-4eb3-b90f-eeeba1c3002e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('56f13324-63d5-4640-b825-856686d66f6a','','','ca152bee-a387-5fe1-b3df-426276372b37','Plagiorchiidae','',0,0,'ca152bee-a387-5fe1-b3df-426276372b37','Plagiorchiidae','ca152bee-a387-5fe1-b3df-426276372b37','Plagiorchiidae','ca152bee-a387-5fe1-b3df-426276372b37','Plagiorchiidae','56f13324-63d5-4640-b825-856686d66f6a','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Plagiorchiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('56f04559-9c08-4d40-8079-a76497e56b1f','','','a5688428-aed0-5c74-ada9-efe9429ee830','Oospora betae Delacr.','Delacr.',0,0,'908385c7-ec32-585b-85c1-5eb6f7060c7f','Oospora betae','908385c7-ec32-585b-85c1-5eb6f7060c7f','Oospora betae','9cc1a78b-f0fc-5091-8103-cf06c26f4d95','Oospora bet','e209d8db-b4b6-4603-9136-2463da9dc655','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56f199c6-161f-4a39-a1e9-a6f1693538cc','','','dbaa05d1-f2ac-5f09-964d-f94202c238df','Pomaderris apetala subsp. maritima N.G.Walsh & F.Coates','N.G.Walsh & F.Coates',0,0,'f4821798-cbb5-5faf-a011-95a2e4449e48','Pomaderris apetala maritima','b30cb377-35eb-5a97-b67f-740a5debb89c','Pomaderris apetala subsp. maritima','c95e6c41-b90d-5e88-9e76-af347ba2c7c2','Pomaderris apetal maritim','56f199c6-161f-4a39-a1e9-a6f1693538cc','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Pomaderris','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('56edff23-61a6-45ac-94d3-eb2543f99aa3','','','e6bbe9f8-062f-58d4-991e-7a861967ae75','Pseudomarsupidium piliferum (Steph.) Herzog ex Grolle','(Steph.) Herzog ex Grolle',0,0,'ee0f86ea-e3bd-5b67-b6f7-3b6b5a8f07cc','Pseudomarsupidium piliferum','ee0f86ea-e3bd-5b67-b6f7-3b6b5a8f07cc','Pseudomarsupidium piliferum','73236bdb-8ab1-556a-965d-73be89af0197','Pseudomarsupidium pilifer','56edff23-61a6-45ac-94d3-eb2543f99aa3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Adelanthaceae|Pseudomarsupidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('56f746c4-33b1-4a3e-9a06-9b7725999655','','','157584a9-f33c-55af-81f8-adb4fb9cece6','Janetia species','',0,0,'6aa1f5c3-8628-51b9-b95f-19627d5211f0','Janetia','6aa1f5c3-8628-51b9-b95f-19627d5211f0','Janetia','6aa1f5c3-8628-51b9-b95f-19627d5211f0','Janetia','56f746c4-33b1-4a3e-9a06-9b7725999655','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Janetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('56fd5e0f-88b1-48ca-983f-c9fe553008b4','','','2dcfc66d-029c-51db-b728-6187e218ea52','Pilacolaspis wakefieldi Sharp, 1886','Sharp, 1886',1886,0,'24da8318-eeae-5474-a04b-fbad1ff93eff','Pilacolaspis wakefieldi','24da8318-eeae-5474-a04b-fbad1ff93eff','Pilacolaspis wakefieldi','6c986be8-44d2-52ca-ac65-1e2909aa8e31','Pilacolaspis wakefield','56fd5e0f-88b1-48ca-983f-c9fe553008b4','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Pilacolaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57001003-512c-4f1d-9f89-5b15d954bbd4','','','cd915f24-1eb4-59b7-85bf-c2224cf48142','Neomyzus','',0,0,'cd915f24-1eb4-59b7-85bf-c2224cf48142','Neomyzus','cd915f24-1eb4-59b7-85bf-c2224cf48142','Neomyzus','cd915f24-1eb4-59b7-85bf-c2224cf48142','Neomyzus','57001003-512c-4f1d-9f89-5b15d954bbd4','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Neomyzus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5701afa2-da3d-4747-9645-349cbadf7e8b','','','3e4074b0-cc99-566d-bfc5-ec6256a2ef3a','Hydnotrya cubispora (E.A. Bessey & B.E. Thomps.) Gilkey','(E.A. Bessey & B.E. Thomps.) Gilkey',0,0,'b600dd94-b776-5377-a951-37b68f53dade','Hydnotrya cubispora','b600dd94-b776-5377-a951-37b68f53dade','Hydnotrya cubispora','1812b1f4-9809-5203-8416-66d32fcd450d','Hydnotrya cubispor','5701afa2-da3d-4747-9645-349cbadf7e8b','Fungi|Ascomycota|Pezizomycetes|Pezizales|Discinaceae|Hydnotrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56ffa48d-ad33-40bf-928d-8b51d189d80e','','','f9e419ce-bf7d-5865-a331-5a232bda4bb1','Thelenella fernandeziana (Zahlbr.) H.Mayrhofer','(Zahlbr.) H.Mayrhofer',0,0,'124007d4-ed61-56a3-8ec9-9b4e9070a67e','Thelenella fernandeziana','124007d4-ed61-56a3-8ec9-9b4e9070a67e','Thelenella fernandeziana','caae59d9-9024-5cc3-92c8-d75e2cb206ce','Thelenella fernandezian','','Fungi|Ascomycota|Lecanoromycetes|Thelenellales|Thelenellaceae|Thelenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('570a192e-6eda-409a-baa9-034b43239c2f','','','8861c26b-d42e-5874-8b86-742b509b8615','Pycnomerus suteri Broun, 1909','Broun, 1909',1909,0,'a4c6d205-e0e8-54f5-adbb-a4be112788a0','Pycnomerus suteri','a4c6d205-e0e8-54f5-adbb-a4be112788a0','Pycnomerus suteri','5e23e9a8-9c83-5c25-b868-43bfcce2e13b','Pycnomerus suter','570a192e-6eda-409a-baa9-034b43239c2f','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57062e55-5cbb-404b-8b29-04b7cebe8733','','','40ba5a94-39fc-5b33-9980-14398ea70dcd','Zygomyia unispinosa Tonnoir, 1927','Tonnoir, 1927',1927,0,'baf25010-99d0-56c5-9207-44d578b0cf18','Zygomyia unispinosa','baf25010-99d0-56c5-9207-44d578b0cf18','Zygomyia unispinosa','45f1818b-ea08-52ee-82f2-7c1eb1102ee1','Zygomyia unispinos','57062e55-5cbb-404b-8b29-04b7cebe8733','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('570a8a68-157d-457d-b5bb-d065c16a5934','','','ca44dd1f-ff0e-569e-8a16-cd81d9c81e7d','Funckia spicata Kuntze','Kuntze',0,0,'b73bd918-f6b2-5748-9348-878b6514166e','Funckia spicata','b73bd918-f6b2-5748-9348-878b6514166e','Funckia spicata','bac2ea6e-14a7-5a3a-a5f2-eb8f669e908b','Funckia spicat','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Funckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('570b7861-d774-44b4-b014-e94270856ee9','','','1ed37ccf-b011-58c4-9f2b-217da5d8542d','Calochortus uniflorus Hook. & Arn.','Hook. & Arn.',0,0,'c1d5a5c9-c20b-59bd-a1d2-1ecfe217ed41','Calochortus uniflorus','c1d5a5c9-c20b-59bd-a1d2-1ecfe217ed41','Calochortus uniflorus','02402aa9-61b4-5522-b67c-bd0bc41bdcb7','Calochortus uniflor','570b7861-d774-44b4-b014-e94270856ee9','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Calochortus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('570d5976-df06-49fd-95c1-7098f2237fcc','','','75f53bd2-61e5-5e7c-bca7-fe569805bc26','Raoulia glabra Hook.f.','Hook.f.',0,0,'02cd179d-83d4-53ab-9046-a7b4ac1669f8','Raoulia glabra','02cd179d-83d4-53ab-9046-a7b4ac1669f8','Raoulia glabra','8709d7ca-fb51-5292-b7f9-08a805293659','Raoulia glabr','570d5976-df06-49fd-95c1-7098f2237fcc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('570d61f8-c2c3-423b-9730-c337d4b569ab','','','d1c445aa-c36a-5fdc-ba0d-f3bc796e26a7','Phyllosticta stomaticola Bäumler','Bäumler',0,0,'173323b0-d4de-55d7-8b34-e65979b59aaa','Phyllosticta stomaticola','173323b0-d4de-55d7-8b34-e65979b59aaa','Phyllosticta stomaticola','da42d549-8518-52ac-acc7-f8a7e4539c0d','Phyllosticta stomaticol','a4947988-55f2-4e50-bb2a-a5d0efb0e1b8','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5715408e-1741-4f1c-bec9-1d2764930c61','','','f710e17b-f2eb-5224-b8de-61aab8ef8f28','Thecaphora seminis-convolvuli (Des.) S. Ito','(Des.) S. Ito',0,0,'118d00e4-d6c5-546e-8fa8-93d14640c086','Thecaphora seminis-convolvuli','118d00e4-d6c5-546e-8fa8-93d14640c086','Thecaphora seminis-convolvuli','7eb9407c-7c2c-566a-bbe1-c53154062989','Thecaphora seminis-conuoluul','5715408e-1741-4f1c-bec9-1d2764930c61','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Thecaphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57178549-2e02-4d8d-8cfe-5062af3ce636','','','deb9cae7-3243-53cf-8929-a40e73885e8d','Xiphinema waimungui Yeates, Boag & Brown, 1997','Yeates, Boag & Brown, 1997',1997,0,'57d76f87-c798-5062-a03d-006301b0cabb','Xiphinema waimungui','57d76f87-c798-5062-a03d-006301b0cabb','Xiphinema waimungui','0ea873f7-b4f3-5c0c-8acf-12e5f2f3fb6d','Xiphinema waimungu','57178549-2e02-4d8d-8cfe-5062af3ce636','Animalia|Nematoda|Adenophorea|Dorylaimida|Longidoridae|Xiphinema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5716a8ae-a9cd-47f0-bd15-9be5e15915e4','','','3b86e094-328e-53e6-b2c6-4b303c6f43e2','Brachyolus cervalis Broun, 1903','Broun, 1903',1903,0,'9df4c942-9f22-5f57-ba88-6e4aa18eb1f0','Brachyolus cervalis','9df4c942-9f22-5f57-ba88-6e4aa18eb1f0','Brachyolus cervalis','26816c53-edad-5735-9908-2ec862930682','Brachyolus cerual','5716a8ae-a9cd-47f0-bd15-9be5e15915e4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Brachyolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('571d3d48-70a4-4f42-94a5-2d9932de33f9','','','ffc362b1-0046-571e-bd3a-d4cab45d1b85','Valsa amphibola Sacc.','Sacc.',0,0,'4dd68604-9ba1-5dc4-a485-aa7c87b274d7','Valsa amphibola','4dd68604-9ba1-5dc4-a485-aa7c87b274d7','Valsa amphibola','031ffa0b-07c5-5a21-8a11-5fab9a7d2d97','Valsa amphibol','571d3d48-70a4-4f42-94a5-2d9932de33f9','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Valsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('571984a8-1d64-418c-86c5-05e91876a771','','','1d147ff5-e292-5b09-90d3-e8700cf8ef07','Branta canadensis (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'22e2babb-b8da-576b-a801-fa8aef8f9260','Branta canadensis','22e2babb-b8da-576b-a801-fa8aef8f9260','Branta canadensis','27eccb6b-0a15-51f4-b54a-673dcce5e8bc','Branta canadens','571984a8-1d64-418c-86c5-05e91876a771','Animalia|Chordata|Aves|Anseriformes|Anatidae|Branta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('571abe8c-cdff-4add-bd75-848c34488429','','','72276732-ca56-53f9-95fa-7bc79f24fba4','Haminoeidae','',0,0,'72276732-ca56-53f9-95fa-7bc79f24fba4','Haminoeidae','72276732-ca56-53f9-95fa-7bc79f24fba4','Haminoeidae','72276732-ca56-53f9-95fa-7bc79f24fba4','Haminoeidae','571abe8c-cdff-4add-bd75-848c34488429','Animalia|Mollusca|Gastropoda|Cephalaspidea|Haminoeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5719f627-da1d-409c-afc3-4f579fb52bdd','','','d72436bf-a7e9-57a9-996e-bcc744cc728b','Solanum physalifolium Rusby','Rusby',0,0,'71f8609a-a9dc-59ad-9dbb-cda673c4101a','Solanum physalifolium','71f8609a-a9dc-59ad-9dbb-cda673c4101a','Solanum physalifolium','2a9f908f-6c95-5873-a326-ccde7a7d29a6','Solanum physalifoli','5719f627-da1d-409c-afc3-4f579fb52bdd','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('571a50b8-a6f9-48db-8eaa-ba57b6f781ba','','','7e86c78d-4935-5f7f-ad29-797cf3f5e8ba','Lonicera periclymenum L.','L.',0,0,'3d72bb32-c2eb-5f6c-94d8-e48c87eb8273','Lonicera periclymenum','3d72bb32-c2eb-5f6c-94d8-e48c87eb8273','Lonicera periclymenum','666cb72b-ec32-510c-9a35-b213f21a7249','Lonicera periclymen','571a50b8-a6f9-48db-8eaa-ba57b6f781ba','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Lonicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('572495f2-f501-4fa4-afc4-0ef1660677c8','','','b4a88196-c456-5b0f-b961-90f958760ab9','Doleromyrma Forel, 1907','Forel, 1907',1907,0,'95444edf-c857-55ef-87c1-b94082c5a261','Doleromyrma','95444edf-c857-55ef-87c1-b94082c5a261','Doleromyrma','95444edf-c857-55ef-87c1-b94082c5a261','Doleromyrma','572495f2-f501-4fa4-afc4-0ef1660677c8','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Doleromyrma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5721efd1-5969-448c-a8e3-8f25a864cee0','','','9e251486-6694-5979-9661-c4b73ad2c62f','Hymenophyllum multifidum (G.Forst.) Sw.','(G.Forst.) Sw.',0,0,'ae782380-465a-57cb-9710-8f55e7798587','Hymenophyllum multifidum','ae782380-465a-57cb-9710-8f55e7798587','Hymenophyllum multifidum','91c59c99-e7c5-5939-8726-01666bed1718','Hymenophyllum multifid','5721efd1-5969-448c-a8e3-8f25a864cee0','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57213527-046a-4a56-be8e-d0f457776748','','','77ccf488-049f-5259-9ad1-120fc89e4eef','Stereum acerinum sensu (Pers.) Fr.','',0,0,'a71738a7-bd8f-57ea-84de-c632c9218337','Stereum acerinum','a71738a7-bd8f-57ea-84de-c632c9218337','Stereum acerinum','03956287-dd65-542e-81b5-f36794119947','Stereum acerin','5bac2534-ba0a-4aa2-b3a3-098f1190aba7','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('57290820-1749-485b-baff-4deda1b105fe','','','1c2b560d-4267-5e9d-aa61-e149e3fedfeb','Nototriphyllus adspersus (Broun, 1880)','(Broun, 1880)',1880,0,'e3c0d1da-7f3b-51a0-abe5-52a859395c4e','Nototriphyllus adspersus','e3c0d1da-7f3b-51a0-abe5-52a859395c4e','Nototriphyllus adspersus','cc2338ba-8808-59a0-920e-061001ffb3f4','Nototriphyllus adspers','57290820-1749-485b-baff-4deda1b105fe','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Nototriphyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5728d3b0-6433-4ae4-ac74-6cd9f240521c','','','7e9ac695-d4f8-55b4-ba93-dff10778a332','Sersalisia costata (Endl.) Domin','(Endl.) Domin',0,0,'73c0bc65-a70e-5066-a924-e54320e0dc9c','Sersalisia costata','73c0bc65-a70e-5066-a924-e54320e0dc9c','Sersalisia costata','85cb1c47-4a37-5c7b-99a1-9c4fa08106ed','Sersalisia costat','f58229a8-ae80-48ab-b65c-756a679828d6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Sersalisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('572d1b2c-e3fe-4e17-ab96-9511ae6ce9f6','','','f47f1b1c-61bb-5aeb-a69a-f1ba90b81307','Epilobium brevipes Hook.f.','Hook.f.',0,0,'95210e76-5fb6-5547-83f8-3d1f783f3db2','Epilobium brevipes','95210e76-5fb6-5547-83f8-3d1f783f3db2','Epilobium brevipes','f9aab656-05dd-5519-8184-e5314c537bce','Epilobium breuip','572d1b2c-e3fe-4e17-ab96-9511ae6ce9f6','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('572ca5a5-0f49-4045-8ab1-970a057e7ccd','','','465ce540-35a7-5448-a8ca-0094d365c899','Trinodicalles lepirhinus (Broun, 1893)','(Broun, 1893)',1893,0,'9d82f3b3-5240-5355-aa1a-9dba95700561','Trinodicalles lepirhinus','9d82f3b3-5240-5355-aa1a-9dba95700561','Trinodicalles lepirhinus','287c5d3f-b685-5607-b07a-5506f69add35','Trinodicalles lepirhin','572ca5a5-0f49-4045-8ab1-970a057e7ccd','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Trinodicalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('572f4a57-654d-4813-a4de-10daa615699b','','','9e74f503-16b7-563f-898e-670ad67aab39','Theridiosomatidae','',0,0,'9e74f503-16b7-563f-898e-670ad67aab39','Theridiosomatidae','9e74f503-16b7-563f-898e-670ad67aab39','Theridiosomatidae','9e74f503-16b7-563f-898e-670ad67aab39','Theridiosomatidae','572f4a57-654d-4813-a4de-10daa615699b','Animalia|Arthropoda|Arachnida|Araneae|Theridiosomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('572cf1f1-8bde-4577-a04b-cb7b9d4bca5c','','','37a45008-6df0-560d-bdcd-29c2a07186af','Sarcopodium Ehrenb.','Ehrenb.',0,0,'7b9cd17e-3c97-5487-88ad-fc3aa0950e08','Sarcopodium','7b9cd17e-3c97-5487-88ad-fc3aa0950e08','Sarcopodium','7b9cd17e-3c97-5487-88ad-fc3aa0950e08','Sarcopodium','572cf1f1-8bde-4577-a04b-cb7b9d4bca5c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Sarcopodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('572df492-c7e6-47a0-83f0-bf7146e1343c','','','70029520-3a58-5762-afde-facc9f860e36','Rosellinia caudata Petch','Petch',0,0,'325528c9-05a9-5e88-82cd-86155986be54','Rosellinia caudata','325528c9-05a9-5e88-82cd-86155986be54','Rosellinia caudata','66de4400-7f8a-59b4-8920-1755e69d5796','Rosellinia caudat','572df492-c7e6-47a0-83f0-bf7146e1343c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('572f552d-6b8f-4bc4-a51f-ca97fc6946f2','','','5ca13727-47f3-5337-9e49-e551404401b6','Microschizaea C.F.Reed','C.F.Reed',0,0,'7f33aeab-7576-5305-9e47-67939d2b5c61','Microschizaea','7f33aeab-7576-5305-9e47-67939d2b5c61','Microschizaea','7f33aeab-7576-5305-9e47-67939d2b5c61','Microschizaea','727ac437-2b6e-4bcf-9a5d-125df79f6b73','Plantae|Tracheophyta|Polypodiopsida|Schizaeales|Schizaeaceae|Microschizaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('57325d4d-adc2-476e-984c-d3ad0469c9b6','','','3a9c0b32-4ea1-5361-ac9c-79394edecaae','Acanthoclada prostrata Bergquist, 1970','Bergquist, 1970',1970,0,'236e48f0-e24d-5773-873b-fb81a2ccef0b','Acanthoclada prostrata','236e48f0-e24d-5773-873b-fb81a2ccef0b','Acanthoclada prostrata','2139c71a-ee30-599e-85a7-01f3be4d01da','Acanthoclada prostrat','57325d4d-adc2-476e-984c-d3ad0469c9b6','Animalia|Porifera|Demospongiae|Halichondrida|Desmoxyidae|Acanthoclada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('573cd1c4-289e-4fce-8f8b-3ad50a856f6b','','','4175b7a5-bee1-58d0-b4b4-5c0fc301dd50','Colpoda cucullus (Müller, 1773)','(Müller, 1773)',1773,0,'e33101dd-db18-5d85-8dfd-8e26d9d13bbb','Colpoda cucullus','e33101dd-db18-5d85-8dfd-8e26d9d13bbb','Colpoda cucullus','0dd815ac-8a25-557a-be39-9e327843dc58','Colpoda cucull','573cd1c4-289e-4fce-8f8b-3ad50a856f6b','Chromista|Ciliophora|Colpodea|Colpodida|Colpodidae|Colpoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57370d1f-0e65-4792-8ce7-a04b74792505','','','535d114d-7b88-5140-927f-d72558da168b','Leptographium euphyes K. Jacobs & M.J. Wingf.','K. Jacobs & M.J. Wingf.',0,0,'4fa13d28-9f51-532f-8f73-1946f82fb0f0','Leptographium euphyes','4fa13d28-9f51-532f-8f73-1946f82fb0f0','Leptographium euphyes','5ade9d0a-6fd0-5ef1-a0fd-6fad682bc6a1','Leptographium euphy','8b580114-eba0-444d-a573-315c7907d247','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Leptographium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('573cedc9-a9ac-43dc-a1d0-f727bb635794','','','03251db9-f48f-5912-88e2-14e62a91ae86','Mucor griseoochraceus Naumov','Naumov',0,0,'bca77e18-05a0-525e-ac83-bac95452dff5','Mucor griseoochraceus','bca77e18-05a0-525e-ac83-bac95452dff5','Mucor griseoochraceus','6df8da2b-428c-52e6-9a27-bce1f4a7d623','Mucor griseoochrace','ea9b0621-5b2c-4363-969b-2a008330fa81','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55d01a8d-de72-45c5-a816-244d193311d7','','','4971249e-deb0-5831-b167-3832b7f4f447','Petroica macrocephala dannefaerdi (Rothschild, 1894) (Rothschild 1894, 1894)','(Rothschild, 1894)',1894,0,'6543b913-7a44-59fa-b1b6-e6c8be95701d','Petroica macrocephala dannefaerdi','6543b913-7a44-59fa-b1b6-e6c8be95701d','Petroica macrocephala dannefaerdi','8e602401-db3a-5f68-9794-3eba06e189b9','Petroica macrocephal dannefaerd','55d01a8d-de72-45c5-a816-244d193311d7','Animalia|Chordata|Aves|Passeriformes|Petroicidae|Petroica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('55d01905-d21a-4d3b-b4d1-74007d808603','','','44b09b07-5e2d-5cc6-9562-7e589bb66b26','Chaetoceros simplex Ostenfeld','Ostenfeld',0,0,'f93a2153-1c16-5ab2-9e5c-aa8930d83a1b','Chaetoceros simplex','f93a2153-1c16-5ab2-9e5c-aa8930d83a1b','Chaetoceros simplex','f93a2153-1c16-5ab2-9e5c-aa8930d83a1b','Chaetoceros simplex','55d01905-d21a-4d3b-b4d1-74007d808603','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Chaetoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57412751-db90-4615-b310-8f8f1677f3d6','','','a4a499f4-b504-501a-849f-a46853ef30d1','Alysidium resinae (Fr.) M.B. Ellis','(Fr.) M.B. Ellis',0,0,'7f6e3837-d468-5af4-b19b-682e010cea93','Alysidium resinae','7f6e3837-d468-5af4-b19b-682e010cea93','Alysidium resinae','fc9dd1d2-84b2-52f2-9ed7-b080642d21c6','Alysidium resin','65ddc13e-6648-405b-ac23-a86f94cc036a','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Botryobasidiaceae|Alysidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55d88ca5-bb57-4317-9973-3da42ee8e54a','','','23cfb328-cee4-5a83-8be8-f8949218f69a','Ononis procurrens sensu New Zealand Botanists','',0,0,'bf382f61-7dbe-59f6-bc56-a3266a398d96','Ononis procurrens','bf382f61-7dbe-59f6-bc56-a3266a398d96','Ononis procurrens','bf382f61-7dbe-59f6-bc56-a3266a398d96','Ononis procurrens','cc16a639-94fe-4b39-b4cb-7f5e1d35e1de','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Ononis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('55d2940c-8206-41a6-9178-fdeb7827d778','','','c52683cd-2fd9-5ae6-8200-621c5060939f','Anabarhynchus luridus Schiner, 1868','Schiner, 1868',1868,0,'1fdd7498-199f-564e-8688-d2ac02e67658','Anabarhynchus luridus','1fdd7498-199f-564e-8688-d2ac02e67658','Anabarhynchus luridus','fd557f42-e277-573b-a514-8c38f6698d39','Anabarhynchus lurid','b5ede8a0-fc9e-43d1-acdf-7b38e492e1e1','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55db1469-47c8-4292-8844-a16d5c29d831','','','e15fa96f-3336-5933-a985-e5cc58ac4097','Mecysmaucheniidae Genus novum species','Genus',0,0,'53814a68-6f5f-50e9-8e94-ebdfd10d93e4','Mecysmaucheniidae','53814a68-6f5f-50e9-8e94-ebdfd10d93e4','Mecysmaucheniidae','53814a68-6f5f-50e9-8e94-ebdfd10d93e4','Mecysmaucheniidae','55db1469-47c8-4292-8844-a16d5c29d831','Animalia|Arthropoda|Arachnida|Araneae|Mecysmaucheniidae|Gen. n.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('55d766ce-45b7-4ee8-99ec-c3d43a46d96d','','','8c4afaa2-216c-5eee-85d3-031cafa2e4dd','Hydriomena venustatis Salmon, 1946','Salmon, 1946',1946,0,'08eae889-5200-54b4-9d23-1f57f14eaa3a','Hydriomena venustatis','08eae889-5200-54b4-9d23-1f57f14eaa3a','Hydriomena venustatis','ee1dab58-5ddd-5dd9-b395-0f29416ad4d6','Hydriomena uenustat','6826dd62-7437-436d-a08b-8e5aca9a6811','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Hydriomena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55d82ae8-1d66-4642-b380-ed5071d791aa','','','7f54b0ef-c165-527e-a525-abb44abb5f3d','Golovinomyces sonchicola U. Braun & R.T.A. Cook','U. Braun & R.T.A. Cook',0,0,'472b090a-dbe9-5854-a679-e995f8827b51','Golovinomyces sonchicola','472b090a-dbe9-5854-a679-e995f8827b51','Golovinomyces sonchicola','0bfd1922-48ee-55f6-a463-7c0b8a4b2ba8','Golovinomyces sonchicol','55d82ae8-1d66-4642-b380-ed5071d791aa','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Golovinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55e60a7d-5d74-45bb-8474-2db1c513a7bd','','','cece6d29-2e6d-5288-b02c-31d1621dcf12','Coriaria angustissima Hook.f.','Hook.f.',0,0,'b226d695-a005-5eda-847e-0268f5ee4ba8','Coriaria angustissima','b226d695-a005-5eda-847e-0268f5ee4ba8','Coriaria angustissima','192acf1f-a805-5fcf-9a6d-5e18f0299530','Coriaria angustissim','55e60a7d-5d74-45bb-8474-2db1c513a7bd','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Coriariaceae|Coriaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55df79b9-ce87-4e37-8734-3ccee3dfc824','','','b48e97b1-1db2-52bf-a2db-8662e2ba2a43','Anabaena oscillarioides Bory ex Bornet & Flahault','Bory ex Bornet & Flahault',0,0,'478e55e0-09f7-5cc5-9bd8-532238f33507','Anabaena oscillarioides','478e55e0-09f7-5cc5-9bd8-532238f33507','Anabaena oscillarioides','4df3a225-1544-5fa7-8904-8ed082943cb0','Anabaena oscillarioid','55df79b9-ce87-4e37-8734-3ccee3dfc824','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('55e3b436-ebdd-4a32-8f36-b4283292c0f7','','','ac7b5fe5-2c11-5f38-8d4c-fc3be55ed444','Glandularia tenuisecta (Briq.) Small','(Briq.) Small',0,0,'1bcc0bb3-82aa-5926-beb5-bccf2c784071','Glandularia tenuisecta','1bcc0bb3-82aa-5926-beb5-bccf2c784071','Glandularia tenuisecta','40dbd1a6-23e3-584c-b125-d09b102fdbc3','Glandularia tenuisect','2c266801-706f-48a0-b14f-624f56a65c7e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Glandularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55e891da-e323-4f6f-b49b-21abe58865a5','','','479548cc-04cd-5200-add4-8da3d4c4fd37','Aprionus Kieffer, 1894','Kieffer, 1894',1894,0,'b30d488d-3b28-554b-93a2-1e3416282134','Aprionus','b30d488d-3b28-554b-93a2-1e3416282134','Aprionus','b30d488d-3b28-554b-93a2-1e3416282134','Aprionus','55e891da-e323-4f6f-b49b-21abe58865a5','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Aprionus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('55ea9863-4ae7-4858-b802-5e6419af15ee','','','63a71874-34dd-5633-9e1b-b166db35853c','Cyanosporus caesius (Schrad.) McGinty','(Schrad.) McGinty',0,0,'64776dc4-d9f2-5ad3-9574-22f413e70557','Cyanosporus caesius','64776dc4-d9f2-5ad3-9574-22f413e70557','Cyanosporus caesius','ed354a62-b4fe-517e-96c6-a5ea30eeb66f','Cyanosporus caes','55ea9863-4ae7-4858-b802-5e6419af15ee','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Cyanosporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55ec9203-c631-47e3-a5ed-a0f01f0c3d0c','','','900b8c59-8497-5773-a161-ea8a355aa3fc','Hakea salicifolia (Vent.) B.L.Burtt','(Vent.) B.L.Burtt',0,0,'09f3cd0e-6a5c-5560-934d-811ed2fecfd2','Hakea salicifolia','09f3cd0e-6a5c-5560-934d-811ed2fecfd2','Hakea salicifolia','5b3e9c15-2016-56bb-a449-e166298624af','Hakea salicifol','55ec9203-c631-47e3-a5ed-a0f01f0c3d0c','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Hakea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55e60a9f-a4e6-4a11-8c42-dc260c75bff5','','','33cd074f-26c9-59e6-b3b2-7c1e050cb96e','Brachypodium P.Beauv.','P.Beauv.',0,0,'3529fc58-076d-593c-94f4-0812892b7e75','Brachypodium','3529fc58-076d-593c-94f4-0812892b7e75','Brachypodium','3529fc58-076d-593c-94f4-0812892b7e75','Brachypodium','55e60a9f-a4e6-4a11-8c42-dc260c75bff5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Brachypodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('55f1e43b-2ecf-462b-9de8-0016739da889','','','26c991a0-fd70-5e1e-8cf7-69ee8b0b42b9','Microsporum audouinii var. canis E. Bodin','E. Bodin',0,0,'988badbb-d08f-52c8-a943-efdeee47cfda','Microsporum audouinii canis','53737f1e-e740-5719-9aa7-a85c63fd0e62','Microsporum audouinii var. canis','738af1f2-2997-5136-83c0-95572074343f','Microsporum audouin can','e8d9bf2a-9421-470c-a4cc-84d2893318ac','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Microsporum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('55eadb64-afa5-4e45-938b-f833d349e131','','','1c950dda-43be-5b5c-b6b2-f2a36c771cdf','Betarmonides gracilipes (Sharp, 1877)','(Sharp, 1877)',1877,0,'f093e852-edb8-5722-a401-35b72d0d8e06','Betarmonides gracilipes','f093e852-edb8-5722-a401-35b72d0d8e06','Betarmonides gracilipes','2690497b-ee3d-5278-b523-1832d19cca74','Betarmonides gracilip','55eadb64-afa5-4e45-938b-f833d349e131','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Betarmonides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55ef1c39-37ee-4837-bbd2-55aeae9352e1','','','1ff0c9c7-b6d6-5c35-8bf3-1f999233524a','Spongioderma vickersi Benham, 1928','Benham, 1928',1928,0,'97a2fcda-8a9a-5a97-be0d-1f813e757797','Spongioderma vickersi','97a2fcda-8a9a-5a97-be0d-1f813e757797','Spongioderma vickersi','63565193-55fd-59b0-8c41-939c20cc0900','Spongioderma uickers','55ef1c39-37ee-4837-bbd2-55aeae9352e1','Animalia|Cnidaria||Gorgonacea|Acanthogorgiidae|Spongioderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55f14a97-0e46-4d4f-b303-4b2284555328','','','55a584f6-4e21-5498-8eb8-8c6643fd09a1','Acrobolbus cinerascens (Lehm. & Lindenb.) Bastow var. cinerascens','',0,0,'09933ccd-7a15-5821-ad40-d925514af664','Acrobolbus cinerascens cinerascens','aa1ffa90-81b1-5eeb-afd4-ba69e604d13a','Acrobolbus cinerascens var. cinerascens','09933ccd-7a15-5821-ad40-d925514af664','Acrobolbus cinerascens cinerascens','55f14a97-0e46-4d4f-b303-4b2284555328','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Acrobolbus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('55ef15f7-fcaf-4c09-8151-d7d555c1f932','','','48be2458-1d24-5af6-807a-ba4fbb0e7864','Ophiostoma ulmi (Buisman) Nannf.','(Buisman) Nannf.',0,0,'599ddef0-34a9-5e84-a1dc-4d24397c33a8','Ophiostoma ulmi','599ddef0-34a9-5e84-a1dc-4d24397c33a8','Ophiostoma ulmi','b345985c-01be-504c-b185-2930b3054d5d','Ophiostoma ulm','55ef15f7-fcaf-4c09-8151-d7d555c1f932','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Ophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55f77a6f-b07c-4ad4-950f-18ce75e9df38','','','6baca634-9c36-5bf1-bb71-d38a176689a5','Chloroclystis lacustris Meyrick, 1913','Meyrick, 1913',1913,0,'07073829-b184-5752-830a-61c0d9eb1921','Chloroclystis lacustris','07073829-b184-5752-830a-61c0d9eb1921','Chloroclystis lacustris','e14e11ae-e5b9-58c2-989a-891b263e6997','Chloroclystis lacustr','4b306ff7-f81d-4b67-8b5f-e030ac3c5697','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('55f99374-c4b4-4191-8389-178758c35899','','','9e9ae21f-0335-513d-9b48-2b3d48909ebe','Cortinarius exlugubris Soop','Soop',0,0,'70c68c79-f18a-5d58-816e-56d277c9f127','Cortinarius exlugubris','70c68c79-f18a-5d58-816e-56d277c9f127','Cortinarius exlugubris','1b445b4d-8e1a-505c-897d-5612bf509969','Cortinarius exlugubr','47420a07-71fc-4014-908e-bacbef31c057','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55fb8b6b-5d8c-47f2-8e59-4f0fdc39c92a','','','6e1f7402-2eaa-5320-b8ae-0538d5495a2c','Wallisia (Regel) É.Morren','',0,0,'6e6ea140-2fcb-5142-be50-3946f0dd83e8','Wallisia','6e6ea140-2fcb-5142-be50-3946f0dd83e8','Wallisia','6e6ea140-2fcb-5142-be50-3946f0dd83e8','Wallisia','55fb8b6b-5d8c-47f2-8e59-4f0fdc39c92a','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Wallisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('55ff9674-4e5d-4f87-875d-2cced07e6a46','','','a8103a76-d497-5c2a-bb6e-41f8de1c9dca','Phreatoicidae','',0,0,'a8103a76-d497-5c2a-bb6e-41f8de1c9dca','Phreatoicidae','a8103a76-d497-5c2a-bb6e-41f8de1c9dca','Phreatoicidae','a8103a76-d497-5c2a-bb6e-41f8de1c9dca','Phreatoicidae','55ff9674-4e5d-4f87-875d-2cced07e6a46','Animalia|Arthropoda|Malacostraca|Isopoda|Phreatoicidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('55ff13a0-6f4e-45e5-a04c-1cf5dc18f9a1','','','11272ff8-0c17-558f-95c2-877df39cfbe9','Phytophthora castaneae Katsura & K. Uchida','Katsura & K. Uchida',0,0,'da9a35bb-0d49-544f-8903-84225e37993a','Phytophthora castaneae','da9a35bb-0d49-544f-8903-84225e37993a','Phytophthora castaneae','342b4c88-e4c0-51a3-b558-0cb5534c0a15','Phytophthora castane','55ff13a0-6f4e-45e5-a04c-1cf5dc18f9a1','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('560118de-973c-48ba-91e3-6d5df87320ee','','','d827f1ab-f0a1-523d-b775-68c21f1f55cd','Corynetes atropurpureus (Pers.) E.J. Durand','(Pers.) E.J. Durand',0,0,'1e787876-3fbb-536f-ac17-364a1b370c4e','Corynetes atropurpureus','1e787876-3fbb-536f-ac17-364a1b370c4e','Corynetes atropurpureus','25dfc167-412f-5357-96e8-bbf05d77648b','Corynetes atropurpure','2ba2179c-f052-4e22-834e-c4ab701ade03','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Corynetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5600939c-af09-4bd0-8870-91d49365c1c5','','','bcdefccc-cea4-576b-8571-8dd97b5a076e','Veronica colostylis Garn.-Jones','Garn.-Jones',0,0,'e5757c6f-33c8-525a-bcb1-fec4030e2ee9','Veronica colostylis','e5757c6f-33c8-525a-bcb1-fec4030e2ee9','Veronica colostylis','67c4bf33-706d-5cbd-847b-ab87b2eee66e','Veronica colostyl','5600939c-af09-4bd0-8870-91d49365c1c5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55fdd130-d46e-41d6-9f8a-b48d11c5f90c','','','f0c58280-e32d-5fca-a440-9383fbea77f0','Garlic virus C','',0,0,'','','','','','','55fdd130-d46e-41d6-9f8a-b48d11c5f90c','Virus|||Tymovirales|Alphaflexiviridae|Allexivirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('55fd0260-ef89-4f88-87fc-ce4db46f6815','','','3c8e77b7-05ec-5ece-9225-a43b3815509c','Eumastigonus distinctior Chamberlin, 1920','Chamberlin, 1920',1920,0,'afeb5e66-f947-5115-bc19-2dc865565883','Eumastigonus distinctior','afeb5e66-f947-5115-bc19-2dc865565883','Eumastigonus distinctior','afeb5e66-f947-5115-bc19-2dc865565883','Eumastigonus distinctior','55fd0260-ef89-4f88-87fc-ce4db46f6815','Animalia|Arthropoda|Diplopoda|Spirostreptida|Iulomorphidae|Eumastigonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56059ce7-48fb-4189-874f-5d568f88ce81','','','c8356986-26b7-528f-9911-13c994093d3b','Thelotremataceae Stizenb.','Stizenb.',0,0,'705e9dc3-b788-57e8-a4d5-d34069333ab6','Thelotremataceae','705e9dc3-b788-57e8-a4d5-d34069333ab6','Thelotremataceae','705e9dc3-b788-57e8-a4d5-d34069333ab6','Thelotremataceae','56059ce7-48fb-4189-874f-5d568f88ce81','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('56046e23-36b0-41c3-aede-3baaa05bb626','','','a8c6b7c7-fff9-50e9-ae33-9e8ecc10b27f','Enerthenema papillatum (Pers.) Rostaf.','(Pers.) Rostaf.',0,0,'08e6be71-a609-5873-bffb-65b95ec796d2','Enerthenema papillatum','08e6be71-a609-5873-bffb-65b95ec796d2','Enerthenema papillatum','232dac02-bb59-5f52-a065-48a5e626c1e0','Enerthenema papillat','56046e23-36b0-41c3-aede-3baaa05bb626','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Enerthenema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56041ba9-e4d0-4a7b-99f9-d05b0e722a31','','','c3a3dd69-b970-51f5-8a2d-f10b20d118d8','Drepanocladus exannulatus (Bruch & Schimp.) Warnst.','(Bruch & Schimp.) Warnst.',0,0,'ff51d328-c6d5-5fda-a770-cf3cd5d80158','Drepanocladus exannulatus','ff51d328-c6d5-5fda-a770-cf3cd5d80158','Drepanocladus exannulatus','8b06a635-63ff-5e79-ae08-bcac98a68e58','Drepanocladus exannulat','','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Drepanocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('560405b2-076c-4560-9edf-fed94297fc46','','','932ab18d-425e-5483-9474-f7bff37f1aad','Franciscea pauciflora Cham. & Schltdl.','Cham. & Schltdl.',0,0,'f914d855-58bb-5f96-bb85-127fa00f7c76','Franciscea pauciflora','f914d855-58bb-5f96-bb85-127fa00f7c76','Franciscea pauciflora','4e504b84-412d-55dd-8cc2-06dceeee4445','Franciscea pauciflor','05bd7bd7-f7a8-4f28-9a2a-f24013fbd0a3','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Franciscea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5609d17e-9df8-466f-a14b-72717612041d','','','90e2b39c-a0b7-58da-a824-666625502910','Psychodocha lloydi (Satchell, 1950)','(Satchell, 1950)',1950,0,'5bd4d44b-bba2-5cc0-acc5-d38631292b15','Psychodocha lloydi','5bd4d44b-bba2-5cc0-acc5-d38631292b15','Psychodocha lloydi','585cf015-b6a5-5499-bdb8-b131af41a7df','Psychodocha lloyd','5609d17e-9df8-466f-a14b-72717612041d','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychodocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56084d62-90a3-483e-8e72-8972016d6baf','','','ce3ebcc3-bf62-527f-aa59-6201daae9f7d','Rottleria Brid.','Brid.',0,0,'6837fc32-0630-529c-9427-448fd33e04b7','Rottleria','6837fc32-0630-529c-9427-448fd33e04b7','Rottleria','6837fc32-0630-529c-9427-448fd33e04b7','Rottleria','','Plantae||Bryopsida|Pottiales|Pottiaceae|Rottleria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('560db92d-7982-4c5d-83b6-d8d790c974b8','','','3b1d4bd5-b74a-548a-9b11-23a6991dce49','Adeloscia dawsoni Vandel, 1977','Vandel, 1977',1977,0,'98b1b41c-15c8-563f-9a3c-1e242e08296e','Adeloscia dawsoni','98b1b41c-15c8-563f-9a3c-1e242e08296e','Adeloscia dawsoni','8b1fbfc6-ed8e-525d-a4c0-6949a636eb5d','Adeloscia dawson','560db92d-7982-4c5d-83b6-d8d790c974b8','Animalia|Arthropoda|Malacostraca|Isopoda|Philosciidae|Adeloscia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5614b400-51f7-471d-afe9-282a378a7eb8','','','01dfc60f-36c7-54aa-a783-00c0d57f5bd8','Turnip yellows virus','',0,0,'','','','','','','55c783ac-059c-466a-9337-736fec7a0b04','Virus|||Tolivirales|Luteoviridae|Polerovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('5610e6bb-bd01-44f7-abd7-33e1039e0082','','','8fba6130-be81-509d-aa6d-041fb017c22a','Pseudocercospora heveae (Vincens) Deighton','(Vincens) Deighton',0,0,'fdb92297-aaf6-5884-a131-7118e9c04ca8','Pseudocercospora heveae','fdb92297-aaf6-5884-a131-7118e9c04ca8','Pseudocercospora heveae','320a15d5-3199-595e-b69c-8760ce37bdfa','Pseudocercospora heue','5610e6bb-bd01-44f7-abd7-33e1039e0082','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5614ebf2-f6d5-4cc7-afdc-7efa3c20e4cc','','','eb00a129-9875-5a1d-916a-7fae6cdbc510','Maoripsocus semifasciatus Tillyard, 1923','Tillyard, 1923',1923,0,'d5424cb9-f2c1-5152-95e0-554d1f3acded','Maoripsocus semifasciatus','d5424cb9-f2c1-5152-95e0-554d1f3acded','Maoripsocus semifasciatus','f9857a4f-d92b-5b4a-8ecd-6e4fe1737f6c','Maoripsocus semifasciat','5614ebf2-f6d5-4cc7-afdc-7efa3c20e4cc','Animalia|Arthropoda|Insecta|Psocoptera|Caeciliusidae|Maoripsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56149763-70a0-4e06-bcc3-e1b82b7ecfd9','','','0673971b-a048-5628-a3f9-e0cbfa21f110','Chaetomorpha capillaris sensu sensu N.M.Adams','',0,0,'de739d17-50e3-5c55-88bd-ec71db599e69','Chaetomorpha capillaris','de739d17-50e3-5c55-88bd-ec71db599e69','Chaetomorpha capillaris','48a4f6a8-5594-5131-b28e-457e9f1d0c23','Chaetomorpha capillar','56149763-70a0-4e06-bcc3-e1b82b7ecfd9','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Chaetomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5615471e-9ef3-486f-9970-ffcc3a55df1b','','','4b6ed439-4992-528b-bc37-08d74d6792ec','Cladosporium heuglinianum Thüm.','Thüm.',0,0,'b68d8756-4f08-555d-8f23-7bb0920f6b49','Cladosporium heuglinianum','b68d8756-4f08-555d-8f23-7bb0920f6b49','Cladosporium heuglinianum','936a33a3-5c84-59e4-87b2-e0dbfa7421b4','Cladosporium heuglinian','5615471e-9ef3-486f-9970-ffcc3a55df1b','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5617d2a3-6ab3-4f9a-b3bf-2dca53697457','','','c996b880-b16b-5a00-b54f-e0fe9b2768e1','Polyporus mylittae Cooke & Massee','Cooke & Massee',0,0,'fe236f8b-623c-53cd-9ecc-6a86d84b3faf','Polyporus mylittae','fe236f8b-623c-53cd-9ecc-6a86d84b3faf','Polyporus mylittae','18bae791-2957-5101-b51b-9c5e6270f1d5','Polyporus mylitt','b9d0eb7d-1393-4196-8faa-e6deb8439f1e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57814b8d-5a2e-4e4d-98d7-38cab6d40978','','','01c035d5-cd11-5c8e-80c4-66cd0488bf57','Periconia atra Corda','Corda',0,0,'20236076-61d8-5135-8538-6a56a6d2507f','Periconia atra','20236076-61d8-5135-8538-6a56a6d2507f','Periconia atra','1b977f8b-878b-5dbd-8e24-2f01267d01a1','Periconia atr','57814b8d-5a2e-4e4d-98d7-38cab6d40978','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Periconiaceae|Periconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('578a56ae-3bd5-475c-a09f-2c5b9b6e7b70','','','40610ce9-8156-5b2f-86ef-8db2e0f45ca4','Staurastrum tohopekaligense var. brevispinum G.M. Sm.','G.M. Sm.',0,0,'4edb1317-aa05-5e41-9cb0-dff7d2b5baa2','Staurastrum tohopekaligense brevispinum','2144918b-a663-5e36-9766-33cce4f8e48b','Staurastrum tohopekaligense var. brevispinum','de36a77d-2ad8-5406-9ca6-f5530b9199d4','Staurastrum tohopekaligens breuispin','578a56ae-3bd5-475c-a09f-2c5b9b6e7b70','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('578632a7-141b-43d0-9cf4-41ec4625d238','','','ef379f81-caf8-5309-a16a-84c8dd0b1f0d','Agaricus physaloides Bull.','Bull.',0,0,'a9d81e1f-0f48-58ff-bac6-ad598aa050dc','Agaricus physaloides','a9d81e1f-0f48-58ff-bac6-ad598aa050dc','Agaricus physaloides','087d2cc4-c395-526f-9d9b-2bfb3d13c0eb','Agaricus physaloid','42318241-5e51-42d5-a3cb-551f0e7e10d8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5787eccf-b3e4-46aa-b9c5-e11be1763fac','','','5a33857b-0692-52c6-86fc-d4a1cf75bf43','Boletellus stipitatus','',0,0,'5a33857b-0692-52c6-86fc-d4a1cf75bf43','Boletellus stipitatus','5a33857b-0692-52c6-86fc-d4a1cf75bf43','Boletellus stipitatus','03456357-62aa-55f4-8162-ec7d19a411a2','Boletellus stipitat','','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5788c6e6-4c24-4bb1-94d2-f74e819d374b','','','b14703a6-4b0e-5e5b-80fb-d477e31bb757','Allosorus rotundifolia (G.Forst.) Kunze','(G.Forst.) Kunze',0,0,'a384c523-e630-5531-8ebb-ecda9c3300ac','Allosorus rotundifolia','a384c523-e630-5531-8ebb-ecda9c3300ac','Allosorus rotundifolia','0ab6a982-7dc5-5e27-acf6-f26874eb471d','Allosorus rotundifol','7de6fa91-d33d-4954-9f70-e5f708bc863a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Allosorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5790f69d-dc13-42ee-ad0f-4a035ef0687b','','','d7416419-ab8f-5187-973c-7d4fa772b66f','Haematopus ostralegus Linnaeus','Linnaeus',0,0,'5ad194ff-d311-5410-8778-41b8e38579fe','Haematopus ostralegus','5ad194ff-d311-5410-8778-41b8e38579fe','Haematopus ostralegus','0681db28-56c1-5e75-8fb7-09550c945fe5','Haematopus ostraleg','5790f69d-dc13-42ee-ad0f-4a035ef0687b','Animalia|Chordata|Aves|Charadriiformes|Haematopodidae|Haematopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('578acfa9-75dc-40a7-892b-9ac47999c418','','','b1b0a9aa-56a7-5be5-a151-022e717744f4','Senna barronfieldii (Colla) Hewson','(Colla) Hewson',0,0,'f1b5d655-6d50-5438-a2dd-2528e353c4b6','Senna barronfieldii','f1b5d655-6d50-5438-a2dd-2528e353c4b6','Senna barronfieldii','06adfe14-478a-5814-bd02-f576e8435d06','Senna barronfield','578acfa9-75dc-40a7-892b-9ac47999c418','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Senna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('578b75f8-e57c-407d-9155-c853f71e2343','','','84c57c11-17da-5254-aa55-5883d21af9b7','Uncinia purpurata var. subcaespitosa Kük.','Kük.',0,0,'d1cc112f-b9df-53c3-add7-c20ef6154da8','Uncinia purpurata subcaespitosa','63be8258-9de7-5c0f-ba5a-5603c5ba82b3','Uncinia purpurata var. subcaespitosa','dc9713db-2a87-5b18-a87b-16d9726a70cd','Uncinia purpurat subcaespitos','73ee3c89-27a2-4cf8-803f-111ce376b9a8','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('57994033-c4c6-4522-8c86-14c79d407f0c','','','a64f496c-2885-540d-9585-d98c50ab674e','Perrierina subg. Perrierina','',0,0,'1aa0eb7b-1cd1-5e5b-935a-4394a95c8ed7','Perrierina','4c700927-bf27-5363-a789-fbc833156985','Perrierina subgen. Perrierina','1aa0eb7b-1cd1-5e5b-935a-4394a95c8ed7','Perrierina','57994033-c4c6-4522-8c86-14c79d407f0c','Animalia|Mollusca|Bivalvia|Veneroida|Cyamiidae|Perrierina','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('5794bc2a-bb96-4c60-848c-16bcae4d301c','','','aa543151-cc1c-57d5-8bfc-74ab5777945f','Hecatonema','',0,0,'aa543151-cc1c-57d5-8bfc-74ab5777945f','Hecatonema','aa543151-cc1c-57d5-8bfc-74ab5777945f','Hecatonema','aa543151-cc1c-57d5-8bfc-74ab5777945f','Hecatonema','5794bc2a-bb96-4c60-848c-16bcae4d301c','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariacae|Hecatonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('57959881-f273-421a-82ec-7e82661ba985','','','f193645a-630c-566d-9121-28055e2f88b7','Bowenia serrulata (W.Bull) Chamb.','(W.Bull) Chamb.',0,0,'df0420ac-3ad7-51bc-977c-555ffb54c082','Bowenia serrulata','df0420ac-3ad7-51bc-977c-555ffb54c082','Bowenia serrulata','7a0defb5-3fd6-5a0b-b6a2-2cd2778eb204','Bowenia serrulat','57959881-f273-421a-82ec-7e82661ba985','Plantae|Tracheophyta|Cycadopsida|Cycadales|Zamiaceae|Bowenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5794966e-3b62-4126-8436-d43f583d546a','','','70e26024-5e3a-5248-b972-eb60ac881150','Ocellaria (Tul. & C. Tul.) P. Karst.','(Tul. & C. Tul.) P. Karst.',0,0,'72c3f40e-89c1-5544-ace0-c8aa2d9f35e0','Ocellaria','72c3f40e-89c1-5544-ace0-c8aa2d9f35e0','Ocellaria','72c3f40e-89c1-5544-ace0-c8aa2d9f35e0','Ocellaria','81ce69c1-0dd7-4b7f-845b-ca3bd455b982','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Ocellaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('57a0b94e-c20c-4369-83dd-5614730a4209','','','94ebc269-5c42-572d-b650-3c0582aa75e9','Trapelia placodioides Coppins & P.James','Coppins & P.James',0,0,'1902a275-1dfc-556c-9e6c-84bc1109a529','Trapelia placodioides','1902a275-1dfc-556c-9e6c-84bc1109a529','Trapelia placodioides','c2967044-9fb5-5798-bf77-c43ff97608a3','Trapelia placodioid','57a0b94e-c20c-4369-83dd-5614730a4209','Fungi||Ascomycetes|Agyriales|Trapeliaceae|Trapelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57a0d809-f79e-43e8-91d1-f447baf81467','','','c7a873af-bf7f-5d0b-a7c7-6a2c5eef143e','Anisomeridium (Müll. Arg.) M. Choisy','(Müll. Arg.) M. Choisy',0,0,'65155c75-6475-5e69-a709-8e15158ff3fe','Anisomeridium','65155c75-6475-5e69-a709-8e15158ff3fe','Anisomeridium','65155c75-6475-5e69-a709-8e15158ff3fe','Anisomeridium','57a0d809-f79e-43e8-91d1-f447baf81467','Fungi|Ascomycota|Dothideomycetes|Monoblastiales|Monoblastiaceae|Anisomeridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('57a313cf-5402-40c1-813b-2b139e7a1af2','','','e26be6e3-e8ba-570f-8b49-2476980181f4','Crucibulum Tul. & C. Tul.','Tul. & C. Tul.',0,0,'ba026690-ea3c-5fb5-b139-024fb2594905','Crucibulum','ba026690-ea3c-5fb5-b139-024fb2594905','Crucibulum','ba026690-ea3c-5fb5-b139-024fb2594905','Crucibulum','57a313cf-5402-40c1-813b-2b139e7a1af2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Crucibulum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('57a40d27-23fb-4cbc-8da0-84eec0c69687','','','7f4f480b-efed-57b6-b31f-ca98ca561fe4','Chaperiopsis bispinosa Gordon, 1984','Gordon, 1984',1984,0,'7e5ba2ad-72a8-5f9c-83d7-7050ca393e80','Chaperiopsis bispinosa','7e5ba2ad-72a8-5f9c-83d7-7050ca393e80','Chaperiopsis bispinosa','1bcd94b9-79e1-5dc3-84f5-e8356e60fac2','Chaperiopsis bispinos','57a40d27-23fb-4cbc-8da0-84eec0c69687','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Chaperiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57a83a14-7412-4e54-95e7-3edbdb0f6e64','','','a82da8f6-ddbd-5178-9ec4-b98f0a5c623a','Hybolasius vegetus Broun, 1881','Broun, 1881',1881,0,'493db3eb-9d68-5018-a1ad-f14091d3d20c','Hybolasius vegetus','493db3eb-9d68-5018-a1ad-f14091d3d20c','Hybolasius vegetus','9da823d0-d04d-5511-aa9d-dc28d1426678','Hybolasius ueget','57a83a14-7412-4e54-95e7-3edbdb0f6e64','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Hybolasius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57b20fc8-5b2b-49c4-b5b8-30656a1419e5','','','90c1ec49-bb27-5771-b357-a689677d6ada','Pluvialis squatarola (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'26a7716b-6e07-50da-9961-9cddd2155a38','Pluvialis squatarola','26a7716b-6e07-50da-9961-9cddd2155a38','Pluvialis squatarola','80c49115-13fc-5847-9cf2-68163ddb59d7','Pluvialis squatarol','57b20fc8-5b2b-49c4-b5b8-30656a1419e5','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Pluvialis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57b0ad86-bb7c-41d0-8a39-5236460a23c0','','','4a14e8ed-7531-5252-9257-18fa29690847','Diploeca elongata (Fott, 1940)','(Fott, 1940)',1940,0,'54fedb73-baf9-5f1b-829a-96509f927e51','Diploeca elongata','54fedb73-baf9-5f1b-829a-96509f927e51','Diploeca elongata','8461ce5b-fba5-54d4-a5be-f4e6730c6904','Diploeca elongat','57b0ad86-bb7c-41d0-8a39-5236460a23c0','Protozoa|Choanozoa|Choanoflagellatea|Craspedida|Salpingoecidae|Diploeca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57b0f8ed-39aa-4312-b1a3-ea20edd7883d','','','4eb6ba69-5428-5827-81a0-ee0644124b69','Maoridrilus gravus Lee, 1959','Lee, 1959',1959,0,'ae41515c-8188-5caf-b5d6-abc62976a7f5','Maoridrilus gravus','ae41515c-8188-5caf-b5d6-abc62976a7f5','Maoridrilus gravus','7aa0c205-7ea3-5d8b-a25a-e2f1eb50bc52','Maoridrilus grau','57b0f8ed-39aa-4312-b1a3-ea20edd7883d','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Maoridrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57b4482d-c465-48bf-a46f-100bef4a187b','','','dab2eec6-3f18-5e0c-bde1-b057fa4dbb03','Hebe stricta var. egmontiana L.B.Moore','L.B.Moore',0,0,'f316a393-25d3-54cb-8df6-685fe9a84e34','Hebe stricta egmontiana','c46d763e-b951-5da6-a2ec-8eddbd7fe28c','Hebe stricta var. egmontiana','bd3d943b-7484-50b3-a526-e22a6969b67a','Hebe strict egmontian','02981e7a-1ad9-4235-815e-b8d069e4d576','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('57b37050-8b73-40f3-9332-720214f01587','','','3fda0ed0-ceb4-5f0a-9d8a-095e541b4252','Gymnodinium hamulus Kofoid & swezy','Kofoid',0,0,'47a9ddc4-fa3f-5028-901a-dcae90be1070','Gymnodinium hamulus','47a9ddc4-fa3f-5028-901a-dcae90be1070','Gymnodinium hamulus','bc1d968f-6e29-5037-a5fd-e3d6fe205547','Gymnodinium hamul','57b37050-8b73-40f3-9332-720214f01587','Chromista|Dinophyta|Dinophyceae|Peridiniales|Gymnodiniaceae|Gymnodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('57b8b3bf-6bd8-4216-8dcc-18cfa496ac7f','','','1a25f239-0c05-5ef8-9064-624ab682bf5a','Tyromyces merulinus (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'3ecee9d9-4872-5ce0-ab6c-14a27c29dd55','Tyromyces merulinus','3ecee9d9-4872-5ce0-ab6c-14a27c29dd55','Tyromyces merulinus','8ad6ed34-8c54-5dc7-bf74-e6190dac691d','Tyromyces merulin','47b0c9e6-4797-4a52-98ff-a504d5a3412d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57b761a3-70a8-43cd-80dd-bc4d3a14e8dc','','','bc0bec9f-1145-5082-bd3a-e8aa937aff03','Gymnopilus sapineus (Fr.) Maire','(Fr.) Maire',0,0,'2ff33cd4-3ff2-5923-948a-628818fe15ed','Gymnopilus sapineus','2ff33cd4-3ff2-5923-948a-628818fe15ed','Gymnopilus sapineus','9119ab5e-f9de-57f0-85b0-902d5492f12d','Gymnopilus sapine','57b761a3-70a8-43cd-80dd-bc4d3a14e8dc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Gymnopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57b2b9fd-a17c-4768-bcc2-d5661d4d37b0','','','a916d7ba-2fc5-5376-a386-25177a563758','Cacatua galerita (Latham, 1790)','(Latham, 1790)',1790,0,'01bd085d-c1fe-50f2-98d8-7e90078e982d','Cacatua galerita','01bd085d-c1fe-50f2-98d8-7e90078e982d','Cacatua galerita','2ffe8e09-5fd8-5247-8af5-414a3f787cdb','Cacatua galerit','57b2b9fd-a17c-4768-bcc2-d5661d4d37b0','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Cacatua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57bb07d9-1940-4af4-83d2-516e30422dbd','','','f2490118-f3dd-5252-9a59-b6e89d7dd5f5','Gaetanus minor Farran, 1905','Farran, 1905',1905,0,'5e1396a1-f8d3-5b20-a7f3-77ba330aec06','Gaetanus minor','5e1396a1-f8d3-5b20-a7f3-77ba330aec06','Gaetanus minor','5e1396a1-f8d3-5b20-a7f3-77ba330aec06','Gaetanus minor','57bb07d9-1940-4af4-83d2-516e30422dbd','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Gaetanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57b90011-2af8-4eae-a4a9-7c24112f74bc','','','b900bf89-a170-55e1-a9f3-b238f7f1acb1','Pylaisia australis Dixon & Sainsbury','Dixon & Sainsbury',0,0,'db8b2af6-90bd-555e-a648-795ea3252321','Pylaisia australis','db8b2af6-90bd-555e-a648-795ea3252321','Pylaisia australis','090edbe9-bdc3-504f-b68c-f8fadd71c949','Pylaisia austral','363b913c-5015-486f-9320-8d2f38e54fbd','Plantae||Bryopsida|Hypnales|Hypnaceae|Pylaisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57bc0f31-22c0-44d7-b4f8-c2dc635de839','','','73ba286f-f5ae-55ac-a638-e5f6fb98e385','Fissurina bicarinata villosa (Heron-Allen & Earland, 1922)','(Heron-Allen & Earland, 1922)',1922,0,'4e196f27-4ebf-506c-9ad9-b3e1664d6843','Fissurina bicarinata villosa','4e196f27-4ebf-506c-9ad9-b3e1664d6843','Fissurina bicarinata villosa','bfdb1d17-a0f2-5631-b01a-9b0de2b3b344','Fissurina bicarinat uillos','57bc0f31-22c0-44d7-b4f8-c2dc635de839','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('57c4dc1b-0743-47b6-b726-6432f2c93615','','','bbdaa7b1-a270-559a-988d-b3be4fd9e506','Arrhenia Fr.','Fr.',0,0,'ad975129-0a2c-5fce-b12a-a04b54aa8063','Arrhenia','ad975129-0a2c-5fce-b12a-a04b54aa8063','Arrhenia','ad975129-0a2c-5fce-b12a-a04b54aa8063','Arrhenia','57c4dc1b-0743-47b6-b726-6432f2c93615','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lichenomphaliaceae|Arrhenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('57c80081-acfb-45ff-bb3b-1a2138986af3','','','97491704-6915-585e-8d94-d05c768932c9','Pezicula neosporulosa Z.L. Yuan & Verkley','Z.L. Yuan & Verkley',0,0,'4a2d8434-4e98-5835-aed7-f064a57ddd2e','Pezicula neosporulosa','4a2d8434-4e98-5835-aed7-f064a57ddd2e','Pezicula neosporulosa','45c21242-7e8f-5547-becf-d56d28a0ac18','Pezicula neosporulos','57c80081-acfb-45ff-bb3b-1a2138986af3','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Pezicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57c2473d-18c2-410c-bea1-f4835598af7f','','','6c34510f-66fe-5211-983d-e1e0efdcb196','Uronema','',0,0,'6c34510f-66fe-5211-983d-e1e0efdcb196','Uronema','6c34510f-66fe-5211-983d-e1e0efdcb196','Uronema','6c34510f-66fe-5211-983d-e1e0efdcb196','Uronema','57c2473d-18c2-410c-bea1-f4835598af7f','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Uronema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('57bf9976-62ba-4492-a70b-f871bb83dec8','','','720f156b-45fc-53c4-8687-d7182c91656b','Philippia','',0,0,'720f156b-45fc-53c4-8687-d7182c91656b','Philippia','720f156b-45fc-53c4-8687-d7182c91656b','Philippia','720f156b-45fc-53c4-8687-d7182c91656b','Philippia','57bf9976-62ba-4492-a70b-f871bb83dec8','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Philippia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('57cc496e-e1d2-420e-aed2-06210aed0c07','','','b9214da6-d3a2-58c8-bfb7-2a5c8dfe0b37','Abrotanella fertilis Swenson','Swenson',0,0,'2ed180c3-8e5a-5f25-b776-bbc894d9a7d7','Abrotanella fertilis','2ed180c3-8e5a-5f25-b776-bbc894d9a7d7','Abrotanella fertilis','34310ce3-9e82-5369-a401-ef5cb91a36a9','Abrotanella fertil','57cc496e-e1d2-420e-aed2-06210aed0c07','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Abrotanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57c53eac-4dd5-4c25-92a8-e44b012fe033','','','48c27df7-b242-5317-9328-351eae1511bf','Synedrella parasitica (W.Smith) Round & Maidana','(W.Smith) Round & Maidana',0,0,'1fe7b681-68f5-5022-9068-6114db63a70b','Synedrella parasitica','1fe7b681-68f5-5022-9068-6114db63a70b','Synedrella parasitica','ad39e9f8-b999-5a55-ab1c-18d3ea0af894','Synedrella parasitic','57c53eac-4dd5-4c25-92a8-e44b012fe033','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Synedrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57ccf049-1105-4f30-9128-672aea1be5a2','','','4cade890-aec9-55bd-b938-42c585bce4f4','Acaena macrantha Colenso','Colenso',0,0,'19963b8b-9895-55dc-8d2d-9f37ed6bc003','Acaena macrantha','19963b8b-9895-55dc-8d2d-9f37ed6bc003','Acaena macrantha','c683a253-22b2-5b72-94ff-b808e3f91237','Acaena macranth','5806ef9d-d495-4084-ab73-964408ad69dc','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('553c07ef-9772-49a3-b92c-773989330a9f','','','787e3ef5-3ea0-5813-8f1d-d0116e820955','Leucania neurae Philpott, 1905','Philpott, 1905',1905,0,'cfd39ff0-4091-5147-a6e8-a8fd702db6c3','Leucania neurae','cfd39ff0-4091-5147-a6e8-a8fd702db6c3','Leucania neurae','15ec8155-1bc1-58b6-b11a-be85646ad1b7','Leucania neur','48c63321-277e-47c0-84c7-5e9fb2274b4f','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Leucania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57cb0822-4949-485c-a374-bcecfa1f6c02','','','3c5aea27-e977-5876-9cf3-93b131754501','Poa aucklandica Petrie subsp. aucklandica','',0,0,'96f173a0-cd4f-523e-8130-334b96f055d2','Poa aucklandica aucklandica','fc68e290-52aa-565a-abe1-370d42841b47','Poa aucklandica subsp. aucklandica','bed4ff3d-ce8d-5547-86c5-98d753da4c46','Poa aucklandic aucklandic','57cb0822-4949-485c-a374-bcecfa1f6c02','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('55430030-052d-4391-a707-359401fc9df4','','','a993a975-0f54-5673-9b8e-ba4bd75e18cc','Tetracnemoidea brevicornis (Girault, 1915)','(Girault, 1915)',1915,0,'8abe2df8-5aec-5de3-893d-ea5240780d17','Tetracnemoidea brevicornis','8abe2df8-5aec-5de3-893d-ea5240780d17','Tetracnemoidea brevicornis','d0124163-bc90-5c6e-82db-c6c6128fcce2','Tetracnemoidea breuicorn','55430030-052d-4391-a707-359401fc9df4','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Tetracnemoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5543b8c3-4278-404f-9c7c-efab39da703d','','','f578f03b-6ca3-5448-b2e1-a4c9ee7dc404','Lyophyllum conglobatum (Vittad.) Bon','(Vittad.) Bon',0,0,'cf294a18-1230-5583-ae8a-4e88dd4329d9','Lyophyllum conglobatum','cf294a18-1230-5583-ae8a-4e88dd4329d9','Lyophyllum conglobatum','2c5fc144-081c-571b-90b2-fa967407a71b','Lyophyllum conglobat','1cf4f9b6-65b5-470b-8d19-a8708238afe4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Lyophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('554408ff-632e-40b9-9ed4-f6ab6dc00595','','','a6825e68-6a1b-5bf3-aa24-9eac96d1daac','Pseudosemnus retifer (Lacordaire, 1869)','(Lacordaire, 1869)',1869,0,'b89952a1-b460-57be-bd6c-25617cbbe1a4','Pseudosemnus retifer','b89952a1-b460-57be-bd6c-25617cbbe1a4','Pseudosemnus retifer','b89952a1-b460-57be-bd6c-25617cbbe1a4','Pseudosemnus retifer','554408ff-632e-40b9-9ed4-f6ab6dc00595','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Pseudosemnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('554ba64c-627c-41c7-8e9a-2f2234ae0f94','','','9c48704a-8276-562c-bb65-25f37f648330','Tadorna variegata (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'66031311-b3fc-5f87-ab61-4ffa037611c7','Tadorna variegata','66031311-b3fc-5f87-ab61-4ffa037611c7','Tadorna variegata','18824549-b778-5e43-8cd6-d0501f67bd31','Tadorna uariegat','554ba64c-627c-41c7-8e9a-2f2234ae0f94','Animalia|Chordata|Aves|Anseriformes|Anatidae|Tadorna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55473820-202b-4655-921e-6c146eb9053d','','','3af06e24-7f69-59bf-ab59-dd36855744b2','Cladosporium balladynae Deighton','Deighton',0,0,'361d541a-e7ac-5502-9f28-8e5bb1dba01a','Cladosporium balladynae','361d541a-e7ac-5502-9f28-8e5bb1dba01a','Cladosporium balladynae','0846a72b-b203-5923-b965-41debe595abc','Cladosporium balladyn','55473820-202b-4655-921e-6c146eb9053d','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('554b8044-fa49-4988-81cc-ba1262a443eb','','','f26521a5-6990-59c4-869c-352f5b6d423c','Trachelomonas mirabilis Skvortzov','Skvortzov',0,0,'9b061ffb-aefe-5688-9127-641a4cdf19bb','Trachelomonas mirabilis','9b061ffb-aefe-5688-9127-641a4cdf19bb','Trachelomonas mirabilis','cf5baa98-00e1-5cda-933e-382d7b616fa9','Trachelomonas mirabil','554b8044-fa49-4988-81cc-ba1262a443eb','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('554dda5b-44f3-4bf9-b838-42a0cc61a29e','','','6a531cba-c913-5447-abfb-a01c596ab13a','Myerslopia tearohai Szwedo, 2004','Szwedo, 2004',2004,0,'b44f1074-b256-53ce-82b5-f49d8b0c86bb','Myerslopia tearohai','b44f1074-b256-53ce-82b5-f49d8b0c86bb','Myerslopia tearohai','525e25b5-d612-580e-978f-91bbd2431272','Myerslopia tearoha','554dda5b-44f3-4bf9-b838-42a0cc61a29e','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Myerslopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55529a9d-d593-4397-a30d-d83e92ea2c6e','','','1825202e-4f63-5f87-9ee2-44c16b50f65f','Mucor philippovii Naumov','Naumov',0,0,'75f8cfd9-524e-57ee-9caa-ce64d4fe2ec1','Mucor philippovii','75f8cfd9-524e-57ee-9caa-ce64d4fe2ec1','Mucor philippovii','409f1a22-a1e0-567a-abac-30e86808cade','Mucor philippou','55529a9d-d593-4397-a30d-d83e92ea2c6e','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5550ffcc-ea8c-46b4-a04e-db0925c9646a','','','efd1ad53-e6b6-5eba-87ca-5b15d12664c1','Grevillea acanthifolia A.Cunn subsp. acanthifolia','',0,0,'998588eb-0a0d-54de-b34d-c7815cae29a2','Grevillea acanthifolia acanthifolia','33d900ad-f87d-5526-9488-e7f2770e3900','Grevillea acanthifolia subsp. acanthifolia','c43cc9b5-4a65-5465-b855-05def530e960','Grevillea acanthifol acanthifol','5550ffcc-ea8c-46b4-a04e-db0925c9646a','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Grevillea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('554d5b91-75f9-4cbd-bfa8-f00281673ed6','','','5520592e-a113-5079-8d04-b5a250fc6b74','Polyporus hispidans Berk.','Berk.',0,0,'e9444136-e0c6-5f60-bacb-5d552f1def21','Polyporus hispidans','e9444136-e0c6-5f60-bacb-5d552f1def21','Polyporus hispidans','e9444136-e0c6-5f60-bacb-5d552f1def21','Polyporus hispidans','a9c7611a-94a7-4c58-9161-7dba52c2d771','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55583022-a9cf-42a9-8ea2-1d969a534c57','','','9f98661f-7b95-566c-905e-22877ef8db5a','Brassica rapa subsp. nipposinica (L.H.Bailey) Hanelt','(L.H.Bailey) Hanelt',0,0,'e7d474d3-aaba-553c-b34f-d5d802a0d47c','Brassica rapa nipposinica','599a8a7a-2d11-56eb-9c04-236c5b0d458e','Brassica rapa subsp. nipposinica','222987f3-88df-5fbe-b1ba-7bb282d47da6','Brassica rap nipposinic','55583022-a9cf-42a9-8ea2-1d969a534c57','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('555893be-6886-4307-9a9c-cb2a83d161fa','','','6e489d26-fe86-5169-9e62-b71d2eaf0088','Pterostylis banksii A.Cunn.','A.Cunn.',0,0,'a901daf4-bcb6-5f84-a516-e392026e5180','Pterostylis banksii','a901daf4-bcb6-5f84-a516-e392026e5180','Pterostylis banksii','bf7661ca-2ea0-5e77-8a30-f16bf3d0130c','Pterostylis banks','555893be-6886-4307-9a9c-cb2a83d161fa','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5558ad05-fdbd-4f7b-a75f-84e7f06c4eef','','','d54978a8-2c8d-5392-8e6c-09198f0a94ac','Pimelea nitens C.J.Burrows & Courtney subsp. nitens','',0,0,'facc2c2f-199a-5ad3-9e1b-1e9caeef0eb7','Pimelea nitens nitens','7ba1acf6-8cb3-5cd3-863b-08849ef3f384','Pimelea nitens subsp. nitens','facc2c2f-199a-5ad3-9e1b-1e9caeef0eb7','Pimelea nitens nitens','5558ad05-fdbd-4f7b-a75f-84e7f06c4eef','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('555e0fba-a07d-40e4-bfc2-a51048bfcf4e','','','13a3e844-70c4-5309-bea6-f5e5a76f272e','Lumbriculida','',0,0,'13a3e844-70c4-5309-bea6-f5e5a76f272e','Lumbriculida','13a3e844-70c4-5309-bea6-f5e5a76f272e','Lumbriculida','13a3e844-70c4-5309-bea6-f5e5a76f272e','Lumbriculida','555e0fba-a07d-40e4-bfc2-a51048bfcf4e','Animalia|Annelida|Clitellata|Lumbriculida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('555d2469-0001-4e87-a38f-ce21e8685832','','','3f2e7945-832b-515a-b368-a47fb5bfbb5c','Uredo carbo DC.','DC.',0,0,'bd105e8a-07cf-5f10-9a05-520ee8c3ad22','Uredo carbo','bd105e8a-07cf-5f10-9a05-520ee8c3ad22','Uredo carbo','2094f867-b45a-5eab-ad2c-aef0848bc8da','Uredo carb','dea16132-20b2-440f-8cf2-0268e1f27875','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('555d4af8-5847-496e-8300-d7da7ffc2aff','','','f5cb814e-8002-59ad-a027-e771087e0db1','Hygrophorus monticola A.H. Sm. & Hesler','A.H. Sm. & Hesler',0,0,'8c24a523-8a60-52f8-aab0-781cd4fda975','Hygrophorus monticola','8c24a523-8a60-52f8-aab0-781cd4fda975','Hygrophorus monticola','69556f9c-4105-55cc-acb8-f83fb01f01b4','Hygrophorus monticol','555d4af8-5847-496e-8300-d7da7ffc2aff','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5560ca9e-2c2b-4b6b-9bc0-de3bd5d12396','','','6bd7a079-340d-561b-83ab-8bf98288b8f1','Veronica parkinsoniana Colenso','Colenso',0,0,'5841c0cd-8baa-5e27-a589-4aa04644ec1b','Veronica parkinsoniana','5841c0cd-8baa-5e27-a589-4aa04644ec1b','Veronica parkinsoniana','9696cab9-928a-5b46-bd87-534c210c906d','Veronica parkinsonian','1bcb3a3a-473a-4627-b124-8764fe777960','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5568ea55-151c-4466-8a50-673ecf079f72','','','df417814-63b8-5453-8cbc-4ddf35338fcb','Benthonella species 2 (NZOI U573)','',0,0,'8d9a92c4-cc22-55b6-a859-bd797ae55e99','Benthonella','8d9a92c4-cc22-55b6-a859-bd797ae55e99','Benthonella','8d9a92c4-cc22-55b6-a859-bd797ae55e99','Benthonella','5568ea55-151c-4466-8a50-673ecf079f72','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Benthonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5569493b-f18c-4e91-af9a-b23a747ad680','','','6d2bd9ee-c3ce-5c70-963b-5bc4fd105f0b','Hydrozetes','',0,0,'6d2bd9ee-c3ce-5c70-963b-5bc4fd105f0b','Hydrozetes','6d2bd9ee-c3ce-5c70-963b-5bc4fd105f0b','Hydrozetes','6d2bd9ee-c3ce-5c70-963b-5bc4fd105f0b','Hydrozetes','5569493b-f18c-4e91-af9a-b23a747ad680','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hydrozetidae|Hydrozetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('556afc9a-4f76-4825-bb0d-ba2469cdedcc','','','6eb2a9a0-40af-51ec-a4fd-6d79d320bcd4','Melanochlamys','',0,0,'6eb2a9a0-40af-51ec-a4fd-6d79d320bcd4','Melanochlamys','6eb2a9a0-40af-51ec-a4fd-6d79d320bcd4','Melanochlamys','6eb2a9a0-40af-51ec-a4fd-6d79d320bcd4','Melanochlamys','556afc9a-4f76-4825-bb0d-ba2469cdedcc','Animalia|Mollusca|Gastropoda|Cephalaspidea|Aglajidae|Melanochlamys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('556b15a0-dc6d-41df-bd4b-c036f24511f8','','','49f468c4-0d2f-521c-8cc3-8da4b750b318','Metaphalara','',0,0,'49f468c4-0d2f-521c-8cc3-8da4b750b318','Metaphalara','49f468c4-0d2f-521c-8cc3-8da4b750b318','Metaphalara','49f468c4-0d2f-521c-8cc3-8da4b750b318','Metaphalara','556b15a0-dc6d-41df-bd4b-c036f24511f8','Animalia|Arthropoda|Insecta|Hemiptera|Liviidae|Metaphalara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5564697f-7308-4093-9464-97b638e8c100','','','69df5eb9-31cb-51ce-9098-73ae1b484f28','Polyporus persoonii Mont.','Mont.',0,0,'643fc33b-d187-51db-b328-9f37f8c754f2','Polyporus persoonii','643fc33b-d187-51db-b328-9f37f8c754f2','Polyporus persoonii','a2508d85-79c4-5727-8d0a-801920114b77','Polyporus persoon','70b5596d-ddca-4526-9d1a-4c470d3eb70f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5569321d-15e8-4f40-9d8c-f5f2c4e702dd','','','a90332aa-2475-529c-b258-aad3a9d382a0','Otthia Nitschke ex Fuckel','Nitschke ex Fuckel',0,0,'bcdbee18-38be-5393-b3c3-4d13f6015405','Otthia','bcdbee18-38be-5393-b3c3-4d13f6015405','Otthia','bcdbee18-38be-5393-b3c3-4d13f6015405','Otthia','5569321d-15e8-4f40-9d8c-f5f2c4e702dd','Fungi|Ascomycota|Dothideomycetes|||Otthia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('5568c72e-f758-43aa-b847-c9bb75bb648b','','','121b8def-3b03-5372-81d7-4735ef98737a','Melosira undulata (Ehrenberg) Kützing','(Ehrenberg) Kützing',0,0,'c18a9d85-dba0-54e0-a30d-531000437489','Melosira undulata','c18a9d85-dba0-54e0-a30d-531000437489','Melosira undulata','5f0a41a5-6ccd-506e-89b4-f84b959a6e13','Melosira undulat','5568c72e-f758-43aa-b847-c9bb75bb648b','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Melosiraceae|Melosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('556bb32a-136a-4844-bb1d-7d0464570879','','','9747a764-217e-59a8-ab32-e3f4c8c0ab62','Parapericoniella U. Braun, Heuchert & K. Schub.','U. Braun, Heuchert & K. Schub.',0,0,'a74c7638-bb31-5eed-bf19-3d29940383dc','Parapericoniella','a74c7638-bb31-5eed-bf19-3d29940383dc','Parapericoniella','a74c7638-bb31-5eed-bf19-3d29940383dc','Parapericoniella','556bb32a-136a-4844-bb1d-7d0464570879','Fungi|Ascomycota||||Parapericoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('55764847-f7c0-491e-abd8-415dccacd670','','','da5fc9ad-4667-598f-9f7c-87b28afb88af','Olpitrichum macrosporum (Farl.) Sumst.','(Farl.) Sumst.',0,0,'b5ccc6b5-e279-50b6-94b7-06e133b2a9b4','Olpitrichum macrosporum','b5ccc6b5-e279-50b6-94b7-06e133b2a9b4','Olpitrichum macrosporum','8d69f212-1e02-5952-b4b8-017480d7b35a','Olpitrichum macrospor','704dad4d-0877-4975-9315-7624709fb272','Fungi|Ascomycota||||Olpitrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5577fcf9-a85c-4958-81ad-36d660c37186','','','aa56d2fb-6acf-5678-a5c8-b9a62ee33004','Entamoeba dispar Brumpt, 1925','Brumpt, 1925',1925,0,'390d5a3a-9ab0-5341-b82a-3375a407e318','Entamoeba dispar','390d5a3a-9ab0-5341-b82a-3375a407e318','Entamoeba dispar','390d5a3a-9ab0-5341-b82a-3375a407e318','Entamoeba dispar','5577fcf9-a85c-4958-81ad-36d660c37186','Protozoa|Amoebozoa|Archamoebea|Pelobiontida|Entamoebidae|Entamoeba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5574811a-6a40-4d83-92b7-d6716db29a9b','','','a9ec51d0-1ff1-5911-91e0-261340e4d61e','Cystoagaricus strobilomyces (Murrill) Singer','(Murrill) Singer',0,0,'925ebe56-e846-51a5-95e5-9fe597867682','Cystoagaricus strobilomyces','925ebe56-e846-51a5-95e5-9fe597867682','Cystoagaricus strobilomyces','31ae50a4-9d28-5e03-9d8b-fdcc486a9a1e','Cystoagaricus strobilomyc','5574811a-6a40-4d83-92b7-d6716db29a9b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Cystoagaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('557dc033-3553-423b-a918-2e5bc25e2150','','','e83f3cae-e682-59fb-bf8d-945b83b93f10','Torula bantiana Sacc.','Sacc.',0,0,'5f56f601-66b5-5a32-9f1a-2d42dd0905a0','Torula bantiana','5f56f601-66b5-5a32-9f1a-2d42dd0905a0','Torula bantiana','b5f559a5-fe75-574c-a7ac-171574ea81b4','Torula bantian','7cba343d-1045-43e2-868f-359022178ee9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('557294aa-1635-4d2d-9ed2-f573a58c6cf7','','','8221d118-5477-5850-b9f2-fc5179b89cfd','Lycoriella castanescens (Lengersdorf, 1940)','(Lengersdorf, 1940)',1940,0,'430ba788-bd49-55ac-b6f3-9b84d1143f71','Lycoriella castanescens','430ba788-bd49-55ac-b6f3-9b84d1143f71','Lycoriella castanescens','430ba788-bd49-55ac-b6f3-9b84d1143f71','Lycoriella castanescens','557294aa-1635-4d2d-9ed2-f573a58c6cf7','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Lycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('557c59b7-1ace-4e45-b7ad-77da4d729d1e','','','3994bcd6-c169-534b-ad07-9e844b5ef254','Medeiothamnion','',0,0,'3994bcd6-c169-534b-ad07-9e844b5ef254','Medeiothamnion','3994bcd6-c169-534b-ad07-9e844b5ef254','Medeiothamnion','3994bcd6-c169-534b-ad07-9e844b5ef254','Medeiothamnion','557c59b7-1ace-4e45-b7ad-77da4d729d1e','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Wrangeliaceae|Medeiothamnion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5579e720-ac3c-4b48-bbe0-64b4bbc6f1c2','','','ac502d46-f00c-5713-bd32-81193aa5d835','Pelagodroma marina (Latham, 1790)','(Latham, 1790)',1790,0,'2ea54010-41cc-5810-ab84-2ea323492bc7','Pelagodroma marina','2ea54010-41cc-5810-ab84-2ea323492bc7','Pelagodroma marina','8c6fda23-ebfe-57cb-ba41-cac9cf8aca4a','Pelagodroma marin','5579e720-ac3c-4b48-bbe0-64b4bbc6f1c2','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Pelagodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55790a92-1033-4525-ad86-c19a86f73372','','','8041dc35-0bf3-5842-a4ad-0636fb79b4ac','Trathala subg. Trathala','',0,0,'6afd76e1-524c-5d4a-af27-89922e26fc04','Trathala','ff620045-f78a-562a-8c7e-e03e136ae6be','Trathala subgen. Trathala','6afd76e1-524c-5d4a-af27-89922e26fc04','Trathala','55790a92-1033-4525-ad86-c19a86f73372','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Trathala','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('55793936-37bc-4ca4-8643-aa6c1972f19e','','','b75441d9-4657-502b-82ba-b525f31182c3','Erechthias charadrota Meyrick, 1880','Meyrick, 1880',1880,0,'61148dc2-c75a-5f11-89bf-beb5a74aa0e2','Erechthias charadrota','61148dc2-c75a-5f11-89bf-beb5a74aa0e2','Erechthias charadrota','4cf94797-883b-518b-b1fc-3d7fae9115ad','Erechthias charadrot','55793936-37bc-4ca4-8643-aa6c1972f19e','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Erechthias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5583306d-38fc-4a73-b97e-139598acf9f5','','','cfa33b7e-38f7-5324-bb6d-49405bc48c63','Vaucheria sessilis var. hookeri Kütz.','Kütz.',0,0,'424de0d8-d1b0-5853-b9cf-752bca20ad38','Vaucheria sessilis hookeri','5c0ad444-1408-5743-a0e1-7f33d36330da','Vaucheria sessilis var. hookeri','63bf9c01-2088-5c67-947d-4a6f679b87c7','Vaucheria sessil hooker','5583306d-38fc-4a73-b97e-139598acf9f5','Chromista|Ochrophyta|Xanthophyceae|Vaucheriales|Vaucheriaceae|Vaucheria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('561df8a8-c76c-41f0-ab8e-3a7c54037c67','','','4cbf75dc-8e07-538a-bd0a-11af7c615c05','Jungermannia australis Lehm. & Lindenb.','Lehm. & Lindenb.',0,0,'d1c783cf-0ccb-5ad6-907e-09520749021a','Jungermannia australis','d1c783cf-0ccb-5ad6-907e-09520749021a','Jungermannia australis','d850f462-fa56-56e5-8979-88da815bbaae','Jungermannia austral','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('557eb611-4262-4c0c-b62a-a9be0990251e','','','19aeb9fb-c63a-585b-be84-3bc251ed09af','Bangiaceae','',0,0,'19aeb9fb-c63a-585b-be84-3bc251ed09af','Bangiaceae','19aeb9fb-c63a-585b-be84-3bc251ed09af','Bangiaceae','19aeb9fb-c63a-585b-be84-3bc251ed09af','Bangiaceae','557eb611-4262-4c0c-b62a-a9be0990251e','Plantae|||Bangiales|Bangiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('558046a2-9896-4cdc-8828-e82536c3aabf','','','d90ba11a-df6f-5bb1-a93c-590ee41b6f25','Austrognatharia','',0,0,'d90ba11a-df6f-5bb1-a93c-590ee41b6f25','Austrognatharia','d90ba11a-df6f-5bb1-a93c-590ee41b6f25','Austrognatharia','d90ba11a-df6f-5bb1-a93c-590ee41b6f25','Austrognatharia','558046a2-9896-4cdc-8828-e82536c3aabf','Animalia|Gnathifera|Gnathostomulida|Bursovaginoidea|Austrognathiidae|Austrognatharia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('557e11b6-0ab8-4ea3-8ed6-bada32b1cc71','','','844fb85f-6abf-5bc9-b5db-3b75a3ff9a65','Dendrobium mayandyi T.M.Reeve & Renz','T.M.Reeve & Renz',0,0,'312fe70d-d1e7-569b-b746-13b43101f841','Dendrobium mayandyi','312fe70d-d1e7-569b-b746-13b43101f841','Dendrobium mayandyi','3c279251-2894-5ea6-bc03-7147b131f878','Dendrobium mayandy','557e11b6-0ab8-4ea3-8ed6-bada32b1cc71','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56208b8e-8ef3-4eea-a074-8d636a2a2864','','','72e10660-ad63-5e6f-91d9-ecfe18482898','Bacidia killiasii (Hepp) D. Hawksw.','(Hepp) D. Hawksw.',0,0,'a17ed8a9-4738-58cc-a2d6-48e8ac280767','Bacidia killiasii','a17ed8a9-4738-58cc-a2d6-48e8ac280767','Bacidia killiasii','05fd43f8-e4f1-5763-870a-a237c83c9c69','Bacidia killias','56208b8e-8ef3-4eea-a074-8d636a2a2864','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5624d106-ce53-4d86-b07d-cba2fe84245c','','','c989d69e-a6f9-5e29-a804-6c288b95e0e0','Limacina lesueurii (d''Orbigny, 1836)','(d''Orbigny, 1836)',1836,0,'6d6dd56a-f2c8-587e-8555-ce9cfd5378a2','Limacina lesueurii','6d6dd56a-f2c8-587e-8555-ce9cfd5378a2','Limacina lesueurii','4d70d62b-d31a-526a-84f6-0f15ff1db4bf','Limacina lesueur','5624d106-ce53-4d86-b07d-cba2fe84245c','Animalia|Mollusca|Gastropoda|Thecosomata|Limacinidae|Limacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56306c1d-cefb-4f0f-8515-3b4ef1d44875','','','bbdd5023-15bb-5471-9585-e65c341a1ee6','Salix bicolor subsp. basaltica (H.J.Coste) I.V.Belyaeva','(H.J.Coste) I.V.Belyaeva',0,0,'a7128016-7605-53b5-985c-2d8bbfa223b1','Salix bicolor basaltica','b653127a-6d69-5322-802e-5337d7294ea6','Salix bicolor subsp. basaltica','9f6ba8fd-bb99-58eb-830f-0b7327840b10','Salix bicolor basaltic','','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('562c4bd6-f5ce-4059-b630-6b11e6b5913d','','','6c1e96bd-c5c6-5b78-84fd-13723cdb1ba1','Bivallum heterosporum (Butin) P.R. Johnst.','(Butin) P.R. Johnst.',0,0,'b1a0cb1e-162b-5d2a-ad65-5af6d0bed681','Bivallum heterosporum','b1a0cb1e-162b-5d2a-ad65-5af6d0bed681','Bivallum heterosporum','18ddc317-03f1-55e5-afca-82fbcbba378a','Bivallum heterospor','562c4bd6-f5ce-4059-b630-6b11e6b5913d','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Bivallum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('563120de-17ce-4169-af29-bdd25103f74f','','','da8c942b-2b7f-5a2c-91bc-c775991a76bf','Bacillus solanacearum Smith, 1896','Smith, 1896',1896,0,'1e831406-ab22-569b-a786-80a29b7c20a7','Bacillus solanacearum','1e831406-ab22-569b-a786-80a29b7c20a7','Bacillus solanacearum','91908818-d16e-57d1-8138-374e5f981e8f','Bacillus solanacear','1d8363db-a895-4dd5-bff7-86d176c9cbb3','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('562e24b9-1645-4f61-922c-d3d75247afdc','','','01ef3135-3b59-5dfb-9431-83acb0f4faf4','Kishinouyea','',0,0,'01ef3135-3b59-5dfb-9431-83acb0f4faf4','Kishinouyea','01ef3135-3b59-5dfb-9431-83acb0f4faf4','Kishinouyea','01ef3135-3b59-5dfb-9431-83acb0f4faf4','Kishinouyea','562e24b9-1645-4f61-922c-d3d75247afdc','Animalia|Cnidaria|Staurozoa|Eleutherocarpida|Kishinouyeidae|Kishinouyea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('562fb710-6822-4856-8426-d56e44132192','','','1706a280-d2e1-5018-a0eb-a67baa1e02fb','Sporisorium ustilaginiforme Vánky','Vánky',0,0,'b7a1a934-a780-56f7-ae80-f5de8331db60','Sporisorium ustilaginiforme','b7a1a934-a780-56f7-ae80-f5de8331db60','Sporisorium ustilaginiforme','3e0f67e7-3cb4-5d71-a59f-85c64def6082','Sporisorium ustilaginiform','562fb710-6822-4856-8426-d56e44132192','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5633d9c1-2c7a-4882-8818-8d11f14a7631','','','48f89984-631e-515a-b72c-7e2315678a55','Pertusaria knightiana Müll.Arg.','Müll.Arg.',0,0,'01d2e3aa-345b-52a6-bcf0-52c707acc724','Pertusaria knightiana','01d2e3aa-345b-52a6-bcf0-52c707acc724','Pertusaria knightiana','2aa56512-b080-5833-b968-04365546d771','Pertusaria knightian','5633d9c1-2c7a-4882-8818-8d11f14a7631','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('563c3e4d-4de7-4097-990d-40c29749cc40','','','d15efe9d-78f3-5e8d-beb7-920111624a2e','Rytidosperma exiguum (Kirk) H.P.Linder','(Kirk) H.P.Linder',0,0,'c91957ce-ad09-566f-84fc-727856ae7d44','Rytidosperma exiguum','c91957ce-ad09-566f-84fc-727856ae7d44','Rytidosperma exiguum','b4d6102a-5408-5889-844d-a1c67a7c0f60','Rytidosperma exigu','563c3e4d-4de7-4097-990d-40c29749cc40','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('563a992e-0ed2-4d8b-a66a-a75184194030','','','5205763f-6715-5190-8b19-d86dfca69699','Passalora passaloroides (G. Winter) U. Braun & Crous','(G. Winter) U. Braun & Crous',0,0,'b6519513-7540-5d57-a36d-9a1427bbb68a','Passalora passaloroides','b6519513-7540-5d57-a36d-9a1427bbb68a','Passalora passaloroides','9e952bc3-a846-5b72-aa7b-4173922661e9','Passalora passaloroid','feebf83b-3ef3-4f31-953e-85b632902af0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5639ebe8-7256-4490-be31-833487cfbc25','','','a51596de-27c0-5e67-beee-9120ab6633f6','Agrocybe praecox (Pers.) Fayod','(Pers.) Fayod',0,0,'9f17f64d-459f-5345-b6b0-b9ba912db37e','Agrocybe praecox','9f17f64d-459f-5345-b6b0-b9ba912db37e','Agrocybe praecox','9f17f64d-459f-5345-b6b0-b9ba912db37e','Agrocybe praecox','5639ebe8-7256-4490-be31-833487cfbc25','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Agrocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56411b04-fbf5-4fdb-b2c6-479a39234d28','','','666dcec5-865f-5224-90a2-9d41b45644cc','Dematophora necatrix R. Hartig','R. Hartig',0,0,'7d3aa76d-46fc-5a48-9be2-698ebe15e013','Dematophora necatrix','7d3aa76d-46fc-5a48-9be2-698ebe15e013','Dematophora necatrix','7d3aa76d-46fc-5a48-9be2-698ebe15e013','Dematophora necatrix','19ca2307-d8f0-4662-b2ca-84cce22eb469','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Dematophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56499595-2262-4eeb-a07b-62289ec8fd85','','','15a44d1c-99fe-544f-8045-9a0891334dc2','Apsona Westwood, 1876','Westwood, 1876',1876,0,'86f44ccf-477d-5ebd-b112-2bbd9d1bf3c5','Apsona','86f44ccf-477d-5ebd-b112-2bbd9d1bf3c5','Apsona','86f44ccf-477d-5ebd-b112-2bbd9d1bf3c5','Apsona','56499595-2262-4eeb-a07b-62289ec8fd85','Animalia|Arthropoda|Insecta|Diptera|Acroceridae|Apsona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('564a084a-2fe9-47c0-b913-99a0ce5b4892','','','46bdf7c5-8b95-5a6d-9126-15f94e67b1b6','Falconidae','',0,0,'46bdf7c5-8b95-5a6d-9126-15f94e67b1b6','Falconidae','46bdf7c5-8b95-5a6d-9126-15f94e67b1b6','Falconidae','46bdf7c5-8b95-5a6d-9126-15f94e67b1b6','Falconidae','564a084a-2fe9-47c0-b913-99a0ce5b4892','Animalia|Chordata|Aves|Falconiformes|Falconidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('564bb431-c1b7-462f-a7d4-c239b3c3ede1','','','91fe5b62-b15a-5865-bd9d-e10dec4dbcd3','Xenobiosella motueka Henderson, 1983','Henderson, 1983',1983,0,'4333bc22-3b90-5847-b7ac-9ec2ce618f0b','Xenobiosella motueka','4333bc22-3b90-5847-b7ac-9ec2ce618f0b','Xenobiosella motueka','f157eb76-79d4-5748-87d5-1305803d1351','Xenobiosella motuek','564bb431-c1b7-462f-a7d4-c239b3c3ede1','Animalia|Arthropoda|Insecta|Trichoptera|Philopotamidae|Xenobiosella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('565329b4-aa52-48b6-8b57-3aa6109ddd54','','','3ee2fbf5-c565-55a7-bb29-4edff1b10a02','Lygdamis','',0,0,'3ee2fbf5-c565-55a7-bb29-4edff1b10a02','Lygdamis','3ee2fbf5-c565-55a7-bb29-4edff1b10a02','Lygdamis','3ee2fbf5-c565-55a7-bb29-4edff1b10a02','Lygdamis','565329b4-aa52-48b6-8b57-3aa6109ddd54','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellariidae|Lygdamis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('564fb415-da3c-441a-bf19-4403bd59b425','','','aeb62695-c3fe-5bfa-8763-859b6476d60e','Phaeobotryosphaeria visci (Kalchbr.) A.J.L. Phillips & Crous','(Kalchbr.) A.J.L. Phillips & Crous',0,0,'7b5b214f-ed73-585d-a021-20fa3a911475','Phaeobotryosphaeria visci','7b5b214f-ed73-585d-a021-20fa3a911475','Phaeobotryosphaeria visci','fdbb564b-4bef-5471-b3e4-3b8690a7ce27','Phaeobotryosphaeria uisc','564fb415-da3c-441a-bf19-4403bd59b425','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Phaeobotryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('565359df-791e-4d06-8e1f-ef0786d2c3f6','','','42f128e1-526d-5da9-98a2-9814635800ac','Tinea plagiatella Walker, 1863','Walker, 1863',1863,0,'e71432ce-acf8-5816-a31e-6a0351891def','Tinea plagiatella','e71432ce-acf8-5816-a31e-6a0351891def','Tinea plagiatella','5e5d4238-7404-5844-b1f7-f8e6ed11c514','Tinea plagiatell','cd2ec234-0344-4b9f-98ee-31c05b3614ad','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5655c167-b0e4-41d1-80c9-02c52855c47e','','','5f7f4495-7ae9-5fd9-8a73-acaedc268b56','Lophodermium rubi (Pers.) Chevall.','(Pers.) Chevall.',0,0,'f77d51e7-b0dd-5d5e-925d-02665ba6fdfe','Lophodermium rubi','f77d51e7-b0dd-5d5e-925d-02665ba6fdfe','Lophodermium rubi','d93dc169-0636-58d7-96fd-f3b9a8e62083','Lophodermium rub','6916f659-22aa-4c80-94bf-2e30b74836c6','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('565aa44b-0426-4bc5-873c-5cf654239672','','','42eaf810-5919-5df4-b1c5-0a4a1c459072','Bragginsella anomala R.M.Schust.','R.M.Schust.',0,0,'8d7740ca-34f6-5618-83e6-09387a11d736','Bragginsella anomala','8d7740ca-34f6-5618-83e6-09387a11d736','Bragginsella anomala','0c3a7c62-f363-504f-adde-1e1a6e95b8de','Bragginsella anomal','565aa44b-0426-4bc5-873c-5cf654239672','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Bragginsella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56566c6c-9375-4d0e-9b23-c1792992e550','','','934552ed-11a4-50d3-8c19-a4f53ae4f9a6','Naubates clypeatus (Giebel, 1874)','(Giebel, 1874)',1874,0,'027b5b44-8b61-5d3e-a2b1-51abf4a5ce7a','Naubates clypeatus','027b5b44-8b61-5d3e-a2b1-51abf4a5ce7a','Naubates clypeatus','9de569ff-5aeb-5428-be77-02a5ff8726ae','Naubates clypeat','56566c6c-9375-4d0e-9b23-c1792992e550','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Naubates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('565906d1-8f58-445a-a075-89d57f715e67','','','bc1a8184-5ef6-5d72-9bbd-1d2c5f2c3404','Diploceras leptospermi (R.G. Bagn. & Sheridan) Nag Raj','(R.G. Bagn. & Sheridan) Nag Raj',0,0,'43a3a8ff-e64d-5817-aa62-aec8ffabd534','Diploceras leptospermi','43a3a8ff-e64d-5817-aa62-aec8ffabd534','Diploceras leptospermi','6b86b07d-a0b1-5b09-bd0a-adaee89557c5','Diploceras leptosperm','addf8a73-d341-4c3b-bc19-7614b9e4f342','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Diploceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5661b27d-0dbe-4f8c-b940-734e97d49bb0','','','ddd2044b-235a-537a-bd70-09a2fff7d78d','Microbotryum betonicae (Beck) R. Bauer & Oberw.','(Beck) R. Bauer & Oberw.',0,0,'093e989b-5c28-52c3-af9e-11d5545f1de0','Microbotryum betonicae','093e989b-5c28-52c3-af9e-11d5545f1de0','Microbotryum betonicae','e8ded5c4-78d8-510b-a884-39c3a2b35e3f','Microbotryum betonic','0ac06f0d-a4bc-424f-9b0d-1af83a494d97','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56624c04-5194-4277-9cc1-c680172998c6','','','7d5748ef-715d-592b-9af8-001651b3cbbb','Cymbella turgidula Grunow','Grunow',0,0,'5f3147ab-c777-552d-a103-b33b70c89b1c','Cymbella turgidula','5f3147ab-c777-552d-a103-b33b70c89b1c','Cymbella turgidula','23800085-3d2b-50f6-a83b-4332a2d961bc','Cymbella turgidul','56624c04-5194-4277-9cc1-c680172998c6','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('566c324b-6721-429e-bf59-10faec4d0c1f','','','f8a26390-e57c-5e5b-849f-daf86178ecbe','Notiodrassus','',0,0,'f8a26390-e57c-5e5b-849f-daf86178ecbe','Notiodrassus','f8a26390-e57c-5e5b-849f-daf86178ecbe','Notiodrassus','f8a26390-e57c-5e5b-849f-daf86178ecbe','Notiodrassus','566c324b-6721-429e-bf59-10faec4d0c1f','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|Notiodrassus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('566692ae-349e-4f3c-9430-49e477365ab3','','','a76e20c5-eefc-57d7-b3af-716fada45954','Rhizocarpon oxydatum Fryday','Fryday',0,0,'197c9dbf-9567-58db-a9eb-bf0f8063c51d','Rhizocarpon oxydatum','197c9dbf-9567-58db-a9eb-bf0f8063c51d','Rhizocarpon oxydatum','0c7a0164-2e50-5cf8-85f4-8c4209199f5b','Rhizocarpon oxydat','566692ae-349e-4f3c-9430-49e477365ab3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('566b1ab3-c093-4083-b14e-5cebe6a470bb','','','b6da3ca1-16ed-584b-a85e-32f91126c62b','Rupticutis Beever, Castellano & Trappe','Beever, Castellano & Trappe',0,0,'e18251c6-5ef9-5e2a-88cf-2d6212b34a7c','Rupticutis','e18251c6-5ef9-5e2a-88cf-2d6212b34a7c','Rupticutis','e18251c6-5ef9-5e2a-88cf-2d6212b34a7c','Rupticutis','55d5e50a-692e-4466-99a4-6c83173f08f7','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Elaphomycetaceae|Rupticutis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5667faa9-b9ba-4479-bb3c-6032379a0f89','','','3b493249-8d75-5a72-ad83-54becb1ecd43','Eurotium oryzae Ahlb.','Ahlb.',0,0,'448de7c5-c097-5ed8-a1be-a31c4fd603a6','Eurotium oryzae','448de7c5-c097-5ed8-a1be-a31c4fd603a6','Eurotium oryzae','d32deadc-7a67-5b78-86ca-c0dbbc70a699','Eurotium oryz','247e8502-eac3-4577-a727-ee791320ef3e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Eurotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56664f13-6602-4e09-b27d-f6963f4b2d89','','','07b8b50e-a32d-57e2-9157-2976fbc22a63','Pristoderus wakefieldi (Sharp, 1877)','(Sharp, 1877)',1877,0,'c27e25c4-ec79-5397-bdea-a426c85cc999','Pristoderus wakefieldi','c27e25c4-ec79-5397-bdea-a426c85cc999','Pristoderus wakefieldi','7ae58ae0-3f92-5d0f-ae6e-004124c156ab','Pristoderus wakefield','56664f13-6602-4e09-b27d-f6963f4b2d89','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56669756-c136-40fc-866d-d23b28b21dae','','','6341d6a0-1749-5da2-8990-cb5fdebdfe14','Byraxis monstrosa Reitter, 1880','Reitter, 1880',1880,0,'d136f9d5-e670-53a6-a603-1b4c8debf47f','Byraxis monstrosa','d136f9d5-e670-53a6-a603-1b4c8debf47f','Byraxis monstrosa','835e02af-f76b-5c64-b2c3-57f74cd42d2d','Byraxis monstros','7b4ecfcd-5684-420c-b01b-fa61de14cee1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Byraxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5671634c-5faa-44cc-a2c3-32f7198f8a04','','','6f58cda6-b90a-5270-bc7a-1e4125690bb9','Panicum glaucum L.','L.',0,0,'1c6dde67-a16a-5560-9f73-001b233bc7fd','Panicum glaucum','1c6dde67-a16a-5560-9f73-001b233bc7fd','Panicum glaucum','c866a4d2-bd62-5b53-9609-bc7bccacdff5','Panicum glauc','2c16bc58-e8d4-4db6-a35d-28591df814b6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('566f9a2a-410c-489c-b248-5776c981e7dc','','','fa984d8e-d60d-5261-a35a-e991fc778a48','Puccinia aegopodii (Schumach.) Link','(Schumach.) Link',0,0,'c182a04e-beb2-5a14-be5e-17a8bd41705a','Puccinia aegopodii','c182a04e-beb2-5a14-be5e-17a8bd41705a','Puccinia aegopodii','883833f5-dd79-590c-bccc-2badc078c758','Puccinia aegopod','566f9a2a-410c-489c-b248-5776c981e7dc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56718f80-278b-436b-8570-e843ffcfdd41','','','b3cc5334-a2e4-5be4-9c5a-a874481abe6a','Entoloma subgen. Claudopus (Gill,) Noordel.','(Gill',0,0,'7d0124e9-8603-56cd-af33-ead778eb2778','Claudopus','06e7e44f-6ae6-5833-9960-e2e2cd20302b','Entoloma subgen. Claudopus','7d0124e9-8603-56cd-af33-ead778eb2778','Claudopus','56718f80-278b-436b-8570-e843ffcfdd41','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',4);
INSERT INTO core VALUES('567cef1a-6f5b-4dbb-a4e0-0f6fcabaf87d','','','20e2f4f1-097e-55a7-be86-d0a92162fb4d','Batracomorphus Lewis, 1834','Lewis, 1834',1834,0,'4db44585-4842-551b-9130-35d503275d78','Batracomorphus','4db44585-4842-551b-9130-35d503275d78','Batracomorphus','4db44585-4842-551b-9130-35d503275d78','Batracomorphus','567cef1a-6f5b-4dbb-a4e0-0f6fcabaf87d','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Batracomorphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5672ea3f-603d-4d38-8627-148ec4e04a4a','','','946f407b-da80-5db2-a615-a09c6c17b3c3','Hygrocyboideae Padamsee & Lodge','Padamsee & Lodge',0,0,'48aa832f-bcd8-522d-9397-e6187fb38a7b','Hygrocyboideae','48aa832f-bcd8-522d-9397-e6187fb38a7b','Hygrocyboideae','48aa832f-bcd8-522d-9397-e6187fb38a7b','Hygrocyboideae','5672ea3f-603d-4d38-8627-148ec4e04a4a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('567ca84e-48b7-4e91-9bc1-f950a5bb7998','','','37e752ae-6689-534b-8df2-fa0cd6caf3c2','Caldariomyces Woron.','Woron.',0,0,'f33102cc-c8df-5967-a0ba-e71349c74960','Caldariomyces','f33102cc-c8df-5967-a0ba-e71349c74960','Caldariomyces','f33102cc-c8df-5967-a0ba-e71349c74960','Caldariomyces','9996b18c-773f-45eb-8564-b3ee5e3459ea','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Capnodiaceae|Caldariomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5679f46a-f092-4522-9477-fd9f7c4d63da','','','18925188-5906-5699-ac6e-2929b7b2916c','Kytoditidae','',0,0,'18925188-5906-5699-ac6e-2929b7b2916c','Kytoditidae','18925188-5906-5699-ac6e-2929b7b2916c','Kytoditidae','18925188-5906-5699-ac6e-2929b7b2916c','Kytoditidae','5679f46a-f092-4522-9477-fd9f7c4d63da','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Kytoditidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('56765326-31e6-4bff-90fb-f55565e08d03','','','7d3a45ea-1330-5184-8458-08c9ad930fba','Closterium acutum var. linea (Perty) West & G.S.West','(Perty) West & G.S.West',0,0,'210574d0-a91d-516d-9d02-5423ad03880b','Closterium acutum linea','5fe42d35-4270-552f-be47-43f18c20e90e','Closterium acutum var. linea','51b9324d-c9c6-5c32-b8ab-3c8e1900d4c1','Closterium acut line','56765326-31e6-4bff-90fb-f55565e08d03','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5685b4fd-02a1-442e-b24f-261f78bb81e0','','','90d14283-01d0-580d-8eef-ead960fb3ac0','Philophlaeus Chaudoir, 1844','Chaudoir, 1844',1844,0,'81a5c540-a2b5-55a6-8706-a0927b8559d6','Philophlaeus','81a5c540-a2b5-55a6-8706-a0927b8559d6','Philophlaeus','81a5c540-a2b5-55a6-8706-a0927b8559d6','Philophlaeus','5685b4fd-02a1-442e-b24f-261f78bb81e0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Philophlaeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('568610ac-8700-4824-a7c4-d0dc44f02f9a','','','f3f388bd-31b8-5203-b905-d56bddbfdf41','Calicium stemoneum Ach.','Ach.',0,0,'b79339c5-01a8-579b-967f-1e7d1ef4690c','Calicium stemoneum','b79339c5-01a8-579b-967f-1e7d1ef4690c','Calicium stemoneum','8bfd535c-741e-5eb7-891e-7eac7e48301d','Calicium stemone','1e47856e-5e8f-4c4d-a67b-972dcb3efe1f','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5690299a-77da-4632-84b0-47146beca3cd','','','91be5353-c142-5c37-a828-3263e1badbd4','Diplotheca tunae (Spreng.) Starbäck','(Spreng.) Starbäck',0,0,'ece48f5a-0f65-59d3-9a17-125a373273d1','Diplotheca tunae','ece48f5a-0f65-59d3-9a17-125a373273d1','Diplotheca tunae','cffce0e0-81a2-5a1f-a894-b292677eecbb','Diplotheca tun','54a09eda-2145-4f37-8050-b077e2c0befb','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Diplotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5689b255-01ca-489c-99ca-afa2f9ddf784','','','7d42ae41-eeec-5b49-9f0f-56944ae13c5f','Nuncia','',0,0,'7d42ae41-eeec-5b49-9f0f-56944ae13c5f','Nuncia','7d42ae41-eeec-5b49-9f0f-56944ae13c5f','Nuncia','7d42ae41-eeec-5b49-9f0f-56944ae13c5f','Nuncia','5689b255-01ca-489c-99ca-afa2f9ddf784','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('568e3907-b169-49ac-ae7b-c455f53a010f','','','fa071282-f13f-5a1e-b5ff-536273589a1c','Limotettix Sahlberg, 1871','Sahlberg, 1871',1871,0,'4a8ee5a6-105a-50c1-9483-5cf3848d8b86','Limotettix','4a8ee5a6-105a-50c1-9483-5cf3848d8b86','Limotettix','4a8ee5a6-105a-50c1-9483-5cf3848d8b86','Limotettix','568e3907-b169-49ac-ae7b-c455f53a010f','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Limotettix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('56905324-d851-41b9-9389-a08a4f87f26d','','','6dfb06d9-422f-5505-b149-850548fa05bf','Puccinia areolata Dietel & Holw.','Dietel & Holw.',0,0,'90ce81f4-c9e3-5796-b00c-6948a5a1ca63','Puccinia areolata','90ce81f4-c9e3-5796-b00c-6948a5a1ca63','Puccinia areolata','25c4b21a-c298-55f4-8a2a-96207220a9b5','Puccinia areolat','56905324-d851-41b9-9389-a08a4f87f26d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5695150e-47ac-4519-b642-4e34fccbd1ab','','','5d026978-5d96-5b4e-a908-c10696c47376','Neoaphelomera majuscula Edwards, 1927','Edwards, 1927',1927,0,'e3bd8b9e-161d-57aa-a022-9b5a0e4a7942','Neoaphelomera majuscula','e3bd8b9e-161d-57aa-a022-9b5a0e4a7942','Neoaphelomera majuscula','79ac96ea-82b9-5344-a166-db0ddeba854d','Neoaphelomera maiuscul','5695150e-47ac-4519-b642-4e34fccbd1ab','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Neoaphelomera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('569546e1-9e91-4f8f-bdbd-0686b6e43139','','','65ae4e2a-e803-55fc-8a07-60e45e329cd8','Spongomonas discus Stein, 1878','Stein, 1878',1878,0,'7171d343-15ca-55f7-bbe4-d1f3dded7c46','Spongomonas discus','7171d343-15ca-55f7-bbe4-d1f3dded7c46','Spongomonas discus','0570275f-8369-5cff-92df-297407dad4c9','Spongomonas disc','569546e1-9e91-4f8f-bdbd-0686b6e43139','Chromista|Cercozoa|Imbricatea|Spongomonadida|Spongomonadidae|Spongomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5691c8be-128d-432a-97c5-bfba0b4e8310','','','e93c558c-7591-5e92-9934-7ca9ecf7bf68','Parmelia nortestacea Elix','Elix',0,0,'8bb827db-c522-53e3-bea5-7f466ec39c87','Parmelia nortestacea','8bb827db-c522-53e3-bea5-7f466ec39c87','Parmelia nortestacea','c5cbfdcb-b38a-5fec-9f9c-2a2dca3fe6e0','Parmelia nortestace','c8da8025-d345-4a4c-b1e2-4a4ea8d9524f','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56965a0d-877e-4bb2-be68-3920d9411314','','','5006a6cd-5fdc-5122-b75f-14a4da61c311','Pseudolycoriella gonotegmenta Köhler, 2019','Köhler, 2019',2019,0,'00c73dcb-de8f-5f29-a86f-0c8bf6f4ab4b','Pseudolycoriella gonotegmenta','00c73dcb-de8f-5f29-a86f-0c8bf6f4ab4b','Pseudolycoriella gonotegmenta','73c803a6-27f5-5bb8-abfe-c24b1e796e03','Pseudolycoriella gonotegment','56965a0d-877e-4bb2-be68-3920d9411314','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5699d29b-beaf-4566-adf2-d93491310a63','','','5e2224fa-3050-54fa-bfb2-01d827ef01fa','Lepidozia cancellata Colenso','Colenso',0,0,'5d522700-6f0c-562a-ab97-b58215e6ac5e','Lepidozia cancellata','5d522700-6f0c-562a-ab97-b58215e6ac5e','Lepidozia cancellata','7a8d4ed0-8547-5f52-aae9-f39e5cfb533e','Lepidozia cancellat','bdad4143-7b92-48b9-8608-e15811e9b71d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5697ab96-8b25-4788-ae7a-fb044de32018','','','8fd7193c-cebe-542b-a9b4-c31e7d878893','Hakea sericea Schrad. & J.C.Wendl.','Schrad. & J.C.Wendl.',0,0,'145a634b-f6a0-5c4b-abc0-09d977159733','Hakea sericea','145a634b-f6a0-5c4b-abc0-09d977159733','Hakea sericea','c606bb95-e2f1-513c-8d4c-8c620ddc2304','Hakea serice','5697ab96-8b25-4788-ae7a-fb044de32018','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Hakea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56a2f627-6356-4323-818a-60d68a49af15','','','41271d50-0278-5352-b99f-c29decca6ef2','Diptychophora astrosema Meyrick, 1882','Meyrick, 1882',1882,0,'75d7097f-d7ed-5495-b01f-9b5d6954f159','Diptychophora astrosema','75d7097f-d7ed-5495-b01f-9b5d6954f159','Diptychophora astrosema','01385c1f-bb8a-58f2-b176-83e9a07cf7ca','Diptychophora astrosem','ba60c78a-1a22-41a7-922c-bef40c6bd6bf','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Diptychophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('569f1b0f-98b4-4db1-8f67-d1827aa4e500','','','d4d6f3a3-5e3c-5468-8572-451a83b09a85','Scolelepis species 1','',0,0,'879d76f9-d32b-56ac-853e-60648eff6c02','Scolelepis','879d76f9-d32b-56ac-853e-60648eff6c02','Scolelepis','879d76f9-d32b-56ac-853e-60648eff6c02','Scolelepis','569f1b0f-98b4-4db1-8f67-d1827aa4e500','Animalia|Annelida||Spionida|Spionidae|Scolelepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('56a2f0a2-adb9-4097-8b5d-b0ac39896832','','','89e91fec-4811-5202-aadb-d4b4d33a34ae','Ephemerum serratum (Hedw.) Hampe','(Hedw.) Hampe',0,0,'66385a48-b168-5abd-9126-bd3400562439','Ephemerum serratum','66385a48-b168-5abd-9126-bd3400562439','Ephemerum serratum','6d7e244b-2348-5b77-86ae-a3fd2f660d4d','Ephemerum serrat','56a2f0a2-adb9-4097-8b5d-b0ac39896832','Plantae||Bryopsida|Pottiales|Ephemeraceae|Ephemerum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56aa0b4a-761d-4627-9a59-9bf1b83928d2','','','8c699145-862b-5767-b034-aa9b60f5af61','Helicotylenchus serenus Siddiqi, 1963','Siddiqi, 1963',1963,0,'c1a696f3-b836-5821-94ba-26714f2d66a1','Helicotylenchus serenus','c1a696f3-b836-5821-94ba-26714f2d66a1','Helicotylenchus serenus','c00f0e21-7bc0-5270-a918-5b9665e765e1','Helicotylenchus seren','56aa0b4a-761d-4627-9a59-9bf1b83928d2','Animalia|Nematoda|Secernentea|Tylenchida|Hoplolaimidae|Helicotylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56aa8ecf-d9bf-4ef7-9197-a65fd81e8fe6','','','5fbb95a5-4174-5a3c-9196-b7be5defb6a3','Mecodema persculptum Broun, 1915','Broun, 1915',1915,0,'edcfb56d-97c9-530e-a246-f78d33565b0f','Mecodema persculptum','edcfb56d-97c9-530e-a246-f78d33565b0f','Mecodema persculptum','92d9c916-0ea0-579f-8873-4a13ca825f6b','Mecodema persculpt','56aa8ecf-d9bf-4ef7-9197-a65fd81e8fe6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56a82e13-2d5a-4c2e-a347-a8cccd6d328a','','','d00f8f5b-bf1e-58c1-ad4e-8f12d49f8664','Navicula luzonensis Hustedt','Hustedt',0,0,'661b64c8-ee79-5722-a199-6eb20ad9eb71','Navicula luzonensis','661b64c8-ee79-5722-a199-6eb20ad9eb71','Navicula luzonensis','a02ee1db-7363-55af-bf13-d727bf2fa0d3','Navicula luzonens','56a82e13-2d5a-4c2e-a347-a8cccd6d328a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56a8351c-6c39-4766-9ce3-dea3d863186d','','','4c562df5-2638-543a-a19e-82fe2d02917d','Xanthidium armatum var. basidentatum Nordst.','Nordst.',0,0,'7e6efacb-fd9b-5aaf-8527-ffae88f7afbf','Xanthidium armatum basidentatum','51f36abb-0234-5da3-9ec3-a7a6ba1cdcbf','Xanthidium armatum var. basidentatum','c39a880e-eaef-5129-9e6c-5607aae250ae','Xanthidium armat basidentat','56a8351c-6c39-4766-9ce3-dea3d863186d','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('56a9ce70-146b-47fd-8079-ca4e871a43bf','','','d7348cf9-4aa4-5923-9bd7-f84c75789b8e','Fomes gilvus (Schwein.) Speg.','(Schwein.) Speg.',0,0,'2918c875-8895-5aed-b15e-1f9c6e484ea2','Fomes gilvus','2918c875-8895-5aed-b15e-1f9c6e484ea2','Fomes gilvus','c36cf02a-c546-5fcb-9161-370f89d05e6a','Fomes gilu','8d811616-9c75-4b91-8e58-2b9a0817eb42','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56b03123-ed2f-473f-8823-3a92a9dbb91d','','','2b287c74-895f-52d5-9295-bb88ad0a2c8b','Polysporina Vězda','Vězda',0,0,'f712397a-3c56-5f04-a3f9-84075274721c','Polysporina','f712397a-3c56-5f04-a3f9-84075274721c','Polysporina','f712397a-3c56-5f04-a3f9-84075274721c','Polysporina','56b03123-ed2f-473f-8823-3a92a9dbb91d','Fungi|Ascomycota|Lecanoromycetes|Acarosporales|Acarosporaceae|Polysporina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('55851af1-5dab-403e-989c-7f641590be87','','','a146161a-1957-5295-8e1e-a6081a9f3a9c','×Carpophyma pallida Sykes & Heenan','Sykes & Heenan',0,0,'868b2301-0ae6-5744-9d30-8702769e6b50','Carpophyma pallida','34417fe5-20f2-57e4-8b71-b9fb2b1b1b7e','× Carpophyma pallida','32bea057-ffb9-539a-a5d2-6d6f0bafc9a4','Carpophyma pallid','55851af1-5dab-403e-989c-7f641590be87','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|×Carpophyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('55880509-2af9-4304-a694-5ae5d316a0df','','','600a055c-7b76-5c6e-ab30-43d00304082a','Sporisorium tranzschelianum (Lavrov) Karatygin','(Lavrov) Karatygin',0,0,'adb58247-6d15-55a1-94ed-280471914941','Sporisorium tranzschelianum','adb58247-6d15-55a1-94ed-280471914941','Sporisorium tranzschelianum','c1f7d018-5a2e-5b50-9050-ddc085ddfcd9','Sporisorium tranzschelian','55880509-2af9-4304-a694-5ae5d316a0df','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56af596b-44b3-4f41-b4e0-f6e3e0663cfa','','','e3575d02-c669-56ac-8114-ab9658926131','Bangiales','',0,0,'e3575d02-c669-56ac-8114-ab9658926131','Bangiales','e3575d02-c669-56ac-8114-ab9658926131','Bangiales','e3575d02-c669-56ac-8114-ab9658926131','Bangiales','56af596b-44b3-4f41-b4e0-f6e3e0663cfa','Plantae|Rhodophyta|Bangiophyceae|Bangiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('558d138c-b4b7-47b8-9df7-2dcccc54a17e','','','e0d2d355-0332-5d5e-b9ab-8139e9282bf6','Anemadini','',0,0,'e0d2d355-0332-5d5e-b9ab-8139e9282bf6','Anemadini','e0d2d355-0332-5d5e-b9ab-8139e9282bf6','Anemadini','e0d2d355-0332-5d5e-b9ab-8139e9282bf6','Anemadini','558d138c-b4b7-47b8-9df7-2dcccc54a17e','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('56b0ca73-e41e-4491-8639-fd93c853f550','','','f963b641-f282-5b81-817e-bdd0e900bc44','Colletotrichum cigarro (B.S. Weir & P.R. Johnst.) A. Cabral & P. Talhinhas','(B.S. Weir & P.R. Johnst.) A. Cabral & P. Talhinhas',0,0,'d94b1131-fe08-5d59-babf-5d79c6e300f2','Colletotrichum cigarro','d94b1131-fe08-5d59-babf-5d79c6e300f2','Colletotrichum cigarro','fa2f7715-612d-5ff6-8c2b-f5ae13b0f448','Colletotrichum cigarr','56b0ca73-e41e-4491-8639-fd93c853f550','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('558f1339-e8d1-493c-870c-7f8b31258543','','','403f19e4-1b94-56dc-a586-d6c85c7af520','Appendichordella amicta (Kohlm.) R.G. Johnson, E.B.G. Jones & S.T. Moss','(Kohlm.) R.G. Johnson, E.B.G. Jones & S.T. Moss',0,0,'52181d7f-926d-5ab9-bbfd-8106507d1e7d','Appendichordella amicta','52181d7f-926d-5ab9-bbfd-8106507d1e7d','Appendichordella amicta','faa5e1c9-aa4b-5f22-8481-611f015d62dd','Appendichordella amict','558f1339-e8d1-493c-870c-7f8b31258543','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Appendichordella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('558de41a-6bb9-4c7c-bc96-e8f54f537f20','','','2a30bab9-7a29-5e04-95eb-7660f692731c','Macrophoma morindae T.S. Ramakr. & Sundaram','T.S. Ramakr. & Sundaram',0,0,'14e24f2d-0230-5e96-a650-5f8111377b93','Macrophoma morindae','14e24f2d-0230-5e96-a650-5f8111377b93','Macrophoma morindae','8ffc33dd-4be8-52d7-9b34-82cb4a19dd51','Macrophoma morind','558de41a-6bb9-4c7c-bc96-e8f54f537f20','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Macrophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5595716f-1d0d-40b9-87f4-3d4ae245df4f','','','830066da-e00c-5a52-b355-d6af852577ac','Teucridium parvifolium var. luxurians Cheeseman','Cheeseman',0,0,'ef6e4c33-5e6c-5b94-8962-8b224d9d615a','Teucridium parvifolium luxurians','8bc59efc-0238-516c-9560-b9190b71ff03','Teucridium parvifolium var. luxurians','53a53e76-642e-5c0e-9092-0491a7a1ab5d','Teucridium paruifoli luxurians','9aad0cd6-c79e-45c9-aaac-f5004fe40b58','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5594d5f5-9497-41e3-a914-bce390d050d0','','','9153c327-94d9-5532-af3d-d860617f825b','Phoma pomorum sensu auct. NZ','',0,0,'8afc5302-9781-5ce0-97e9-c4cd9cfdbf92','Phoma pomorum','8afc5302-9781-5ce0-97e9-c4cd9cfdbf92','Phoma pomorum','0fe0aadb-d792-5c3d-9ae5-9951b8a72359','Phoma pomor','acbb0e89-4f82-429c-a72c-05e32c23ef1e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('559cf393-5a31-4524-a8f3-0ce1266e4edd','','','9ea126fb-a534-5993-8000-2f35653e9667','Stictis lata P.R. Johnst.','P.R. Johnst.',0,0,'c7adca49-3d44-5e3f-bc39-75d1fbae630f','Stictis lata','c7adca49-3d44-5e3f-bc39-75d1fbae630f','Stictis lata','b92953a7-36e5-5db6-aa95-79159ab29846','Stictis lat','003caccc-0c91-4909-8019-24dc42b37780','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('559b111b-b069-4ff7-806f-5503fc2ce2ff','','','e642d50c-fd9c-56ef-b649-97bc70dbfa86','Caloplaca yuchiorum Lendemer & C.A.Morse','Lendemer & C.A.Morse',0,0,'d7782c6b-b78b-5db2-bfb2-159ff3b6b968','Caloplaca yuchiorum','d7782c6b-b78b-5db2-bfb2-159ff3b6b968','Caloplaca yuchiorum','bf09f5b6-b2a4-507a-8356-e2a2d84cf5d4','Caloplaca yuchior','559b111b-b069-4ff7-806f-5503fc2ce2ff','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('559bf1c4-7bb3-4251-8fba-84727450900a','','','541c5668-229b-5c55-b433-fa3b7c0bb4e4','Veronica derwentiana Andrews','Andrews',0,0,'ededf25c-6e8d-5ad4-a8a6-37d2d57f6d42','Veronica derwentiana','ededf25c-6e8d-5ad4-a8a6-37d2d57f6d42','Veronica derwentiana','a7f3c5b5-c55e-5a37-8a5d-fd0590117e66','Veronica derwentian','559bf1c4-7bb3-4251-8fba-84727450900a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55a264a0-347d-4ccf-8095-154158cff760','','','f80320ce-0a7e-50ef-a8e8-40dd49f8db3b','Asplenium lucidum var. paucifolium Hook.','Hook.',0,0,'2bd6eb49-6c50-5bb2-9860-05b4af39468c','Asplenium lucidum paucifolium','4432da62-8bf3-5908-bf3d-20a7f38c2a43','Asplenium lucidum var. paucifolium','d5a00136-c745-5d73-8a6e-9b7015bb1961','Asplenium lucid paucifoli','867c792b-3fbc-43b2-94dc-4c409eb52d4e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5597c335-1e95-4915-9640-c278ba592808','','','fb105e1d-bb31-54e6-ab9a-7b4a3c530da6','Macrogena hexasetosa Ermilov & Minor, 2016','Ermilov & Minor, 2016',2016,0,'be007a84-a184-5a54-9cbd-6d947b51cbd4','Macrogena hexasetosa','be007a84-a184-5a54-9cbd-6d947b51cbd4','Macrogena hexasetosa','0633ae00-74a6-5e97-81d6-b9463a41b145','Macrogena hexasetos','5597c335-1e95-4915-9640-c278ba592808','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Punctoribatidae|Macrogena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55a01a55-a3ef-45e9-82f6-5e333a0708fb','','','9c2685b1-37ff-59af-b124-857220a0c69e','Cymiphis cymosus (Lee, 1966)','(Lee, 1966)',1966,0,'30896d91-dbf6-5c76-b658-b080f62c9d48','Cymiphis cymosus','30896d91-dbf6-5c76-b658-b080f62c9d48','Cymiphis cymosus','88e55c0f-7637-5432-8bff-0168833cffd8','Cymiphis cymos','55a01a55-a3ef-45e9-82f6-5e333a0708fb','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Cymiphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55a3f7c5-0f91-4b2f-996e-783b9a046bc0','','','3fc1728b-85ad-570c-a8b6-b35938b11ae8','Silene latifolia Poir.','Poir.',0,0,'e0e5e89b-a3c8-5c4a-adcc-dc643bfff17d','Silene latifolia','e0e5e89b-a3c8-5c4a-adcc-dc643bfff17d','Silene latifolia','b34f7a19-4e41-536b-b6e6-d405c142d42c','Silene latifol','55a3f7c5-0f91-4b2f-996e-783b9a046bc0','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('559d386b-e9ce-4a51-b7b0-e67fc24eca1c','','','6bf31af2-ab01-5555-828e-8f311a5771ac','Cominella tolagaensis Ponder, 1968','Ponder, 1968',1968,0,'1a7f1242-86fa-5cf8-8db8-ac04a945f297','Cominella tolagaensis','1a7f1242-86fa-5cf8-8db8-ac04a945f297','Cominella tolagaensis','f6aec030-dae8-5bcf-ad38-aa2a89f42aba','Cominella tolagaens','559d386b-e9ce-4a51-b7b0-e67fc24eca1c','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55a93496-56f1-4adf-a3a8-673245973089','','','81771b0e-6705-5f6d-922a-305099590dfb','Amphora helensis Giffen','Giffen',0,0,'fc900446-ba22-5b68-8a87-2f33b05ea70b','Amphora helensis','fc900446-ba22-5b68-8a87-2f33b05ea70b','Amphora helensis','093b21c3-a806-50a5-94d7-5cf1cd3ae5ab','Amphora helens','55a93496-56f1-4adf-a3a8-673245973089','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55a6475a-6845-49e4-a539-aba4d0a8f507','','','a582ff24-9f1d-5f82-bc22-6c36341f16d4','Hyacinthus candicans Baker','Baker',0,0,'2b6887c2-d2b1-5137-8227-b00d56c03f98','Hyacinthus candicans','2b6887c2-d2b1-5137-8227-b00d56c03f98','Hyacinthus candicans','2b6887c2-d2b1-5137-8227-b00d56c03f98','Hyacinthus candicans','27771cb7-b8a7-4c08-9b0f-fdb13ebb8258','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Hyacinthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55a5ebf4-93e2-47d0-8967-a793685c8923','','','bb0b6cac-f48a-5a2d-849e-0a50d80d4d98','Phyllachora platyelliptica Parbery','Parbery',0,0,'611734eb-2a63-5eec-9b69-bb2c534fcfa9','Phyllachora platyelliptica','611734eb-2a63-5eec-9b69-bb2c534fcfa9','Phyllachora platyelliptica','18842c98-3d9a-5a40-952f-12af417c1225','Phyllachora platyelliptic','55a5ebf4-93e2-47d0-8967-a793685c8923','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55a9fbc2-b1ad-4f2b-81f7-82edb763501d','','','d3bc6543-c790-55c9-916b-050f0c71654e','Epilachna','',0,0,'d3bc6543-c790-55c9-916b-050f0c71654e','Epilachna','d3bc6543-c790-55c9-916b-050f0c71654e','Epilachna','d3bc6543-c790-55c9-916b-050f0c71654e','Epilachna','55a9fbc2-b1ad-4f2b-81f7-82edb763501d','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Epilachna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('55af508a-71ba-4485-8c1a-ddb85b178ad3','','','a5b75744-712c-5f82-be44-a69502ed911e','Asparagus setaceus (Kunth) Jessop','(Kunth) Jessop',0,0,'bdd7ae59-58bc-5569-a0a5-b37fb7c9c561','Asparagus setaceus','bdd7ae59-58bc-5569-a0a5-b37fb7c9c561','Asparagus setaceus','2b9233bd-2747-5564-a940-05588e4c5041','Asparagus setace','55af508a-71ba-4485-8c1a-ddb85b178ad3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Asparagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55b21a3a-ebdc-47e0-909b-09326d4a6bca','','','44eb4c34-24ba-5556-a151-92285c7d63d6','Sapintus pellucidipes (Broun, 1880)','(Broun, 1880)',1880,0,'6ce9ee2e-743c-5178-87bb-83641a4c7286','Sapintus pellucidipes','6ce9ee2e-743c-5178-87bb-83641a4c7286','Sapintus pellucidipes','fe1a3625-ad6e-568c-be98-f3c8c3e822ca','Sapintus pellucidip','55b21a3a-ebdc-47e0-909b-09326d4a6bca','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Sapintus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55b4fb1c-b584-4edf-b8c6-c1c319523d1c','','','a20682f8-9359-5515-bb95-381164775be5','Suberoteratosphaeria Quaedvlieg & Crous','Quaedvlieg & Crous',0,0,'2b9aba75-e004-578a-a2fc-3fc4d800f84d','Suberoteratosphaeria','2b9aba75-e004-578a-a2fc-3fc4d800f84d','Suberoteratosphaeria','2b9aba75-e004-578a-a2fc-3fc4d800f84d','Suberoteratosphaeria','55b4fb1c-b584-4edf-b8c6-c1c319523d1c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Suberoteratosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('55b68df8-96e5-410c-8379-d2cd9883c871','','','02d6f177-8f7f-520b-bc5d-a176d721fbd2','Rorippa amphibia (L.) Besser','(L.) Besser',0,0,'3a91ce5e-6ac0-53b1-9c17-bf4f242d3deb','Rorippa amphibia','3a91ce5e-6ac0-53b1-9c17-bf4f242d3deb','Rorippa amphibia','e8608a04-3e75-574f-ad13-781f3aaeff69','Rorippa amphib','55b68df8-96e5-410c-8379-d2cd9883c871','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Rorippa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55be8202-388c-4093-8323-10a33244f546','','','8dc46a72-b699-5ebc-b518-3a8343a742f2','Thelephora sericea Sw.','Sw.',0,0,'ea8f61a6-4f3b-56d3-9bfe-fa8487dfe3e7','Thelephora sericea','ea8f61a6-4f3b-56d3-9bfe-fa8487dfe3e7','Thelephora sericea','8d632b55-a644-5635-b196-99c2bfef270e','Thelephora serice','37f85f29-db60-4baa-8be0-5e654f3638d2','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55c37432-3f18-49f3-b1b0-12fbf8e3f2bc','','','3f6d694c-619e-5c75-b867-93d3540f47f5','Melanostomias','',0,0,'3f6d694c-619e-5c75-b867-93d3540f47f5','Melanostomias','3f6d694c-619e-5c75-b867-93d3540f47f5','Melanostomias','3f6d694c-619e-5c75-b867-93d3540f47f5','Melanostomias','55c37432-3f18-49f3-b1b0-12fbf8e3f2bc','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Melanostomias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('55b9e9b0-3d43-480d-ba4f-737627264e90','','','44ac93c2-1c9b-5de9-ae0b-9d8679fde9ab','Carpocladus','',0,0,'44ac93c2-1c9b-5de9-ae0b-9d8679fde9ab','Carpocladus','44ac93c2-1c9b-5de9-ae0b-9d8679fde9ab','Carpocladus','44ac93c2-1c9b-5de9-ae0b-9d8679fde9ab','Carpocladus','55b9e9b0-3d43-480d-ba4f-737627264e90','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Carpocladus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('55ba77f2-bdd3-4e5d-90c2-de32339063d2','','','bff16600-f4e2-56b8-b28b-972ba0253d4a','Elatobium','',0,0,'bff16600-f4e2-56b8-b28b-972ba0253d4a','Elatobium','bff16600-f4e2-56b8-b28b-972ba0253d4a','Elatobium','bff16600-f4e2-56b8-b28b-972ba0253d4a','Elatobium','55ba77f2-bdd3-4e5d-90c2-de32339063d2','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Elatobium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('55c2d0a8-0e97-494c-ba12-df93ad954806','','','c6f3db42-168e-5969-972d-f80d7c99dfe8','Usnea torulosa (Müll.Arg.) Zahlbr.','(Müll.Arg.) Zahlbr.',0,0,'a5ba4445-87a2-5e9a-9352-2102d8e70d4c','Usnea torulosa','a5ba4445-87a2-5e9a-9352-2102d8e70d4c','Usnea torulosa','b2acdde1-0813-514a-9a01-7b80c1ef0a12','Usnea torulos','55c2d0a8-0e97-494c-ba12-df93ad954806','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55c6cd84-ab4e-4e99-8205-46595cd4ce97','','','ddd8b7c3-d701-5b25-ac71-cc5fb8fe2630','Eimeria duodenalis Norton, 1967','Norton, 1967',1967,0,'468e75df-caf8-5495-ae71-c0234db7076b','Eimeria duodenalis','468e75df-caf8-5495-ae71-c0234db7076b','Eimeria duodenalis','dbf26da9-1753-5e38-921a-409a092c19b5','Eimeria duodenal','55c6cd84-ab4e-4e99-8205-46595cd4ce97','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55c4f8a3-c2f9-45a2-814c-4c53f604e5f9','','','f26411f2-0f9b-55d6-93dc-bdfa57e6ce1b','Entodon truncorum Mitt.','Mitt.',0,0,'b5787862-be66-5ee4-bd72-cc860314cb2a','Entodon truncorum','b5787862-be66-5ee4-bd72-cc860314cb2a','Entodon truncorum','e3cb5ff6-79ff-56b0-bd0f-49d99c050fef','Entodon truncor','0b6909fd-0e47-46a7-891e-e6a8364ec617','Plantae||Bryopsida|Hypnales|Entodontaceae|Entodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55c752d3-fb82-4b20-abd3-5f87be105563','','','405c2a49-0102-55b0-97db-ddc29285bf91','Blandicephalanema inserratum Wouts, 2006','Wouts, 2006',2006,0,'b2ebfd2f-519e-5b33-ac1e-83e97c638c5b','Blandicephalanema inserratum','b2ebfd2f-519e-5b33-ac1e-83e97c638c5b','Blandicephalanema inserratum','662064b6-bb19-548b-9a24-0d274f0e518c','Blandicephalanema inserrat','55c752d3-fb82-4b20-abd3-5f87be105563','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Blandicephalanema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55c8a267-3b88-4a6d-b003-badda07312f4','','','a76404ab-8457-5006-89b5-4d35bb91e409','Amanita spissa (Fr.) Bertill.','(Fr.) Bertill.',0,0,'694a6efe-e11d-5a98-8d4d-6e6a58edaaf2','Amanita spissa','694a6efe-e11d-5a98-8d4d-6e6a58edaaf2','Amanita spissa','04a25ae2-8de9-515e-8d13-2eca9b38d299','Amanita spiss','8785037d-540d-4d3d-8a1b-1a7a8fa658cf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57426fa6-7005-4b75-8926-243be5e33f11','','','7bca8f26-3778-5777-beb8-c042e692a189','Burkholderia xenovorans Goris et al., 2004','Goris et al., 2004',2004,0,'148a161c-1001-56df-8de5-66cff54e08e1','Burkholderia xenovorans','148a161c-1001-56df-8de5-66cff54e08e1','Burkholderia xenovorans','b1b8f777-19ac-58c8-b80a-4fd7f8e9e5f6','Burkholderia xenouorans','3087b3dc-c16b-4b2b-b8ea-7ba7c53dfe09','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Burkholderia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('57421295-40fc-438e-a17a-f3e2e78e3bf7','','','5bffee55-1d09-5060-b58a-b4fbec5a9bd0','Carex dallii Kirk','Kirk',0,0,'7e2e0792-eb2e-5f50-8f1b-836a00b44694','Carex dallii','7e2e0792-eb2e-5f50-8f1b-836a00b44694','Carex dallii','583c50c3-50e3-5d52-b460-8063c3c75bbb','Carex dall','57421295-40fc-438e-a17a-f3e2e78e3bf7','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55ced9f7-bc6f-473b-803f-f5cc1fc64c70','','','9f6896cf-ce62-54a5-83dd-c5193f68fd39','Lecidea melanotropa Nyl.','Nyl.',0,0,'406c0b69-9cb1-58a0-b2ed-6cc66880a4e2','Lecidea melanotropa','406c0b69-9cb1-58a0-b2ed-6cc66880a4e2','Lecidea melanotropa','c712eb80-a42b-595c-b9e1-0cb29fdca446','Lecidea melanotrop','f9708fdb-f98e-4ccb-b5ee-f70b250a23ac','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5747bcdf-95b7-4474-b0db-09a61a4321be','','','324af1c6-e78a-5c1c-a539-bb0143816780','Anzybas rotundifolius (Hook.f.) D.L.Jones & M.A.Clem.','(Hook.f.) D.L.Jones & M.A.Clem.',0,0,'49974907-762e-53f0-ade4-5bad56672619','Anzybas rotundifolius','49974907-762e-53f0-ade4-5bad56672619','Anzybas rotundifolius','3505e4dd-42b8-5c01-88bb-f624b9753ac5','Anzybas rotundifol','3a3df645-019d-45e1-8fa5-4d1e229f78f8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Anzybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57479cfa-1ba8-4040-b9cc-4e84d033de88','','','ddbea558-4f15-5341-a706-6339346a8123','Ruanoho','',0,0,'ddbea558-4f15-5341-a706-6339346a8123','Ruanoho','ddbea558-4f15-5341-a706-6339346a8123','Ruanoho','ddbea558-4f15-5341-a706-6339346a8123','Ruanoho','57479cfa-1ba8-4040-b9cc-4e84d033de88','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Ruanoho','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5745210d-8046-4d90-bcd5-3be0051e5190','','','08597f65-dd19-5160-af97-627f0b56307c','Xeronema moorei Brongn. & Gris','Brongn. & Gris',0,0,'c49bab4c-48a5-5efa-9090-19d3efe96d7d','Xeronema moorei','c49bab4c-48a5-5efa-9090-19d3efe96d7d','Xeronema moorei','bf4cdfc1-8815-5625-86a9-06e802f89417','Xeronema moore','5745210d-8046-4d90-bcd5-3be0051e5190','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Xeronemataceae|Xeronema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57442c9e-b29e-4949-9865-a5f92932b83c','','','f3c0e39e-0415-5b73-93e1-0dd293c71866','Achyranthes aspera L.','L.',0,0,'6c3dac54-5925-5e0d-845c-303d94c4e055','Achyranthes aspera','6c3dac54-5925-5e0d-845c-303d94c4e055','Achyranthes aspera','d3c03d56-1205-5a2e-9eaa-5abc2dd682a6','Achyranthes asper','57442c9e-b29e-4949-9865-a5f92932b83c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Achyranthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5744634c-f580-4d7a-b0b7-5b0459f32a72','','','b2c91411-df7a-54c7-b39b-51892dcdb993','Rosulabryum platyloma (Schwägr.) Ochyra','(Schwägr.) Ochyra',0,0,'6b0485f8-d51f-581e-8465-f9588cb921b7','Rosulabryum platyloma','6b0485f8-d51f-581e-8465-f9588cb921b7','Rosulabryum platyloma','b30c35ad-c25d-5434-8283-b7662b5b3eb9','Rosulabryum platylom','5744634c-f580-4d7a-b0b7-5b0459f32a72','Plantae||Bryopsida|Bryales|Bryaceae|Rosulabryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('574c977f-6c66-4827-a8b4-92f4f0851c7b','','','c462d384-0b7b-5cb5-afd3-1759594d8f2d','Nacella subg. Patinigera','',0,0,'0907e868-9892-545a-86a2-2de544920d52','Patinigera','5b672d8d-0009-5ec1-abb2-d99ff4783859','Nacella subgen. Patinigera','0907e868-9892-545a-86a2-2de544920d52','Patinigera','574c977f-6c66-4827-a8b4-92f4f0851c7b','Animalia|Mollusca|Gastropoda|Docoglossa|Nacellidae|Nacella','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('574a6f3a-5318-44f8-85e6-887c590d605a','','','cd33002d-5e91-5a6d-8294-2b7066922dce','Allodia maculata Tonnoir, 1927','Tonnoir, 1927',1927,0,'075a1939-33d2-5aae-9b52-893b41f83e85','Allodia maculata','075a1939-33d2-5aae-9b52-893b41f83e85','Allodia maculata','ce572f12-cb75-5994-a99b-e2ea73a978e4','Allodia maculat','ae8994e4-ef10-44cd-b63b-aca99f1e7284','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Allodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('574f379c-97e7-4c38-93d3-ff32f3df1220','','','84451c65-b074-5892-b91f-cfa62ffe545b','Lytocarpia incisa (Coughtrey, 1875)','(Coughtrey, 1875)',1875,0,'71172b4f-c76d-50b2-affb-7f40ff96f073','Lytocarpia incisa','71172b4f-c76d-50b2-affb-7f40ff96f073','Lytocarpia incisa','c539ded7-138f-509c-924a-930a9a504c4b','Lytocarpia incis','574f379c-97e7-4c38-93d3-ff32f3df1220','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Lytocarpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('575073ab-e76d-4922-b9e7-2c9e192d92f2','','','7db1a99f-97b7-5e8b-820b-5d944ff8b06b','Dallina','',0,0,'7db1a99f-97b7-5e8b-820b-5d944ff8b06b','Dallina','7db1a99f-97b7-5e8b-820b-5d944ff8b06b','Dallina','7db1a99f-97b7-5e8b-820b-5d944ff8b06b','Dallina','575073ab-e76d-4922-b9e7-2c9e192d92f2','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Dallinidae|Dallina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('574ae8eb-b51c-4c4a-8102-d6fda2d333a1','','','3916b364-5425-563c-b241-bc0f5e3ddd2f','Melampsoridium Kleb.','Kleb.',0,0,'7e535459-d515-5975-8189-5e60141f4502','Melampsoridium','7e535459-d515-5975-8189-5e60141f4502','Melampsoridium','7e535459-d515-5975-8189-5e60141f4502','Melampsoridium','574ae8eb-b51c-4c4a-8102-d6fda2d333a1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Melampsoridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('575691cd-9923-46b7-a2e7-2f29faf2f9b2','','','9099e282-25fa-56f9-84fc-27ba62103264','Achlya prolifera Nees','Nees',0,0,'1a344594-add7-5e76-820c-65659e3c9aec','Achlya prolifera','1a344594-add7-5e76-820c-65659e3c9aec','Achlya prolifera','ea4f0915-7a4b-5222-8ef2-9238d93421be','Achlya prolifer','575691cd-9923-46b7-a2e7-2f29faf2f9b2','Chromista|Oomycota|Oomycetes|Saprolegniales|Saprolegniaceae|Achlya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5756347f-e448-4c8e-8954-1d7bdd4f80fe','','','65f10e95-ee60-5cfe-b6a4-e412304a8773','Multoribates Hummer, 1961','Hummer, 1961',1961,0,'d20dfcb1-667c-5721-9df5-dadc23cbd14c','Multoribates','d20dfcb1-667c-5721-9df5-dadc23cbd14c','Multoribates','d20dfcb1-667c-5721-9df5-dadc23cbd14c','Multoribates','5756347f-e448-4c8e-8954-1d7bdd4f80fe','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Scheloribatidae|Multoribates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('57501933-1f35-4cd7-a4a1-a3cfd6287b42','','','f759dd67-ddeb-571e-9bd6-ccd3cec8cba5','Macromitrium sect. Macrocoma Müll.Hal.','Müll.Hal.',0,0,'b3ba037c-fd5c-55b7-a86d-e3bde0e5c4ef','Macrocoma','89f0a148-e4a7-50a2-bd4d-62c686c38ad1','Macromitrium sect. Macrocoma','b3ba037c-fd5c-55b7-a86d-e3bde0e5c4ef','Macrocoma','0c54c8aa-0f7d-4f5f-a926-9ab69890702f','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('57529a96-9f54-4f53-ab08-de73b6b02907','','','0d5e4f3a-2d13-59d3-bd1d-26725fdfe104','Lecidea exsoluta Nyl.','Nyl.',0,0,'ff42e357-2353-586d-85ff-cbd70f975794','Lecidea exsoluta','ff42e357-2353-586d-85ff-cbd70f975794','Lecidea exsoluta','061b8bef-2d75-5245-9614-e510b802a20e','Lecidea exsolut','7b70aa4b-b6f4-46fb-9fc2-4a6c72c1b669','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57542883-300a-4b74-9659-b9eb3b065ac7','','','5a16a420-2edb-5730-8e0b-4a446214141b','Tornatellides subperforatus subperforatus (Suter, 1909)','(Suter, 1909)',1909,0,'6f91d950-01e3-59ec-a200-0c59e60387c8','Tornatellides subperforatus subperforatus','6f91d950-01e3-59ec-a200-0c59e60387c8','Tornatellides subperforatus subperforatus','f6e6c87d-860b-5714-ad84-1192364a20d9','Tornatellides subperforat subperforat','57542883-300a-4b74-9659-b9eb3b065ac7','Animalia|Mollusca|Gastropoda|Stylommatophora|Achatinellidae|Tornatellides','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('575875fe-767e-4ef1-b12e-530e2c487e65','','','8b7ed16a-0894-5064-8d59-1c4912baa912','Crisius cinereus (Broun, 1883)','(Broun, 1883)',1883,0,'d7c8ef08-f73f-50fc-8fe7-abe56af52c16','Crisius cinereus','d7c8ef08-f73f-50fc-8fe7-abe56af52c16','Crisius cinereus','c79d7e9c-415e-5818-83ca-46017715b3b3','Crisius cinere','575875fe-767e-4ef1-b12e-530e2c487e65','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('575a2656-986c-45f2-9303-199a9789aac6','','','f31d420d-ba1b-57da-b878-5c9651a4c23d','Agaricus peronatus Bolton','Bolton',0,0,'0a739a3e-83e3-553f-8667-ba2a717ad5f8','Agaricus peronatus','0a739a3e-83e3-553f-8667-ba2a717ad5f8','Agaricus peronatus','75798bb5-f117-53a6-8480-3b4a9e0e89fe','Agaricus peronat','192679b0-1f1c-47ac-8167-3417620caf54','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('575c8f2b-8f6b-4980-8c15-fa2502ceba44','','','8c58c960-5c82-5163-9652-3fe71e00374f','Glacialoca','',0,0,'8c58c960-5c82-5163-9652-3fe71e00374f','Glacialoca','8c58c960-5c82-5163-9652-3fe71e00374f','Glacialoca','8c58c960-5c82-5163-9652-3fe71e00374f','Glacialoca','575c8f2b-8f6b-4980-8c15-fa2502ceba44','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Glacialoca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('575c04f2-9ecb-432f-8e87-ceba6b7a1d0d','','','760dfdb5-7f46-56bf-9f63-8b061c4f555c','Gaimardiidae','',0,0,'760dfdb5-7f46-56bf-9f63-8b061c4f555c','Gaimardiidae','760dfdb5-7f46-56bf-9f63-8b061c4f555c','Gaimardiidae','760dfdb5-7f46-56bf-9f63-8b061c4f555c','Gaimardiidae','575c04f2-9ecb-432f-8e87-ceba6b7a1d0d','Animalia|Mollusca|Bivalvia|Veneroida|Gaimardiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5761c508-5df1-4e58-a967-114b2df25457','','','530937f6-840a-50e3-b864-e11d875b72ae','Richardia brasiliensis Gomes','Gomes',0,0,'8cefb1a7-9bd5-5411-8a0d-d558faac4229','Richardia brasiliensis','8cefb1a7-9bd5-5411-8a0d-d558faac4229','Richardia brasiliensis','838bcef5-c644-5b21-beb7-4dd0089cac1e','Richardia brasiliens','5761c508-5df1-4e58-a967-114b2df25457','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Richardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('576204b4-2732-4c92-b1fe-56d6872aaef3','','','d16a963c-dbb3-5e4e-8dca-432fbcb1f3d2','Dimerina dodonaeae F. Stevens','F. Stevens',0,0,'38b12376-d8d6-54d3-85e8-da7fe9f606a8','Dimerina dodonaeae','38b12376-d8d6-54d3-85e8-da7fe9f606a8','Dimerina dodonaeae','40eb1e11-7032-53da-9b32-8cf9e7d776f8','Dimerina dodonae','a3c0ff6c-ef7f-46c1-9660-5459bd686466','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Dimerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('576201da-1534-4349-bfd2-bfc82401e081','','','df0f9913-6272-519b-8617-fb56b7e3c548','Mitra subg. Strigatella','',0,0,'c028de33-a2ae-58ad-9d63-3e158c034a46','Strigatella','dbecbd69-92cb-5fba-bf80-e59e085f6b3e','Mitra subgen. Strigatella','c028de33-a2ae-58ad-9d63-3e158c034a46','Strigatella','576201da-1534-4349-bfd2-bfc82401e081','Animalia|Mollusca|Gastropoda|Neogastropoda|Mitridae|Mitra','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('575e7035-a04d-411d-b947-943c1b282cb9','','','d4ef97e9-d9c5-5b8a-9de4-1782d4a2a344','Rhabdoderma','',0,0,'d4ef97e9-d9c5-5b8a-9de4-1782d4a2a344','Rhabdoderma','d4ef97e9-d9c5-5b8a-9de4-1782d4a2a344','Rhabdoderma','d4ef97e9-d9c5-5b8a-9de4-1782d4a2a344','Rhabdoderma','575e7035-a04d-411d-b947-943c1b282cb9','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Synechococcaceae|Rhabdoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5762584f-33ff-4a85-a1cc-deeaa92b4b43','','','e920a990-b5a4-51c0-b4a5-857d48d93f56','Notochoragus','',0,0,'e920a990-b5a4-51c0-b4a5-857d48d93f56','Notochoragus','e920a990-b5a4-51c0-b4a5-857d48d93f56','Notochoragus','e920a990-b5a4-51c0-b4a5-857d48d93f56','Notochoragus','5762584f-33ff-4a85-a1cc-deeaa92b4b43','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Notochoragus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5761fba8-7c3e-40be-b180-a70e6afd0777','','','0b4fcc54-c7ff-5822-a311-ef1321cdbe84','Coxelus mucronatus Broun, 1911','Broun, 1911',1911,0,'1ecb66ca-0e98-5eb3-ba4a-14113aace355','Coxelus mucronatus','1ecb66ca-0e98-5eb3-ba4a-14113aace355','Coxelus mucronatus','f37c44f3-830a-54bb-a9ce-5335e4d2de90','Coxelus mucronat','5761fba8-7c3e-40be-b180-a70e6afd0777','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('575ed436-1f74-4d0a-a504-e6fb5b9051dc','','','7469c751-ec4e-51dc-ba55-124662a20082','Marasmius exocarpi Berk.','Berk.',0,0,'1e982daa-a6a6-5670-87e7-0a3953f5bed4','Marasmius exocarpi','1e982daa-a6a6-5670-87e7-0a3953f5bed4','Marasmius exocarpi','cb631feb-e391-5c00-809c-328d3c819620','Marasmius exocarp','575ed436-1f74-4d0a-a504-e6fb5b9051dc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5762e172-60a9-460f-aa45-10f6fbb57f12','','','b15b7791-a95c-52de-993c-63cb9e1fd24f','Textularia pseudogramen Chapman & Parr, 1937','Chapman & Parr, 1937',1937,0,'48b53e8c-6a39-56f3-95b6-66774b79bddd','Textularia pseudogramen','48b53e8c-6a39-56f3-95b6-66774b79bddd','Textularia pseudogramen','48b53e8c-6a39-56f3-95b6-66774b79bddd','Textularia pseudogramen','5762e172-60a9-460f-aa45-10f6fbb57f12','Chromista|Foraminifera|Polythalamea|Textulariida|Textulariidae|Textularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('576913c2-6efd-4979-a58e-444107e832b2','','','fdbabada-4da9-5af5-a526-f23cb9a83354','Mysella lachlani Dell, 1952','Dell, 1952',1952,0,'7cc6526a-75db-50ce-89ee-80b5aac1e97d','Mysella lachlani','7cc6526a-75db-50ce-89ee-80b5aac1e97d','Mysella lachlani','6822d02a-cc1c-5410-9a64-3b832f2cf6ea','Mysella lachlan','576913c2-6efd-4979-a58e-444107e832b2','Animalia|Mollusca|Bivalvia|Veneroida|Montacutidae|Mysella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57664dad-9985-4537-8340-5439ba5bedfc','','','9fdfb925-1126-5b6e-bf2a-658488fff782','Surirella coei Cholnoky','Cholnoky',0,0,'2e253a17-6682-542a-b5da-a9c864a45c5f','Surirella coei','2e253a17-6682-542a-b5da-a9c864a45c5f','Surirella coei','df9d23e3-1028-5d07-a822-17e943f18752','Surirella coe','57664dad-9985-4537-8340-5439ba5bedfc','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5769948d-9634-4aff-b2b2-1ba6d00fb858','','','e96dcb08-1403-5e15-bcae-b6da96ca2225','Diplectrona bulla Wise, 1958','Wise, 1958',1958,0,'f6611b6f-94bf-5f75-bd7c-bfd9942d6fdc','Diplectrona bulla','f6611b6f-94bf-5f75-bd7c-bfd9942d6fdc','Diplectrona bulla','71b76201-3f2b-54d9-8878-271681307d04','Diplectrona bull','5769948d-9634-4aff-b2b2-1ba6d00fb858','Animalia|Arthropoda|Insecta|Trichoptera|Hydropsychidae|Diplectrona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5765320e-3303-458d-a3c1-eac4ffffbc45','','','8ac1efb7-d5fb-59b1-8eff-87a6823d5e02','Aculus lalithi Xue & Zhang, 2008','Xue & Zhang, 2008',2008,0,'456eec1d-460f-5a26-b3cb-49b31e477127','Aculus lalithi','456eec1d-460f-5a26-b3cb-49b31e477127','Aculus lalithi','d998a568-f6ac-5e05-abc2-ce810e8eedaa','Aculus lalith','5765320e-3303-458d-a3c1-eac4ffffbc45','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5770514b-95ed-459f-8572-6417ff9fe36a','','','dd89face-0186-5de7-90f4-2f5d46c127ab','Lecanora subdeflexa Nyl.','Nyl.',0,0,'10c417ee-3bfd-5cbd-bc64-638a107001db','Lecanora subdeflexa','10c417ee-3bfd-5cbd-bc64-638a107001db','Lecanora subdeflexa','9d1d7324-facd-5f6f-91fc-6e8401efd671','Lecanora subdeflex','970371a0-f501-466b-bf3a-7b262102070e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('577300be-bfe7-4663-9642-1c96a6a62eae','','','0d57c3da-457c-5bc3-a150-f39e3db504bb','Urocystis tothii Vánky','Vánky',0,0,'33c73122-762d-52b7-b725-a68243fdca8d','Urocystis tothii','33c73122-762d-52b7-b725-a68243fdca8d','Urocystis tothii','24102ff4-44da-57c5-8af2-124e2d5e89bf','Urocystis toth','577300be-bfe7-4663-9642-1c96a6a62eae','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57735daa-7679-4f79-aefe-61c8b40513f6','','','822ca260-fb1e-5c5b-87a0-a42d81f2c5dd','Spirogyra semiornata C.C. Jao','C.C. Jao',0,0,'2fcea12d-80da-5ba9-b8eb-e121ae2222ca','Spirogyra semiornata','2fcea12d-80da-5ba9-b8eb-e121ae2222ca','Spirogyra semiornata','25d65618-f440-5306-b905-69b0ab9a0dee','Spirogyra semiornat','57735daa-7679-4f79-aefe-61c8b40513f6','Plantae|Charophyta|Zygnematophyceae|Spirogyrales|Spirogyraceae|Spirogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57741b3f-c4f7-4393-8f97-cf0cfea9b870','','','cc0a13d0-919f-5201-89d6-1931ba386179','Euplectopsis carinata Broun, 1912','Broun, 1912',1912,0,'53a20d23-4d3f-5092-b28b-1406dcd0d3a2','Euplectopsis carinata','53a20d23-4d3f-5092-b28b-1406dcd0d3a2','Euplectopsis carinata','0e66fd0d-94c4-506d-846a-9291dd7910e4','Euplectopsis carinat','57741b3f-c4f7-4393-8f97-cf0cfea9b870','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('577bb98e-1b0c-480f-88ca-3b6235c15631','','','9ebb2677-e849-578a-8012-90ab7b4a9e79','Fragilaria fragilarioides (Grunow) Cholnoky','(Grunow) Cholnoky',0,0,'9c58dfca-ea96-5593-8f1d-e8bf2dbc5262','Fragilaria fragilarioides','9c58dfca-ea96-5593-8f1d-e8bf2dbc5262','Fragilaria fragilarioides','ce7e6541-21ef-55e5-ad5e-328f32555fa4','Fragilaria fragilarioid','577bb98e-1b0c-480f-88ca-3b6235c15631','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57783752-5bd4-4943-9106-a77eacb373da','','','b77a0a42-f4b4-5044-9c65-357959d565cd','Amphidium lapponicum (Hedw.) Schimp.','(Hedw.) Schimp.',0,0,'44aa0520-422d-5767-8b0a-2343e373f894','Amphidium lapponicum','44aa0520-422d-5767-8b0a-2343e373f894','Amphidium lapponicum','f8e9d385-af1b-5bb1-8f23-9d3b5b64d381','Amphidium lapponic','57783752-5bd4-4943-9106-a77eacb373da','Plantae||Bryopsida|Dicranales|Rhabdoweisiaceae|Amphidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5775a437-d7d1-4d9a-8f1f-cd46b88d8069','','','6e2d7ed1-ef65-5292-a2a7-198018372b94','Brunsvigia litoralis R.A.Dyer','R.A.Dyer',0,0,'1abfa76b-6a17-5521-8e29-234acd6d13ce','Brunsvigia litoralis','1abfa76b-6a17-5521-8e29-234acd6d13ce','Brunsvigia litoralis','62a3bf3e-db07-56da-bbd4-3c9750f34624','Brunsvigia litoral','5775a437-d7d1-4d9a-8f1f-cd46b88d8069','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Brunsvigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('577c0481-7d2d-4b97-86c5-ce2b5c2b102c','','','8ece8664-f50d-55ea-962f-c3e1e51406b1','Pittosporum fairchildii Cheeseman','Cheeseman',0,0,'d016b51c-01b1-581a-ba65-49d55deada0e','Pittosporum fairchildii','d016b51c-01b1-581a-ba65-49d55deada0e','Pittosporum fairchildii','e4696f99-c4c1-5097-9b5b-778c962567e5','Pittosporum fairchild','577c0481-7d2d-4b97-86c5-ce2b5c2b102c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a38ed88-184c-4a17-84de-505961184eff','','','45311787-edda-5059-a4b2-e18dbd35f236','Metopina australiana Borgmeier, 1963','Borgmeier, 1963',1963,0,'0f4c499a-29a4-5ede-9033-ea9f1a39c85a','Metopina australiana','0f4c499a-29a4-5ede-9033-ea9f1a39c85a','Metopina australiana','465d65ad-4010-5ba3-bfae-b011daebc648','Metopina australian','5a38ed88-184c-4a17-84de-505961184eff','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Metopina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('577d015b-ec42-4cb2-9e59-99f597fc4f7c','','','e3045213-fe1d-5751-9b61-0b360521ce3f','Enteridium olivaceum var. liceoides Lister','Lister',0,0,'d92c4802-86a4-58d5-b9ae-a593dc2b33cf','Enteridium olivaceum liceoides','a6b11add-dcad-51d1-9f0f-9a0cc4fa4ea7','Enteridium olivaceum var. liceoides','a23fd987-3b83-53bc-9c3d-8384ef5ca3d0','Enteridium oliuace liceoid','da62b7dd-0fc1-4ce9-8bb6-ac0751cf1e8a','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Enteridium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a3943dd-68b5-4473-96af-de6bbb184ffa','','','1eb83746-464e-546c-826c-83da56cf045a','Malbranchea cinnamomea (Lib.) Oorschot & de Hoog','(Lib.) Oorschot & de Hoog',0,0,'63e5c90c-98d6-56f0-8f9b-2413aa2d2af5','Malbranchea cinnamomea','63e5c90c-98d6-56f0-8f9b-2413aa2d2af5','Malbranchea cinnamomea','bd86a88e-f24b-5496-acae-e552a3112595','Malbranchea cinnamome','5a3943dd-68b5-4473-96af-de6bbb184ffa','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Malbrancheaceae|Malbranchea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a3cf115-942e-4d5f-937f-6d7aec9b49ae','','','6155cc1f-e4ce-5140-9a9d-e8cc1e4aa4d0','Tremellodon gelatinosus (Scop.) Fr.','(Scop.) Fr.',0,0,'a5c5370a-82df-5277-ab2f-bdc8a22b6318','Tremellodon gelatinosus','a5c5370a-82df-5277-ab2f-bdc8a22b6318','Tremellodon gelatinosus','87bc6851-659b-5fdb-a5ab-dd4c27a9fb23','Tremellodon gelatinos','2218b232-b576-4183-bbdf-d2de1ca7d227','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Tremellodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a3b92bf-ac25-492d-8284-6dfd636e3009','','','76c0ccf8-272a-5e1b-8376-ca45044c68fc','Ataenius picinus Harold, 1867','Harold, 1867',1867,0,'4a45b24b-50d0-5dd1-ac46-5be53daae555','Ataenius picinus','4a45b24b-50d0-5dd1-ac46-5be53daae555','Ataenius picinus','4bab3c5b-3cc9-533e-b05a-150141645202','Ataenius picin','5a3b92bf-ac25-492d-8284-6dfd636e3009','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Ataenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a3a0530-1912-4c91-9cb2-92aa613d8260','','','33980657-f6fd-5d95-a1e4-b3c44b4f5880','Ophiocten hastatum Lyman, 1878','Lyman, 1878',1878,0,'098fbfd4-9f08-541b-8002-a7359e0b198f','Ophiocten hastatum','098fbfd4-9f08-541b-8002-a7359e0b198f','Ophiocten hastatum','9e0adec0-d49e-5fc8-a9ed-868afc78b4cf','Ophiocten hastat','5a3a0530-1912-4c91-9cb2-92aa613d8260','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiocten','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a49f3d1-07e2-431d-8bdd-3246daae8bee','','','751ec197-64f3-5617-b755-31434fba61d2','Mitthyridium H.Rob.','H.Rob.',0,0,'e69bcaf5-8bc3-57e4-aa68-116afe98850e','Mitthyridium','e69bcaf5-8bc3-57e4-aa68-116afe98850e','Mitthyridium','e69bcaf5-8bc3-57e4-aa68-116afe98850e','Mitthyridium','5a49f3d1-07e2-431d-8bdd-3246daae8bee','Plantae||Bryopsida|Dicranales|Calymperaceae|Mitthyridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a456474-0bfa-4c9d-b020-7deb997f2b33','','','49d270a0-4861-5521-a894-607320903ed7','Protosynaema steropucha Meyrick, 1885','Meyrick, 1885',1885,0,'0c5031d0-bbec-59c1-b01b-3d3e429443bd','Protosynaema steropucha','0c5031d0-bbec-59c1-b01b-3d3e429443bd','Protosynaema steropucha','fac2ffbd-ad91-5080-83cd-05f0e89e23ae','Protosynaema steropuch','5a456474-0bfa-4c9d-b020-7deb997f2b33','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Protosynaema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a4ce637-6486-4055-af3e-8a9dee9add2c','','','52ba1dba-f77e-5a7a-a127-c5a2e05cd4ec','Euglena geniculata','',0,0,'52ba1dba-f77e-5a7a-a127-c5a2e05cd4ec','Euglena geniculata','52ba1dba-f77e-5a7a-a127-c5a2e05cd4ec','Euglena geniculata','86a119a9-93dc-5759-8028-ce0f213662a0','Euglena geniculat','5a4ce637-6486-4055-af3e-8a9dee9add2c','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a42bd3a-4522-4b7b-aaab-c07a22ad5336','','','5818c53a-5b00-5d4a-8caa-a40836550eb3','Lamina parana Forster, 1970','Forster, 1970',1970,0,'5b616ad6-6068-5a68-af0a-c7cd08c2d5cf','Lamina parana','5b616ad6-6068-5a68-af0a-c7cd08c2d5cf','Lamina parana','2e13d69f-94af-5f87-b19a-5bab19d8dc95','Lamina paran','5a42bd3a-4522-4b7b-aaab-c07a22ad5336','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Lamina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a4664d5-356c-40ae-be6e-cdd065c85b84','','','9a8f7748-9fd9-5e73-8d6d-937f80d4f918','Stagonospora paludosa (Sacc. & Speg.) Sacc.','(Sacc. & Speg.) Sacc.',0,0,'5b34405d-040e-59fc-a981-8225abbbaf90','Stagonospora paludosa','5b34405d-040e-59fc-a981-8225abbbaf90','Stagonospora paludosa','210dc2ff-14f9-550b-a6f5-29d3436ab8a8','Stagonospora paludos','5a4664d5-356c-40ae-be6e-cdd065c85b84','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a4f9b21-43b5-4876-a34e-9273221ef106','','','e0479782-5c25-56c1-9451-7e481e026c89','Kempynus citrinus (McLachlan, 1873)','(McLachlan, 1873)',1873,0,'cb943357-e90c-5ed3-8e3f-c2023d4ed0f2','Kempynus citrinus','cb943357-e90c-5ed3-8e3f-c2023d4ed0f2','Kempynus citrinus','2fc40e21-877c-5bdd-8988-78aa3527b320','Kempynus citrin','5a4f9b21-43b5-4876-a34e-9273221ef106','Animalia|Arthropoda|Insecta|Neuroptera|Osmylidae|Kempynus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a504171-d5ae-4be8-a109-f40c5fc424c1','','','ab72716b-4e59-5583-8248-9cd11d84ad2b','Habrotrocha angusticollis monteti de Koning, 1947','de Koning, 1947',1947,0,'3955414b-799b-5bfb-9223-4cdb897fe536','Habrotrocha angusticollis monteti','3955414b-799b-5bfb-9223-4cdb897fe536','Habrotrocha angusticollis monteti','197767bd-0118-565b-9904-e8b9e426565c','Habrotrocha angusticoll montet','5a504171-d5ae-4be8-a109-f40c5fc424c1','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a54c5be-f4f5-434d-aebe-9feb7c9a2b12','','','d03a159d-730b-582d-a002-e780f44ff82d','Entocladia viridis Reinke','Reinke',0,0,'bfde8a78-4bd8-57be-9829-9b8c314119a5','Entocladia viridis','bfde8a78-4bd8-57be-9829-9b8c314119a5','Entocladia viridis','a48a327a-49a1-5105-b611-c838b7b2a2e2','Entocladia uirid','5a54c5be-f4f5-434d-aebe-9feb7c9a2b12','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Entocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a5a8597-03fd-4908-909b-e86be6d509e1','','','912094fc-96b2-5f9d-a391-f23b8c21f039','Bauhinus bistortarum (DC.) Denchev','(DC.) Denchev',0,0,'0ced0417-e43c-5a81-9f62-a57258e63c1f','Bauhinus bistortarum','0ced0417-e43c-5a81-9f62-a57258e63c1f','Bauhinus bistortarum','ea6d8a09-f1b1-5587-aefe-d6900186b9b8','Bauhinus bistortar','5a5a8597-03fd-4908-909b-e86be6d509e1','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a5f5b5a-9951-44e8-bec8-39e200ddd87b','','','6c5dc9ac-010d-5150-82ac-67e0d847b518','Melanum Becker, 1910','Becker, 1910',1910,0,'d7e92719-196f-5b39-a1b6-71c477baf523','Melanum','d7e92719-196f-5b39-a1b6-71c477baf523','Melanum','d7e92719-196f-5b39-a1b6-71c477baf523','Melanum','5a5f5b5a-9951-44e8-bec8-39e200ddd87b','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Melanum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a6070a8-4522-48c0-b5ed-979ecd628034','','','87c6a120-2a87-5c06-b72d-9e871b15746f','Pteralloptes','',0,0,'87c6a120-2a87-5c06-b72d-9e871b15746f','Pteralloptes','87c6a120-2a87-5c06-b72d-9e871b15746f','Pteralloptes','87c6a120-2a87-5c06-b72d-9e871b15746f','Pteralloptes','5a6070a8-4522-48c0-b5ed-979ecd628034','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Xolalgidae|Pteralloptes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a6163e7-3645-4e85-8b9e-b885bbc7cbca','','','3a66bf02-e752-5e53-b2ec-0ad1228c76a2','Neohypnus andinus (Fauvel, 1866)','(Fauvel, 1866)',1866,0,'3b355a65-05fb-550c-a8d5-b7d1f49fa269','Neohypnus andinus','3b355a65-05fb-550c-a8d5-b7d1f49fa269','Neohypnus andinus','270d74ed-e87c-5f0a-ab03-6c584ab5b56b','Neohypnus andin','5a6163e7-3645-4e85-8b9e-b885bbc7cbca','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Neohypnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a630ac6-cc3b-46d6-8fec-ea66e5dd1448','','','2e11bfcd-290b-54f0-b63e-b2a02668bbd6','Tingena serena (Philpott, 1926)','(Philpott, 1926)',1926,0,'3d20ecb1-9d1b-53ef-9d44-003a3efec1f5','Tingena serena','3d20ecb1-9d1b-53ef-9d44-003a3efec1f5','Tingena serena','73a2325b-3b02-5b45-a344-065e90297a46','Tingena seren','5a630ac6-cc3b-46d6-8fec-ea66e5dd1448','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a67dd40-6d70-4a5f-8c0d-012f09763e85','','','f7d2a189-d69f-5c92-a6dd-76962bf45d53','Sciacharis dublinensis (Franz, 1975)','(Franz, 1975)',1975,0,'3013a6d4-893e-5e56-944a-a45275cdcb74','Sciacharis dublinensis','3013a6d4-893e-5e56-944a-a45275cdcb74','Sciacharis dublinensis','6a7c3d44-a824-59c3-8ce1-641f0f3f2f6c','Sciacharis dublinens','5a67dd40-6d70-4a5f-8c0d-012f09763e85','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a66ad5b-0aa5-4d67-8a88-5c24d9db2217','','','7bfc108b-5c20-5ca3-bda5-6dd80985bb4c','Portulaca decipiens Poelln.','Poelln.',0,0,'d4539307-a180-5a21-bfec-bb03306d4cfc','Portulaca decipiens','d4539307-a180-5a21-bfec-bb03306d4cfc','Portulaca decipiens','d4539307-a180-5a21-bfec-bb03306d4cfc','Portulaca decipiens','06663dd8-cd8f-4926-85e5-1a7e03d64691','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Portulacaceae|Portulaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a640f67-3c4e-45e2-a215-c5244a0cef5c','','','fef4d93a-92f2-5716-b4b5-edd2517ebc29','Stereum concolor Berk.','Berk.',0,0,'ab4107b8-0fe8-5a86-9793-c86161b2082b','Stereum concolor','ab4107b8-0fe8-5a86-9793-c86161b2082b','Stereum concolor','ab4107b8-0fe8-5a86-9793-c86161b2082b','Stereum concolor','6547c075-cf9e-4215-a99c-4ec437b0e8da','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a70c07e-adab-4d0a-927f-28ad570bdfb2','','','714ce9d6-53bb-51e3-a27f-c7260ce963c8','Oxalis latifolia Kunth','Kunth',0,0,'f6d6b20e-e8d4-5c97-b4ba-a87b10966432','Oxalis latifolia','f6d6b20e-e8d4-5c97-b4ba-a87b10966432','Oxalis latifolia','b09062bd-5149-53fe-89b1-8170e08c8457','Oxalis latifol','5a70c07e-adab-4d0a-927f-28ad570bdfb2','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a6dab09-16fc-4129-b5c0-713230c31a5d','','','b880e495-5435-5793-8d21-8f143434716a','Turrilinoidea','',0,0,'b880e495-5435-5793-8d21-8f143434716a','Turrilinoidea','b880e495-5435-5793-8d21-8f143434716a','Turrilinoidea','b880e495-5435-5793-8d21-8f143434716a','Turrilinoidea','5a6dab09-16fc-4129-b5c0-713230c31a5d','Chromista|Foraminifera|Polythalamea|Buliminida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a6f8adf-b021-4fd5-8da7-cfa55554cbd0','','','91a261ad-a559-5f3a-85ed-d87ef5645b8f','Phylacia Lév.','Lév.',0,0,'12a242f6-8f70-58b4-8ae5-fa43fd7dd388','Phylacia','12a242f6-8f70-58b4-8ae5-fa43fd7dd388','Phylacia','12a242f6-8f70-58b4-8ae5-fa43fd7dd388','Phylacia','5a6f8adf-b021-4fd5-8da7-cfa55554cbd0','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Phylacia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a6b114d-1f21-4c22-af36-9d61e616293c','','','bedf12cb-77ef-57fe-a81c-e14524f14314','Demospongiae','',0,0,'bedf12cb-77ef-57fe-a81c-e14524f14314','Demospongiae','bedf12cb-77ef-57fe-a81c-e14524f14314','Demospongiae','bedf12cb-77ef-57fe-a81c-e14524f14314','Demospongiae','5a6b114d-1f21-4c22-af36-9d61e616293c','Animalia|Porifera|Demospongiae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a6bd19f-db55-4bde-8daa-9ae5d312088c','','','27c1a3e2-a599-5164-b93c-3f426ed4e34f','Clethra delavayi Franch.','Franch.',0,0,'b33ef776-e74c-59d5-a797-8754b5cc3eb0','Clethra delavayi','b33ef776-e74c-59d5-a797-8754b5cc3eb0','Clethra delavayi','d0140dc4-bd53-5a90-b5e8-d3c92dbe5248','Clethra delauay','5a6bd19f-db55-4bde-8daa-9ae5d312088c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Clethraceae|Clethra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a724c91-2bbd-4226-b099-02531cd4f219','','','a1dd06e1-0488-57d1-9ac4-9fb74500e687','Senecio hispidulus sensu A.Cunn.','',0,0,'fd3e4312-b3ad-5655-86a6-7625f4f3a02a','Senecio hispidulus','fd3e4312-b3ad-5655-86a6-7625f4f3a02a','Senecio hispidulus','8a5b00df-e0cf-5b11-9278-38f822bd51c4','Senecio hispidul','600a8d9d-5f97-4019-ba9d-b4bf34d555e7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5a73c02d-353e-4182-91f8-3511bde6cbc1','','','b3ec74fb-dee8-54be-9f7f-b7a5ea7c35a9','Polypodium rugosulum sensu F.Muell.','',0,0,'ed7867cc-bcf4-5bcd-89ea-8db9c4ef1f2f','Polypodium rugosulum','ed7867cc-bcf4-5bcd-89ea-8db9c4ef1f2f','Polypodium rugosulum','0d3c6fec-c4c0-565b-8216-86c46dbdfb0b','Polypodium rugosul','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5a761386-9ecf-409e-898e-8270c3addd06','','','a785c09d-f3f3-5b28-8a58-f81b08727fac','Pharmacus dumbletoni Richards, 1972','Richards, 1972',1972,0,'ac30d6d0-8701-5e20-8fdd-4d66d05a5fd5','Pharmacus dumbletoni','ac30d6d0-8701-5e20-8fdd-4d66d05a5fd5','Pharmacus dumbletoni','de76e27f-5b93-5a8c-a91c-8c54a940afdc','Pharmacus dumbleton','5a761386-9ecf-409e-898e-8270c3addd06','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pharmacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a73298e-d971-4312-94fe-f35dc089abe8','','','048b715d-5559-5ee9-baa8-4a887ce2db59','Limonia pictithorax (Alexander, 1923)','(Alexander, 1923)',1923,0,'89335539-864c-5c53-ad69-b2a966a8872f','Limonia pictithorax','89335539-864c-5c53-ad69-b2a966a8872f','Limonia pictithorax','89335539-864c-5c53-ad69-b2a966a8872f','Limonia pictithorax','5a73298e-d971-4312-94fe-f35dc089abe8','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a7ad8f7-28a3-42b5-b323-07b6cbd60092','','','69538679-53a5-5d07-a9e5-e9aa9c24e134','Parencoelia Petr.','Petr.',0,0,'bb4121f8-5155-50ab-b4c3-a273a207eb50','Parencoelia','bb4121f8-5155-50ab-b4c3-a273a207eb50','Parencoelia','bb4121f8-5155-50ab-b4c3-a273a207eb50','Parencoelia','5a7ad8f7-28a3-42b5-b323-07b6cbd60092','Fungi|Ascomycota|Leotiomycetes|Helotiales||Parencoelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a802e49-52d6-4fb2-af08-223f6cbd1424','','','fa50f7f3-12ba-5366-b3a1-7d758f8212eb','Puccinia laschii var. spinosissimi Savile','Savile',0,0,'49042750-e27c-5a4d-b9a7-8a164baa8d9f','Puccinia laschii spinosissimi','98cd21f4-1c5c-56b1-b559-810562600ed4','Puccinia laschii var. spinosissimi','a3821aeb-af1c-5092-94b9-709784468b30','Puccinia lasch spinosissim','5a802e49-52d6-4fb2-af08-223f6cbd1424','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a7de5cb-dc34-4b12-9cf3-461a79fdd88e','','','bdbb4283-2b6d-5a52-83d3-ba9cbfa9929b','Neolinocarpon penniseti Bhilabutra & K.D. Hyde','Bhilabutra & K.D. Hyde',0,0,'3dab21d2-b960-5b77-9d94-7a6d06bab7c4','Neolinocarpon penniseti','3dab21d2-b960-5b77-9d94-7a6d06bab7c4','Neolinocarpon penniseti','b1060366-2cb5-5e6f-8057-1de702d13f8f','Neolinocarpon penniset','5a7de5cb-dc34-4b12-9cf3-461a79fdd88e','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Linocarpaceae|Neolinocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a7f2319-08b2-4d4b-b9c3-b8b45e4048d2','','','63bc7de4-865c-59fc-9e02-b0130738c6dd','Botryodiplodia pinea (Desm.) Petr.','(Desm.) Petr.',0,0,'ed95b0cf-4d09-59f5-be9b-07e47c738384','Botryodiplodia pinea','ed95b0cf-4d09-59f5-be9b-07e47c738384','Botryodiplodia pinea','7dc159bd-ae72-523b-87db-e27076a07056','Botryodiplodia pine','7e299854-715a-4a8a-b403-61bd710ea416','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Botryodiplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a7b59dd-eed4-43fb-94d1-d637e7a79784','','','491962fb-6a6f-5168-9b0b-b1bd7bbad311','Lasiosphaeria similisorbina A.N. Mill., T.J. Atk. & Huhndorf','A.N. Mill., T.J. Atk. & Huhndorf',0,0,'c596f521-c4a7-5660-8958-99fe871389b0','Lasiosphaeria similisorbina','c596f521-c4a7-5660-8958-99fe871389b0','Lasiosphaeria similisorbina','fe7d5fae-06f0-53fa-b4ff-e31f6e7cca40','Lasiosphaeria similisorbin','5a7b59dd-eed4-43fb-94d1-d637e7a79784','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59e354ef-6339-4051-b9c3-8c5053cd2c7d','','','88a511d6-5178-5cff-825e-6d4e31c1ad52','Typosyllis armillaris (Muller, 1771)','(Muller, 1771)',1771,0,'322019df-a038-5084-b186-81cddac85216','Typosyllis armillaris','322019df-a038-5084-b186-81cddac85216','Typosyllis armillaris','eaa9cdab-5c72-57d7-9a19-e2014e59c3de','Typosyllis armillar','59e354ef-6339-4051-b9c3-8c5053cd2c7d','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Typosyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a808133-32ec-4943-b9d4-a802a7cd82e3','','','f5e4e63b-6e3c-5511-8d51-88ad93108ebd','Jattaea discreta (Berl.) Réblová','(Berl.) Réblová',0,0,'37c01367-c767-5428-8dca-f150d1874130','Jattaea discreta','37c01367-c767-5428-8dca-f150d1874130','Jattaea discreta','f61ea9d7-eacc-5087-993e-7fa3cb2704ad','Jattaea discret','5a808133-32ec-4943-b9d4-a802a7cd82e3','Fungi|Ascomycota|Sordariomycetes|Calosphaeriales|Calosphaeriaceae|Jattaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59ea6bd8-2f3f-4c8f-a5b9-40bbce0c668e','','','d556c070-2aa7-513b-81b4-3938fee59fc3','Zeus','',0,0,'d556c070-2aa7-513b-81b4-3938fee59fc3','Zeus','d556c070-2aa7-513b-81b4-3938fee59fc3','Zeus','d556c070-2aa7-513b-81b4-3938fee59fc3','Zeus','59ea6bd8-2f3f-4c8f-a5b9-40bbce0c668e','Animalia|Chordata|Actinopterygii|Zeiformes|Zeidae|Zeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('59ea67ad-052d-47ad-b2c0-28ac77496334','','','7d9098d1-d09a-5a6d-9c0b-2407dd23ed11','Grapevine virus A','',0,0,'','','','','','','59ea67ad-052d-47ad-b2c0-28ac77496334','Virus|||Tymovirales|Betaflexiviridae|Vitivirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('59ebc7e2-7dde-44bf-a57a-2ff3285181dd','','','b0bf6516-a32f-5431-b12e-5c761b91a798','Inocybe curvipes P. Karst.','P. Karst.',0,0,'1c20e00c-9ba1-5fbf-8cdd-14e4e1ed998f','Inocybe curvipes','1c20e00c-9ba1-5fbf-8cdd-14e4e1ed998f','Inocybe curvipes','01767538-2464-58c2-a4d0-620eab036136','Inocybe curuip','59ebc7e2-7dde-44bf-a57a-2ff3285181dd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59e8fab9-9aa4-4b71-ac74-47b238460e06','','','a4728bd3-5464-523c-9275-afa8c09895a1','Ceratomerus mangamuka Sinclair, 2017','Sinclair, 2017',2017,0,'7305bcd0-3d6d-5bba-a1f9-d7cbfcb0c70e','Ceratomerus mangamuka','7305bcd0-3d6d-5bba-a1f9-d7cbfcb0c70e','Ceratomerus mangamuka','75cfaa1d-29e4-5f91-8a2c-89b5ff74ddbb','Ceratomerus mangamuk','59e8fab9-9aa4-4b71-ac74-47b238460e06','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59eb6b2f-79f2-40fa-acd6-6c6f9027ddcf','','','61be962c-0b7c-55f3-a513-9b88086a7424','Doassansia hygrophilae Thirum.','Thirum.',0,0,'bc122cb6-b340-5278-ac30-e62e2ad8b15c','Doassansia hygrophilae','bc122cb6-b340-5278-ac30-e62e2ad8b15c','Doassansia hygrophilae','b0ab35dd-8225-5b27-9fb0-2a7130a4e52f','Doassansia hygrophil','b966cbf0-8726-4a79-b249-6884c1355377','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Doassansiaceae|Doassansia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59e9dc99-2329-46ea-8105-8733e0b839af','','','6880c472-a14e-5636-9f83-1445ba92cf11','Asterolecaniidae','',0,0,'6880c472-a14e-5636-9f83-1445ba92cf11','Asterolecaniidae','6880c472-a14e-5636-9f83-1445ba92cf11','Asterolecaniidae','6880c472-a14e-5636-9f83-1445ba92cf11','Asterolecaniidae','59e9dc99-2329-46ea-8105-8733e0b839af','Animalia|Arthropoda|Insecta|Hemiptera|Asterolecaniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('59e5794f-9107-477c-a745-b4fbdfbb5f56','','','e1227b1f-af51-5f96-9578-b96f5d89c122','Citrus ×aurantiifolia var. latifolia Yu.Tanaka','Yu.Tanaka',0,0,'09b86c58-3431-5767-98ac-09cdb2df440f','Citrus aurantiifolia latifolia','e9e11caa-f2fd-5c0c-8e64-32db53155d83','Citrus × aurantiifolia var. latifolia','0e39b685-9033-537d-962a-53ad79c4ca2f','Citrus aurantiifol latifol','06318a64-6f45-499b-b7e0-39507ec66bc6','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Citrus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',3);
INSERT INTO core VALUES('59ec0bb8-8241-456e-8e1f-59b1eb2f0f29','','','1928b0da-b3a6-5e97-bae3-056beed32b0c','Errolium piceum Masner & Huggert, 1989','Masner & Huggert, 1989',1989,0,'dc37338b-067e-5e85-a74a-9b1f0fe403f5','Errolium piceum','dc37338b-067e-5e85-a74a-9b1f0fe403f5','Errolium piceum','de6c0b17-8605-5c7d-8a53-1b8f78d20d88','Errolium pice','59ec0bb8-8241-456e-8e1f-59b1eb2f0f29','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Errolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59e8acd6-b00f-4013-8a24-f710362670da','','','99c514ac-05b4-5a4b-ba6b-ba78e36c0840','Parydra neozelandica Tonnoir & Malloch, 1926','Tonnoir & Malloch, 1926',1926,0,'174cedbf-8a25-59cf-9ef2-4b58f96462d3','Parydra neozelandica','174cedbf-8a25-59cf-9ef2-4b58f96462d3','Parydra neozelandica','ee722f01-3785-589b-8789-25e4bc68b81c','Parydra neozelandic','59e8acd6-b00f-4013-8a24-f710362670da','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Parydra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59f2bcc0-388e-47d1-a252-0b412a291d6a','','','52438b87-d5d1-5268-8b2a-cc8dd60b17be','Oscillatoria decorticans Hassall','Hassall',0,0,'40728dc2-99fa-5c7e-a37a-73f92946060a','Oscillatoria decorticans','40728dc2-99fa-5c7e-a37a-73f92946060a','Oscillatoria decorticans','40728dc2-99fa-5c7e-a37a-73f92946060a','Oscillatoria decorticans','59f2bcc0-388e-47d1-a252-0b412a291d6a','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('59efee1f-2537-4e35-97df-be380df05444','','','57dfeda7-112c-5d56-93be-ddddbc8d43bc','Atmetocranium myersi (Ferris & Klyver, 1932)','(Ferris & Klyver, 1932)',1932,0,'8ed3532a-0743-5a51-9098-2c27b078c65b','Atmetocranium myersi','8ed3532a-0743-5a51-9098-2c27b078c65b','Atmetocranium myersi','0e1aeda6-45d3-5b3f-ab34-7b7e5f34b0a1','Atmetocranium myers','59efee1f-2537-4e35-97df-be380df05444','Animalia|Arthropoda|Insecta|Hemiptera|Calophyidae|Atmetocranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59ff5165-7905-4ee7-83b1-6ffd1efb31f1','','','1962d755-f8dc-5aff-bd6f-85fda14a510b','Holarchaea novaeseelandiae (Forster, 1949)','(Forster, 1949)',1949,0,'22c4b8a5-5a70-5175-8809-70692706ae64','Holarchaea novaeseelandiae','22c4b8a5-5a70-5175-8809-70692706ae64','Holarchaea novaeseelandiae','004d9ad3-492c-5cd2-a9fb-b1798c8249c6','Holarchaea nouaeseelandi','59ff5165-7905-4ee7-83b1-6ffd1efb31f1','Animalia|Arthropoda|Arachnida|Araneae|Holarchaeidae|Holarchaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59f97597-fa9c-4419-8ec5-fa23a6a6c657','','','da4a4304-baf0-5fec-925f-8e24e84a94e0','Isodermus Erichson, 1842','Erichson, 1842',1842,0,'66568759-fdd1-55e3-8b22-b582861c4751','Isodermus','66568759-fdd1-55e3-8b22-b582861c4751','Isodermus','66568759-fdd1-55e3-8b22-b582861c4751','Isodermus','59f97597-fa9c-4419-8ec5-fa23a6a6c657','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Isodermus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a0363c8-86b4-49cf-a757-7222b769cede','','','1d8791de-df02-5e50-8bbb-c4f3a2d92d58','Orthopsylidae','',0,0,'1d8791de-df02-5e50-8bbb-c4f3a2d92d58','Orthopsylidae','1d8791de-df02-5e50-8bbb-c4f3a2d92d58','Orthopsylidae','1d8791de-df02-5e50-8bbb-c4f3a2d92d58','Orthopsylidae','5a0363c8-86b4-49cf-a757-7222b769cede','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Orthopsylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a07b285-e30a-4fb5-85a1-816746e421ac','','','dea1a9ff-20ba-58fa-8bfd-b96fe7d10eef','Entomoneis wilkinsonia (Stidolph) Cassie','(Stidolph) Cassie',0,0,'9ee2d737-9dac-531c-8b38-8c9c030cc718','Entomoneis wilkinsonia','9ee2d737-9dac-531c-8b38-8c9c030cc718','Entomoneis wilkinsonia','be8048c0-4451-5bf0-b31b-5e39424f2fdc','Entomoneis wilkinson','5a07b285-e30a-4fb5-85a1-816746e421ac','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Entomoneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a018995-36f3-49e3-bfda-f99d9c174dfe','','','cda59e53-eee2-56d9-bbfc-a5ab9abe5187','Kalanchoe pubescens Baker','Baker',0,0,'9313d777-d383-51c4-8ad9-ccc9a231880e','Kalanchoe pubescens','9313d777-d383-51c4-8ad9-ccc9a231880e','Kalanchoe pubescens','9313d777-d383-51c4-8ad9-ccc9a231880e','Kalanchoe pubescens','5a018995-36f3-49e3-bfda-f99d9c174dfe','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Kalanchoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a0e15b2-549d-49c5-bcf1-3bfaf3684c5a','','','ae2136ac-4dbb-5d3a-837b-dc1e223f94a9','Aricidea species','',0,0,'109e969f-7407-59c8-9f62-4956b2fc1af0','Aricidea','109e969f-7407-59c8-9f62-4956b2fc1af0','Aricidea','109e969f-7407-59c8-9f62-4956b2fc1af0','Aricidea','5a0e15b2-549d-49c5-bcf1-3bfaf3684c5a','Animalia|Annelida|Polychaeta|Scolecida|Paraonidae|Aricidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5a08c222-7ad2-412d-9fab-f49f7c8f5725','','','fdf5273e-9727-5838-9e30-b51f2ef28235','Pyronema omphalodes (Bull.) Fuckel','(Bull.) Fuckel',0,0,'793481aa-26e3-545b-9c6e-df2405732ae6','Pyronema omphalodes','793481aa-26e3-545b-9c6e-df2405732ae6','Pyronema omphalodes','6214ddb9-b44a-5898-bb3c-72eb1aca73c7','Pyronema omphalod','5a08c222-7ad2-412d-9fab-f49f7c8f5725','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Pyronema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a0d9875-7098-43b0-9e7d-86a1326d8476','','','b7aa3891-e024-5245-8ec2-3ac07504fb36','Persicaria perfoliata (L.) H.Gross','(L.) H.Gross',0,0,'fbd22f98-12fb-5cd4-8d75-b4c7fde3c0b8','Persicaria perfoliata','fbd22f98-12fb-5cd4-8d75-b4c7fde3c0b8','Persicaria perfoliata','f14c0fdd-2844-50da-98aa-ce9a273b913e','Persicaria perfoliat','5a0d9875-7098-43b0-9e7d-86a1326d8476','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Persicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a0f2f79-68f9-4e3e-ad5b-e0debbeaaa34','','','d7b1bb3c-86d1-5d83-b302-d29222be4d3a','Neoechinorhynchus species','',0,0,'240bbdee-e14b-5b5f-a749-1527f216f537','Neoechinorhynchus','240bbdee-e14b-5b5f-a749-1527f216f537','Neoechinorhynchus','240bbdee-e14b-5b5f-a749-1527f216f537','Neoechinorhynchus','5a0f2f79-68f9-4e3e-ad5b-e0debbeaaa34','Animalia|Gnathifera|Acanthocephala|Neoechinorhynchida|Neoechinorhynchidae|Neoechinorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5a0bf251-289b-4881-a701-efeb939b38e1','','','c236d954-f359-5687-b307-05e890c8243d','Acantholybas','',0,0,'c236d954-f359-5687-b307-05e890c8243d','Acantholybas','c236d954-f359-5687-b307-05e890c8243d','Acantholybas','c236d954-f359-5687-b307-05e890c8243d','Acantholybas','5a0bf251-289b-4881-a701-efeb939b38e1','Animalia|Arthropoda|Insecta|Hemiptera|Coreidae|Acantholybas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a0d9581-18df-4d7b-a067-d5fa5333242b','','','5904dc2a-addb-5c51-b3a8-c40bcb4266da','Ustilago formosana Sawada','Sawada',0,0,'3bd6397c-055f-5964-abc7-c9c07852867f','Ustilago formosana','3bd6397c-055f-5964-abc7-c9c07852867f','Ustilago formosana','6e9ad0f8-3b3f-5631-b919-1c9bc05aa935','Ustilago formosan','aed4035f-c7a9-4620-88bb-dc1316b54cee','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a0eb082-3233-4473-88c5-fcaa7665b482','','','61d15eb5-2bf2-5f29-9514-c4d8b55a6ec7','Podocarpus hallii Kirk','Kirk',0,0,'9f0e3540-2c50-538e-b23c-7dc77abce993','Podocarpus hallii','9f0e3540-2c50-538e-b23c-7dc77abce993','Podocarpus hallii','9bce273b-67d1-59aa-8711-dead0d425a09','Podocarpus hall','214217b4-4747-4b15-a7bf-a817b52391b4','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a1131cc-58d6-4b11-ac77-0d08780fde59','','','2086409e-4951-5999-8473-8b2a520c1ce6','Poa tennantiana Petrie','Petrie',0,0,'655d5234-133d-5f9d-bc1b-d6814f4e81f3','Poa tennantiana','655d5234-133d-5f9d-bc1b-d6814f4e81f3','Poa tennantiana','0b22df83-b735-5bb2-bda8-54881dd39a7c','Poa tennantian','5a1131cc-58d6-4b11-ac77-0d08780fde59','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a192b0a-2500-4dd6-ac06-06d93476b867','','','ede3efa9-327e-5404-995b-45644e3df98f','Sparaxis elegans (Sweet) Goldblatt','(Sweet) Goldblatt',0,0,'3d50fc6a-0431-586a-81a7-dc662fe573d3','Sparaxis elegans','3d50fc6a-0431-586a-81a7-dc662fe573d3','Sparaxis elegans','3d50fc6a-0431-586a-81a7-dc662fe573d3','Sparaxis elegans','5a192b0a-2500-4dd6-ac06-06d93476b867','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Sparaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a15f60d-bee5-4b92-a1b9-c6eaf1dd84f0','','','3a9e4baf-8336-5378-b048-cf2c6cf44363','Canidae','',0,0,'3a9e4baf-8336-5378-b048-cf2c6cf44363','Canidae','3a9e4baf-8336-5378-b048-cf2c6cf44363','Canidae','3a9e4baf-8336-5378-b048-cf2c6cf44363','Canidae','5a15f60d-bee5-4b92-a1b9-c6eaf1dd84f0','Animalia|Chordata|Mammalia|Carnivora|Canidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a1102ed-1d05-4390-8f4b-c5734bf8b97e','','','b4f37462-a743-5255-8569-865b867fb66c','Galinsoga Ruiz & Pav.','Ruiz & Pav.',0,0,'30742a34-c591-5d62-9faf-33544ca5bbab','Galinsoga','30742a34-c591-5d62-9faf-33544ca5bbab','Galinsoga','30742a34-c591-5d62-9faf-33544ca5bbab','Galinsoga','5a1102ed-1d05-4390-8f4b-c5734bf8b97e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Galinsoga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a21acb6-2bb6-49bd-a2d6-3fcca889edbf','','','9a60ccd0-909f-515d-b14c-1e930833a332','Mycobilimbia lobulata (Sommerf.) Hafellner','(Sommerf.) Hafellner',0,0,'3b6e4a07-c7b2-5724-ac4d-f6f8852d4a88','Mycobilimbia lobulata','3b6e4a07-c7b2-5724-ac4d-f6f8852d4a88','Mycobilimbia lobulata','1c617861-db4f-5b4b-a38a-3d7a1d580c74','Mycobilimbia lobulat','16b91dbb-579a-4713-b58c-6b2ed6d36410','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Mycobilimbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a1e6966-966c-4102-804b-b178c6fd9005','','','963c1d2f-4df8-5bdd-a024-bef4019927c1','Sagola duplicata Broun, 1886','Broun, 1886',1886,0,'9fffd1b8-e8cb-5355-93c4-e6923fe15bdb','Sagola duplicata','9fffd1b8-e8cb-5355-93c4-e6923fe15bdb','Sagola duplicata','ddc988c2-192d-5d3b-ac2c-d8b6e3a4007e','Sagola duplicat','5a1e6966-966c-4102-804b-b178c6fd9005','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a2133b2-1f55-4252-83bf-e239391c4c33','','','31a65cf1-a188-5c55-a808-ff4ef3c9ca94','Prosthemium Kunze','Kunze',0,0,'9b891e6d-368a-5303-980e-7f28e4bee75c','Prosthemium','9b891e6d-368a-5303-980e-7f28e4bee75c','Prosthemium','9b891e6d-368a-5303-980e-7f28e4bee75c','Prosthemium','5a2133b2-1f55-4252-83bf-e239391c4c33','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleomassariaceae|Prosthemium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a2145ae-8920-46f2-a710-e1c85392dcec','','','bfdcd3f4-98e4-585c-99c4-1f1ed93f1589','Pseudocosmospora metajoca C. Herrera & P. Chaverri','C. Herrera & P. Chaverri',0,0,'e1c69193-25e6-56b2-b1ef-500add480995','Pseudocosmospora metajoca','e1c69193-25e6-56b2-b1ef-500add480995','Pseudocosmospora metajoca','05a39cdd-4934-579a-ba6d-090a9595dbd3','Pseudocosmospora metaioc','5a2145ae-8920-46f2-a710-e1c85392dcec','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Pseudocosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a2b1675-41ff-4e52-97d7-1db581f446d0','','','b756ecdf-66ac-5ae1-add3-c3afce756832','Veronica pubescens Benth. subsp. pubescens','',0,0,'07fd1fd3-1480-548d-9401-6a721faa8e12','Veronica pubescens pubescens','258d135e-8f91-5fc4-9d97-4c7d7b718231','Veronica pubescens subsp. pubescens','07fd1fd3-1480-548d-9401-6a721faa8e12','Veronica pubescens pubescens','5a2b1675-41ff-4e52-97d7-1db581f446d0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a2ab464-1430-4756-8728-3807bcfe4065','','','43d33886-eced-5f33-b900-340adbb51efb','Pacificosoma yaldwyni Schubart, 1963','Schubart, 1963',1963,0,'5f56d785-0e91-5b5d-bee7-d822683fa550','Pacificosoma yaldwyni','5f56d785-0e91-5b5d-bee7-d822683fa550','Pacificosoma yaldwyni','c1a5c2df-8d19-521f-9a99-a2fb7cbe0ca3','Pacificosoma yaldwyn','5a2ab464-1430-4756-8728-3807bcfe4065','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Pacificosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a294d1b-6816-4a6e-bb2e-83a4c3f3d935','','','f8d4bdb8-a95b-5de7-8cf1-f7ef30455609','Scleroderma verrucosum (Bull.) Pers.','(Bull.) Pers.',0,0,'be18aa3d-3e29-51b2-be9a-1562fd2f5178','Scleroderma verrucosum','be18aa3d-3e29-51b2-be9a-1562fd2f5178','Scleroderma verrucosum','c4e94b33-b500-5ed5-8724-9a4801f28b48','Scleroderma uerrucos','5a294d1b-6816-4a6e-bb2e-83a4c3f3d935','Fungi|Basidiomycota|Agaricomycetes|Boletales|Sclerodermataceae|Scleroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a25e5f8-3083-42a1-8dce-eaa475f564db','','','6fa30f28-2e5c-5e6e-81f7-7c28e7f10148','Eutrochium Raf.','Raf.',0,0,'f8fa8a68-4c13-5346-b746-6cbbade8c17e','Eutrochium','f8fa8a68-4c13-5346-b746-6cbbade8c17e','Eutrochium','f8fa8a68-4c13-5346-b746-6cbbade8c17e','Eutrochium','5a25e5f8-3083-42a1-8dce-eaa475f564db','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eutrochium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a2e874d-aa5b-4d92-8fa3-182f59a67c41','','','766cf437-f46d-50d2-9480-4a4ba12ea708','Limonia sponsa (Alexander, 1922)','(Alexander, 1922)',1922,0,'8c09b2d0-a821-53c8-a72b-51bfdb3a74a5','Limonia sponsa','8c09b2d0-a821-53c8-a72b-51bfdb3a74a5','Limonia sponsa','a8186022-3dd2-58fb-a3d3-80e61215a6b5','Limonia spons','5a2e874d-aa5b-4d92-8fa3-182f59a67c41','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a3306a3-b532-414f-9a19-92db3626a4ed','','','6ab9b199-d4f1-5db9-9be9-37af839bf525','Meliola capensis var. blighiae Hansf. & Deighton','Hansf. & Deighton',0,0,'30c5cce0-87cc-5339-8d81-bbf1389b66d0','Meliola capensis blighiae','99f5f148-821f-57dd-b19d-7d0b76564b62','Meliola capensis var. blighiae','96258044-230f-56e6-9e8f-799ccbfb679a','Meliola capens blighi','5a3306a3-b532-414f-9a19-92db3626a4ed','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a2c6192-d856-4826-a59a-bc5535060748','','','a287212c-9443-55a8-85b7-fd493d8ce6f2','Bothriochloa Kuntze','Kuntze',0,0,'885034f1-3392-5d4f-b705-29d55e69f479','Bothriochloa','885034f1-3392-5d4f-b705-29d55e69f479','Bothriochloa','885034f1-3392-5d4f-b705-29d55e69f479','Bothriochloa','5a2c6192-d856-4826-a59a-bc5535060748','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bothriochloa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('58b71a13-8c73-444e-b7a5-16345c849470','','','473d4313-8a9e-5fdb-a67d-8f44cd8fa470','Macalpinomyces neglectus (Niessl) Vánky','(Niessl) Vánky',0,0,'81778335-a00c-5436-aba6-63ab8254c61d','Macalpinomyces neglectus','81778335-a00c-5436-aba6-63ab8254c61d','Macalpinomyces neglectus','5750b871-bc6a-5fa8-9d4e-d1b9a3295328','Macalpinomyces neglect','58b71a13-8c73-444e-b7a5-16345c849470','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Macalpinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a370537-03b2-42dc-8a5c-37c86f4bb93c','','','9bd85e98-f794-5484-a684-3a36994c7aec','Nematostoma siphocampyli (Syd.) Petr.','(Syd.) Petr.',0,0,'064087e8-c3a8-5934-81cf-2c65aa92f2e8','Nematostoma siphocampyli','064087e8-c3a8-5934-81cf-2c65aa92f2e8','Nematostoma siphocampyli','07ca42a6-bea0-50b0-951d-ecd7dbb1a623','Nematostoma siphocampyl','5a370537-03b2-42dc-8a5c-37c86f4bb93c','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Nematostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58b62b8a-e4e8-4615-95d5-dcb9cdc1257f','','','11e069d9-ebbb-53e1-a6ca-77f5592c805b','Muscidae Genus novum 1 species','Genus',0,0,'43d7e9d2-8250-5c0a-a830-99e66e2c92b8','Muscidae','43d7e9d2-8250-5c0a-a830-99e66e2c92b8','Muscidae','43d7e9d2-8250-5c0a-a830-99e66e2c92b8','Muscidae','58b62b8a-e4e8-4615-95d5-dcb9cdc1257f','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Gen. nov. 1','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5a36601d-a933-47fb-8873-9f7be00c980f','','','ed177b56-f880-528f-85d9-98efc8c8bb50','Glomus diaphanum J.B. Morton & C. Walker','J.B. Morton & C. Walker',0,0,'e8c153be-02eb-5a21-923c-dad985f49351','Glomus diaphanum','e8c153be-02eb-5a21-923c-dad985f49351','Glomus diaphanum','06e0b3f9-f19d-56c7-8867-c790d47d0048','Glomus diaphan','fa07bc4d-2cf8-4097-8566-9ddf0273ba50','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58b921e2-fe3e-45c5-afd6-1e141264e4b6','','','7aa7e65c-ce82-570f-b273-f04949dc2d2b','Lyngbya confervoides C.Agardh ex Gomont','C.Agardh ex Gomont',0,0,'3aa13ef1-1538-502e-b763-ff28e354da7e','Lyngbya confervoides','3aa13ef1-1538-502e-b763-ff28e354da7e','Lyngbya confervoides','aa85c516-c22a-5f19-8dd2-aada1929726d','Lyngbya conferuoid','58b921e2-fe3e-45c5-afd6-1e141264e4b6','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Lyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('58b9630b-9403-479b-ad9a-c5bd913dc23b','','','7c0cec5b-e81a-58ad-a47a-515827bd210c','Orthotrichum breve P.Beauv.','P.Beauv.',0,0,'8d71fb41-b918-50d0-927d-c67f106f425f','Orthotrichum breve','8d71fb41-b918-50d0-927d-c67f106f425f','Orthotrichum breve','afa0f6d6-22f4-5f6c-9d45-ca93d6f488ba','Orthotrichum breu','58b9630b-9403-479b-ad9a-c5bd913dc23b','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58badf1d-e9d3-4629-8702-d070ef9529ce','','','393182a3-9667-5033-b5b0-806d0decd6d5','Hysterium caricinum Roberge ex Desm.','Roberge ex Desm.',0,0,'224eb632-dc8f-5f6b-a271-402180700c3b','Hysterium caricinum','224eb632-dc8f-5f6b-a271-402180700c3b','Hysterium caricinum','0a7c07b5-a198-5d7b-91a8-f0ad69a01c91','Hysterium caricin','68ad9e26-72eb-4e38-84ab-05e112391a63','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('58bf82fa-29d1-455c-804d-4b5ccd0aae2e','','','b4785e25-61bd-5f71-bbd6-abff29db4c93','Spirolaxis rotulacatharinea (Melvill & Standen, 1903)','(Melvill & Standen, 1903)',1903,0,'1feccf99-086c-5816-b310-ba497963f40c','Spirolaxis rotulacatharinea','1feccf99-086c-5816-b310-ba497963f40c','Spirolaxis rotulacatharinea','31fd3f61-dddf-5313-b59a-4e60af1a1194','Spirolaxis rotulacatharine','58bf82fa-29d1-455c-804d-4b5ccd0aae2e','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Spirolaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58be202c-b069-4bdd-86a7-507994f1feb5','','','fd13102d-6191-5337-b0bc-8def1c9977b0','Passalora antipus (Ellis & Holw.) U. Braun & Crous','(Ellis & Holw.) U. Braun & Crous',0,0,'b9454f71-7149-5282-9d5d-0af9850f20bc','Passalora antipus','b9454f71-7149-5282-9d5d-0af9850f20bc','Passalora antipus','6941c804-8d00-5ba0-afa6-e15c03166f5d','Passalora antip','58be202c-b069-4bdd-86a7-507994f1feb5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58c6bf06-6272-447a-b670-f7303a92a966','','','84d70aef-7aa9-5468-bff3-719f7ecd2ff4','Leptopeltis lunariae (Fuckel) L. Holm & K. Holm','(Fuckel) L. Holm & K. Holm',0,0,'4ac840c5-bd6b-5793-b59f-39bf227649aa','Leptopeltis lunariae','4ac840c5-bd6b-5793-b59f-39bf227649aa','Leptopeltis lunariae','56fcafa8-a617-597e-a2d7-fbc47c627224','Leptopeltis lunari','343cd548-f5e2-47a9-843e-f5c5b97b563c','Fungi|Ascomycota|Dothideomycetes||Leptopeltidaceae|Leptopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58cbd4fd-513c-4e4f-b2d5-1c35de2d99d5','','','c2aa7feb-dc5f-5bcf-afe7-ebc1f050d2ee','Sciacharis maketuensis (Franz, 1980)','(Franz, 1980)',1980,0,'b4c53f4b-557f-570b-8aae-42afbe802137','Sciacharis maketuensis','b4c53f4b-557f-570b-8aae-42afbe802137','Sciacharis maketuensis','4f58c9ad-a5f6-55ec-a19f-de4805ba7e9b','Sciacharis maketuens','58cbd4fd-513c-4e4f-b2d5-1c35de2d99d5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58c89e08-e0b9-48d0-976c-379ebc422c52','','','8bac7eb2-a16d-59ec-9d3a-c7642b4924e4','Mastigolejeunea indica Steph.','Steph.',0,0,'c4687150-865e-5a75-a661-670c780ca8a5','Mastigolejeunea indica','c4687150-865e-5a75-a661-670c780ca8a5','Mastigolejeunea indica','4a0d7014-4427-5691-b614-9a4e1eabb6f7','Mastigolejeunea indic','58c89e08-e0b9-48d0-976c-379ebc422c52','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58ca14e5-dc0d-4564-bee8-76f43adddc03','','','e54ebe4e-7298-5c87-b576-0200c29bd6f4','Gaeumannomyces graminis var. tritici J. Walker','J. Walker',0,0,'c36ca04d-677e-53ca-ba06-78b3c43b6e6c','Gaeumannomyces graminis tritici','e6f5075d-f12a-5d5e-b280-843673dad77e','Gaeumannomyces graminis var. tritici','027febe6-5e3d-50b9-86f3-437950e77799','Gaeumannomyces gramin tritic','4b71c248-bdd9-44f2-b653-1cef37c94c21','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Gaeumannomyces','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('58c9fd7b-8058-4b23-a82e-e52f7f648fd6','','','5d2ef583-0c8d-51bf-bbd9-60a38385c428','Clavispora lusitaniae Rodr. Mir.','Rodr. Mir.',0,0,'e0a583bf-1d23-55e3-a0b3-986d4b0e016e','Clavispora lusitaniae','e0a583bf-1d23-55e3-a0b3-986d4b0e016e','Clavispora lusitaniae','62f11c58-aeba-54e6-967c-6563d57d6c76','Clavispora lusitani','58c9fd7b-8058-4b23-a82e-e52f7f648fd6','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Metschnikowiaceae|Clavispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58d55714-ef73-46e4-8119-630c63c55318','','','58a14271-4d78-52e5-91d4-0809bc7e1ac7','Cotoneaster pannosus Franch.','Franch.',0,0,'46feea53-4e3b-5286-ac7c-dacd3eafa4c1','Cotoneaster pannosus','46feea53-4e3b-5286-ac7c-dacd3eafa4c1','Cotoneaster pannosus','015cc3a5-c826-5763-8563-5a29203ee09f','Cotoneaster pannos','58d55714-ef73-46e4-8119-630c63c55318','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58d63d7b-6467-4dea-8d0f-6e4ad26fdd45','','','a8362801-92e7-5c86-9508-34b62a643fad','Senecio glaucophyllus subsp. basinudus Ornduff','Ornduff',0,0,'8a43cab4-ad5a-52ae-aed7-37627ecdd70a','Senecio glaucophyllus basinudus','71fc18e0-b346-5b20-ba6e-6b93dd73f52d','Senecio glaucophyllus subsp. basinudus','73854512-79cc-5445-b46a-7741881d9b93','Senecio glaucophyll basinud','0b4de27b-7a88-4d50-b6c9-c9c96951c039','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('58d50341-33ba-4b13-a4f6-e7f2415226bb','','','5017c9ce-f64d-5dd5-aaab-22c759ad651c','Erysiphe valerianae (Jacz.) S. Blumer','(Jacz.) S. Blumer',0,0,'f919808c-9731-5271-92f8-aad0b195d72e','Erysiphe valerianae','f919808c-9731-5271-92f8-aad0b195d72e','Erysiphe valerianae','cb725154-a20b-57d1-9837-6fc690011cf5','Erysiphe ualerian','9447addd-f6e4-4f05-8a45-8aa78ec2d276','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58d7df93-b29a-441f-b30e-121f72b4d0bb','','','c88cf465-79af-51fa-a30a-0cca5262773a','Lilium chalcedonicum L.','L.',0,0,'fae7dd91-0622-51ff-9f7d-812d48754a95','Lilium chalcedonicum','fae7dd91-0622-51ff-9f7d-812d48754a95','Lilium chalcedonicum','84044af9-8135-591b-8d1d-4fcac0079716','Lilium chalcedonic','58d7df93-b29a-441f-b30e-121f72b4d0bb','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Lilium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58db9056-983c-411d-984e-771df1392752','','','ffa76f9e-d1db-54a0-a5c0-741a73c845c7','Pselaphogenius chandleri Owens & Carlton,','Owens & Carlton',0,0,'448bc615-2b99-53ac-9dce-e7be03d04c50','Pselaphogenius chandleri','448bc615-2b99-53ac-9dce-e7be03d04c50','Pselaphogenius chandleri','a8425f7f-626c-59fe-b925-e4c4deff059d','Pselaphogenius chandler','58db9056-983c-411d-984e-771df1392752','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphogenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('58da6b74-c007-4af4-8662-e39f432dfaa4','','','fa9c5a17-4ada-5bbb-b111-091be5897dd8','Lecidea subpineti Kremp.','Kremp.',0,0,'7c685540-54ca-58e1-8936-2b4b9fc9a9c8','Lecidea subpineti','7c685540-54ca-58e1-8936-2b4b9fc9a9c8','Lecidea subpineti','70635d6c-fe77-5c80-96f8-12ee55055627','Lecidea subpinet','d68037d8-41ef-4be8-8ba1-045ae714a028','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58e2185d-ebdf-40a0-b935-7e2e0a1fd9bf','','','3bfd2157-6a95-52c0-a2b2-015fa399be01','Archaeoglenes','',0,0,'3bfd2157-6a95-52c0-a2b2-015fa399be01','Archaeoglenes','3bfd2157-6a95-52c0-a2b2-015fa399be01','Archaeoglenes','3bfd2157-6a95-52c0-a2b2-015fa399be01','Archaeoglenes','58e2185d-ebdf-40a0-b935-7e2e0a1fd9bf','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Archaeoglenes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('58defcec-a2ac-4b46-b2cb-693e579792c1','','','cc8893df-1057-50a0-9144-f1b94a5c9ca7','Dorya pilosa Noyes & Valentine, 1989','Noyes & Valentine, 1989',1989,0,'c2546b95-1581-5313-b208-dfd29c298efb','Dorya pilosa','c2546b95-1581-5313-b208-dfd29c298efb','Dorya pilosa','8051e8ed-60cf-5104-9b25-243659b1d10c','Dorya pilos','58defcec-a2ac-4b46-b2cb-693e579792c1','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Dorya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58ea36df-fba2-4350-8455-46eb1dd8d58f','','','627a8986-a27f-5508-b8a1-dd90c605bff0','Phrixgnathus forsteri Dell, 1952','Dell, 1952',1952,0,'4fb6ed45-c75b-5a4c-b15e-9e4876ed37d2','Phrixgnathus forsteri','4fb6ed45-c75b-5a4c-b15e-9e4876ed37d2','Phrixgnathus forsteri','ae22e269-01b8-5c79-8f34-506ae76a0a3a','Phrixgnathus forster','58ea36df-fba2-4350-8455-46eb1dd8d58f','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58e8c0ed-e323-47fe-b736-75ab9b284a16','','','f3559d8b-10ea-5145-98b8-dbabc9116cdf','Pseudoclimacograptus fusiformis (Moors, 1970)','(Moors, 1970)',1970,0,'4e8def09-137a-559b-bcad-d240ae26a488','Pseudoclimacograptus fusiformis','4e8def09-137a-559b-bcad-d240ae26a488','Pseudoclimacograptus fusiformis','aa88d875-5da7-594c-9a5d-ab248de5cbed','Pseudoclimacograptus fusiform','58e8c0ed-e323-47fe-b736-75ab9b284a16','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Pseudoclimacograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58e886e6-6af6-4949-8955-65cb00bc1eb2','','','620b630d-9645-501c-b6ac-6f49ccb113c6','Mycena aetites (Fr.) Quél.','(Fr.) Quél.',0,0,'1a683f20-1d30-5cc9-9824-5123cf0d3158','Mycena aetites','1a683f20-1d30-5cc9-9824-5123cf0d3158','Mycena aetites','9ea4e660-926a-52e0-80d9-889a9285e0d5','Mycena aetit','58e886e6-6af6-4949-8955-65cb00bc1eb2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58e9c210-ad70-48d4-8141-d1b0aa0224e3','','','3c502d10-0716-56a5-b2d2-26ba6078eded','Staurastrum furcatum var. asymmetricum Grönblad & A.M.Scott','Grönblad & A.M.Scott',0,0,'5de0e6f8-2596-5994-888e-471040586b75','Staurastrum furcatum asymmetricum','bbf9d1c6-c831-5c1f-b590-29c4c51a820a','Staurastrum furcatum var. asymmetricum','13f5510f-0d0f-5365-9aee-c63676d1cd85','Staurastrum furcat asymmetric','58e9c210-ad70-48d4-8141-d1b0aa0224e3','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('58e833ea-8cee-4803-8a1a-ea613d3cfe57','','','5f218029-0443-50e6-9937-e6bd51a74f37','Aster alpinus L.','L.',0,0,'3236141c-7b83-59b6-b80a-bbbb9bc015ae','Aster alpinus','3236141c-7b83-59b6-b80a-bbbb9bc015ae','Aster alpinus','2245d846-b699-5cf9-89c9-6ff388a4d691','Aster alpin','58e833ea-8cee-4803-8a1a-ea613d3cfe57','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Aster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58ef9129-2072-482f-9306-43dd9f9b3e97','','','ae7289ad-abb3-5425-8a11-9b4e90486bac','Cercospora withaniae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'0dbea83b-4adc-5281-ac5d-8603dab7361a','Cercospora withaniae','0dbea83b-4adc-5281-ac5d-8603dab7361a','Cercospora withaniae','a6193370-6185-5465-9dcc-595d49f0daf9','Cercospora withani','97b57671-b704-46d1-b96d-91611184ec90','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58f053d6-3996-44eb-9657-47d351574cdf','','','99bea427-7b38-59e2-9fc5-99edc64b8fdc','Ricasolia lecanorina (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'fa4f278c-5557-59d8-9b8c-dde726709cee','Ricasolia lecanorina','fa4f278c-5557-59d8-9b8c-dde726709cee','Ricasolia lecanorina','30b90d96-a2dd-5466-8dd6-80fd25921a82','Ricasolia lecanorin','2a9ec9f7-ed52-4753-b3a3-1a3030214f0e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales||Ricasolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58ecc98e-7d5a-4b1c-a4da-461a565b743e','','','a74a9dcb-16a4-5a9d-a8aa-a7d07d13ed75','Glaucocharis pyrsophanes (Meyrick, 1882)','(Meyrick, 1882)',1882,0,'f05c1253-939b-5fb6-9de6-6e05324c20ee','Glaucocharis pyrsophanes','f05c1253-939b-5fb6-9de6-6e05324c20ee','Glaucocharis pyrsophanes','9e810e98-942c-52b9-847d-f5c8e5120bb6','Glaucocharis pyrsophan','58ecc98e-7d5a-4b1c-a4da-461a565b743e','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Glaucocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58f780b7-d6cb-46d8-abf9-3df6261a0d38','','','98c037dc-5028-513e-af24-87db7d7a0172','Cyphanus Sharp, 1878','Sharp, 1878',1878,0,'3fd0743c-9cd7-56f7-a0ba-1cc62fe226f6','Cyphanus','3fd0743c-9cd7-56f7-a0ba-1cc62fe226f6','Cyphanus','3fd0743c-9cd7-56f7-a0ba-1cc62fe226f6','Cyphanus','58f780b7-d6cb-46d8-abf9-3df6261a0d38','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('58f7db2b-11b9-4967-8e3c-a94a686fc46d','','','06f7abda-5281-58b4-89a7-a113277cbf5e','Paramuricea','',0,0,'06f7abda-5281-58b4-89a7-a113277cbf5e','Paramuricea','06f7abda-5281-58b4-89a7-a113277cbf5e','Paramuricea','06f7abda-5281-58b4-89a7-a113277cbf5e','Paramuricea','58f7db2b-11b9-4967-8e3c-a94a686fc46d','Animalia|Cnidaria||Gorgonacea|Plexauridae|Paramuricea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('58fa8e6a-3e8c-4d09-9342-824dab1bc39e','','','049b1c97-84a4-5558-a18b-117c6612f18c','Coniochaeta (Sacc.) Cooke','(Sacc.) Cooke',0,0,'ece38008-f07e-5ea4-94c4-b184aef511d7','Coniochaeta','ece38008-f07e-5ea4-94c4-b184aef511d7','Coniochaeta','ece38008-f07e-5ea4-94c4-b184aef511d7','Coniochaeta','58fa8e6a-3e8c-4d09-9342-824dab1bc39e','Fungi|Ascomycota|Sordariomycetes|Coniochaetales|Coniochaetaceae|Coniochaeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('58f7e34d-6a0b-4da8-a05c-59daa6398d5f','','','c5598376-43fc-551f-9ac9-4e690a445380','Cephalotrichum stemonitis (Pers.) Link','(Pers.) Link',0,0,'a37405a0-229c-5c93-9a3a-5e449fb1823e','Cephalotrichum stemonitis','a37405a0-229c-5c93-9a3a-5e449fb1823e','Cephalotrichum stemonitis','3a3f139d-de05-590f-a37c-01e0fe3a9322','Cephalotrichum stemonit','58f7e34d-6a0b-4da8-a05c-59daa6398d5f','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Cephalotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58fac746-f19e-4116-983c-4b19be41cbc6','','','e756618d-b371-5a2a-823f-4f6f45099352','Ophiomusium lymani Wyville-Thomson, 1873','Wyville-Thomson, 1873',1873,0,'356df0e5-b1b6-5390-af35-6d45893b4cf1','Ophiomusium lymani','356df0e5-b1b6-5390-af35-6d45893b4cf1','Ophiomusium lymani','9cd5e664-351d-50ca-b5ab-7647bb044224','Ophiomusium lyman','58fac746-f19e-4116-983c-4b19be41cbc6','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiomusium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58ff1025-4e8d-4671-b31a-ab93b62b1d4d','','','5e27a024-afe0-5691-ba9f-b46cf4615dc3','Culex pervigilans Bergroth, 1889','Bergroth, 1889',1889,0,'9609cc76-0b1d-5fb6-864c-5a410efa680e','Culex pervigilans','9609cc76-0b1d-5fb6-864c-5a410efa680e','Culex pervigilans','6a009d43-3cd4-522e-8269-55a2351320f5','Culex peruigilans','58ff1025-4e8d-4671-b31a-ab93b62b1d4d','Animalia|Arthropoda|Insecta|Diptera|Culicidae|Culex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('599453a9-6b4f-4e4d-972a-bde6f731e2a2','','','605c6ed0-b94f-5199-8b5c-d463b36c01c4','Clematis paniculata J.F.Gmel.','J.F.Gmel.',0,0,'3bd0f7f1-90c6-5998-a14b-2acfa982f231','Clematis paniculata','3bd0f7f1-90c6-5998-a14b-2acfa982f231','Clematis paniculata','ce25fdd2-2559-5e49-8420-0aa64205dd40','Clematis paniculat','599453a9-6b4f-4e4d-972a-bde6f731e2a2','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('599c0e36-0113-4cec-a495-6f8226e92d89','','','244a451b-c72f-5105-80c6-de7bca087660','Clavibacter michiganensis (Smith 1910) Davis et al., 1984','(Smith 1910) Davis et al., 1984',1910,0,'29ecfbbd-2ac5-5838-ba87-c3a2a42fb15b','Clavibacter michiganensis','29ecfbbd-2ac5-5838-ba87-c3a2a42fb15b','Clavibacter michiganensis','13a07a21-3978-523f-9de5-7c8e10d52eea','Clavibacter michiganens','599c0e36-0113-4cec-a495-6f8226e92d89','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Clavibacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('59982e05-36ae-46db-839f-85d48537022b','','','630ed494-46d2-59ab-82ed-ca470677b89e','Henicops maculatus Newport, 1844','Newport, 1844',1844,0,'5b0cfffb-c441-59d7-b362-d0508ce18d3d','Henicops maculatus','5b0cfffb-c441-59d7-b362-d0508ce18d3d','Henicops maculatus','0add7f05-bc9b-56f8-a138-b0b6e3e1c9fb','Henicops maculat','59982e05-36ae-46db-839f-85d48537022b','Animalia|Arthropoda|Chilopoda|Lithobiida|Henicopidae|Henicops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5999e1bc-b7a5-45ec-a0ae-a9ab14c2148e','','','d25c20bf-052f-5c64-b4a5-1bd1905e4047','Eucyrtidium calvertense Martin, 1904','Martin, 1904',1904,0,'10e6a6cd-de80-525c-b99a-f08feb08092a','Eucyrtidium calvertense','10e6a6cd-de80-525c-b99a-f08feb08092a','Eucyrtidium calvertense','11ccf841-35be-5156-8955-3289d9b936b3','Eucyrtidium caluertens','5999e1bc-b7a5-45ec-a0ae-a9ab14c2148e','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Eucyrtidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('599ef291-73b6-43c7-ac7e-94e3dfe269b5','','','5e6c0dab-ae01-5658-b9e8-ce5926356011','Plagiochila pleurata (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'42283d03-98ac-544c-ae95-934bc1b761d0','Plagiochila pleurata','42283d03-98ac-544c-ae95-934bc1b761d0','Plagiochila pleurata','1fbcc46d-de0f-5040-9ff8-4af90c2681a6','Plagiochila pleurat','3cc5aa37-5842-4944-9af6-fe540f846fde','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('599fd5d3-8186-49e2-8e56-46eb7b947dc8','','','c8c6dec0-aa7d-563c-b98b-75d8b99d778e','Dactyliosolen','',0,0,'c8c6dec0-aa7d-563c-b98b-75d8b99d778e','Dactyliosolen','c8c6dec0-aa7d-563c-b98b-75d8b99d778e','Dactyliosolen','c8c6dec0-aa7d-563c-b98b-75d8b99d778e','Dactyliosolen','599fd5d3-8186-49e2-8e56-46eb7b947dc8','Chromista|Ochrophyta|Bacillariophyceae|Rhizosoleniales|Rhizosoleniaceae|Dactyliosolen','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('59a5cf33-1113-413d-bdfb-a8e439686e7d','','','649192a7-d3d8-5820-b4a7-82ae0f30467d','Tsuga heterophylla (Raf.) Sarg.','(Raf.) Sarg.',0,0,'a159690c-9da6-5da4-ad1c-2cd7a7c5d4d7','Tsuga heterophylla','a159690c-9da6-5da4-ad1c-2cd7a7c5d4d7','Tsuga heterophylla','7ad0f12a-6bfd-50f5-bf5b-82212daeed6e','Tsuga heterophyll','59a5cf33-1113-413d-bdfb-a8e439686e7d','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Tsuga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59aae06d-b0b4-42f0-839d-07beb1a41f9d','','','26655eb0-4773-5e32-8770-0773800b098f','Macandrewia','',0,0,'26655eb0-4773-5e32-8770-0773800b098f','Macandrewia','26655eb0-4773-5e32-8770-0773800b098f','Macandrewia','26655eb0-4773-5e32-8770-0773800b098f','Macandrewia','59aae06d-b0b4-42f0-839d-07beb1a41f9d','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Macandrewiidae|Macandrewia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('59a9e702-99b0-4797-b79e-306ab40f8bb1','','','b54d824e-c80c-5a77-aaba-e367c5535a20','Gromilus foveirostris (Broun, 1913)','(Broun, 1913)',1913,0,'554c9db4-05fb-51dd-b173-c3933a12692d','Gromilus foveirostris','554c9db4-05fb-51dd-b173-c3933a12692d','Gromilus foveirostris','a43666ca-01fa-5570-aaf7-c890ce26eb0e','Gromilus foueirostr','59a9e702-99b0-4797-b79e-306ab40f8bb1','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59ab03c3-3ef1-4acb-aab7-34084d7d71cd','','','747e9e08-b0ab-55d5-af40-e13878be3d18','Trichophaga Ragonot, 1894','Ragonot, 1894',1894,0,'053b89cd-01de-57cc-9692-300a46d68a00','Trichophaga','053b89cd-01de-57cc-9692-300a46d68a00','Trichophaga','053b89cd-01de-57cc-9692-300a46d68a00','Trichophaga','59ab03c3-3ef1-4acb-aab7-34084d7d71cd','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Trichophaga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('59a9f0e6-5041-43b7-8de0-b54c8df6afe0','','','6077f69d-993b-5c51-ba8c-07d14ab1c768','Malpha','',0,0,'6077f69d-993b-5c51-ba8c-07d14ab1c768','Malpha','6077f69d-993b-5c51-ba8c-07d14ab1c768','Malpha','6077f69d-993b-5c51-ba8c-07d14ab1c768','Malpha','59a9f0e6-5041-43b7-8de0-b54c8df6afe0','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Malpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('59a991ba-8844-48b7-a71b-de413e42d005','','','cb1a13ad-3823-52ef-b402-2bb6ddf3885c','Thamnolia vermicularis (Sw.) Ach. ex Schaer.','(Sw.) Ach. ex Schaer.',0,0,'f70d27d1-ae0d-5926-b2e9-9c55a722346f','Thamnolia vermicularis','f70d27d1-ae0d-5926-b2e9-9c55a722346f','Thamnolia vermicularis','bb2aba1a-69c6-5765-8c4f-93df714e5e5d','Thamnolia uermicular','59a991ba-8844-48b7-a71b-de413e42d005','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Thamnolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('59b5b67b-afc4-43f6-9962-0479a28dec88','','','6764949b-2b0a-5734-8988-5ad82fa74349','Megafroneta dugdaleae Blest & Vink, 2002','Blest & Vink, 2002',2002,0,'582a5cac-a5cf-5576-959d-31285d661bfc','Megafroneta dugdaleae','582a5cac-a5cf-5576-959d-31285d661bfc','Megafroneta dugdaleae','a5649078-bccb-58ef-a070-9480b168feec','Megafroneta dugdale','59b5b67b-afc4-43f6-9962-0479a28dec88','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Megafroneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59b221bd-53a8-4531-8477-30193623c3c6','','','5e2b7fa9-860f-5441-9f58-cd51092593b8','Cnemidocarpa regalis Michaelsen, 1922','Michaelsen, 1922',1922,0,'3e60e2c3-323d-518a-8b0c-f4c930248ca9','Cnemidocarpa regalis','3e60e2c3-323d-518a-8b0c-f4c930248ca9','Cnemidocarpa regalis','091d9204-56ef-5047-bf70-69b44da3e572','Cnemidocarpa regal','59b221bd-53a8-4531-8477-30193623c3c6','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Cnemidocarpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59b0f1ce-7601-49d8-be44-6433e9ca02b3','','','076b396d-f021-5c1a-b54f-e057b933af24','Cytaeis','',0,0,'076b396d-f021-5c1a-b54f-e057b933af24','Cytaeis','076b396d-f021-5c1a-b54f-e057b933af24','Cytaeis','076b396d-f021-5c1a-b54f-e057b933af24','Cytaeis','59b0f1ce-7601-49d8-be44-6433e9ca02b3','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Cytaeidae|Cytaeis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('59b25e4d-1433-4e3f-9083-78aad0a34c72','','','a453fea6-50bf-5b25-80d9-11dc5948ec91','Quinqueloculina delicatula Vella, 1957','Vella, 1957',1957,0,'3e4982f3-f719-53b9-bf80-7a56136cedb3','Quinqueloculina delicatula','3e4982f3-f719-53b9-bf80-7a56136cedb3','Quinqueloculina delicatula','e481dca4-1525-5f3e-9b02-85f0ddb59a2f','Quinqueloculina delicatul','59b25e4d-1433-4e3f-9083-78aad0a34c72','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Quinqueloculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59b48eb3-da3f-4f1d-aa9e-d82beec798d2','','','7ca508c7-b284-5c8c-bbb5-1ed14fdd1d46','Coenocystis subcylindrica Korshikov','Korshikov',0,0,'6d6a3227-6219-5e8f-ac7d-4f4ba747d6b4','Coenocystis subcylindrica','6d6a3227-6219-5e8f-ac7d-4f4ba747d6b4','Coenocystis subcylindrica','b6e7f4d6-2a1e-5b21-a75c-476175c08633','Coenocystis subcylindric','59b48eb3-da3f-4f1d-aa9e-d82beec798d2','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Coenocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59bb58c0-d188-4f26-928f-23096e912dcf','','','5ad5718e-f7f4-51a9-b2b0-6a36172da457','Politeia Walker, 1865','Walker, 1865',1865,0,'8b0c78b8-5ed9-589d-bdf6-3a3d38700cc2','Politeia','8b0c78b8-5ed9-589d-bdf6-3a3d38700cc2','Politeia','8b0c78b8-5ed9-589d-bdf6-3a3d38700cc2','Politeia','e7a382ae-32d6-412d-9d0d-f74cd08a2f74','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Politeia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('59b970a7-3d42-4980-a280-1e14dd7cad96','','','272cdd80-27a3-5e4a-9e88-6b28cfca6bd8','Turnagra capensis (Sparrman)','(Sparrman)',0,0,'8175d343-86d1-544e-bc38-f7899cd42a64','Turnagra capensis','8175d343-86d1-544e-bc38-f7899cd42a64','Turnagra capensis','bb8c2a8e-f2e7-5922-9a7c-43f84e09baf6','Turnagra capens','59b970a7-3d42-4980-a280-1e14dd7cad96','Animalia|Chordata|Aves|Passeriformes|Turanagridae|Turnagra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59b6af2b-6d58-4d30-b62e-dc559a0bdb7c','','','6e2d8708-6008-507c-9a99-98b4b65a90f4','Mallomonas eoa E.Takah.','E.Takah.',0,0,'1947f07c-77a2-5887-8273-c302224115eb','Mallomonas eoa','1947f07c-77a2-5887-8273-c302224115eb','Mallomonas eoa','460b99a4-67c6-5f64-a760-de66d4b819c4','Mallomonas eo','59b6af2b-6d58-4d30-b62e-dc559a0bdb7c','Chromista|Ochrophyta|Chrysophyceae|Synurales|Mallomonadaceae|Mallomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59be3c5d-476b-435b-9980-0fcf93e51df7','','','71e67d26-a8c8-54b0-845e-ca2b3bae3564','Pseudocercospora beilschmiediae U. Braun & C.F. Hill','U. Braun & C.F. Hill',0,0,'576d0124-9383-5ffc-bce7-669971458eb3','Pseudocercospora beilschmiediae','576d0124-9383-5ffc-bce7-669971458eb3','Pseudocercospora beilschmiediae','ccf50cc0-e986-541c-8a8d-0bb6013f1dce','Pseudocercospora beilschmiedi','59be3c5d-476b-435b-9980-0fcf93e51df7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59c02e8d-a224-4c1d-ad01-138a3478bbb2','','','46ba1705-24ca-5d17-bcc2-241fd7eeea84','Zelostemma vilhelmseni Buhl, 2017','Buhl, 2017',2017,0,'33006c90-4dd5-5159-8c1b-17ba7238fe76','Zelostemma vilhelmseni','33006c90-4dd5-5159-8c1b-17ba7238fe76','Zelostemma vilhelmseni','398d67f8-942a-5f21-a759-646899f0cf67','Zelostemma uilhelmsen','59c02e8d-a224-4c1d-ad01-138a3478bbb2','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59c02842-38e5-4edb-9bde-8a9b7589c27c','','','f11f4396-459e-51c1-b397-1f9f392146fe','Alleniella brownii (Dixon) S.Olsson, Enroth & D.Quandt','(Dixon) S.Olsson, Enroth & D.Quandt',0,0,'b239ae7f-674c-5e51-acd9-6adf9b33ed3f','Alleniella brownii','b239ae7f-674c-5e51-acd9-6adf9b33ed3f','Alleniella brownii','3cb0b013-3d28-5f69-a106-eca5245ebc9a','Alleniella brown','225c8472-b38f-4776-8e11-ef3b8b84a649','Plantae||Bryopsida|Hypnales|Neckeraceae|Alleniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59cdf675-1169-45a2-af32-2849f2ba6d08','','','5e04d2c7-1e01-521e-ab4d-bcbd4cb4b870','Parmeliella crassa P.M.Jørg. & D.J.Galloway','P.M.Jørg. & D.J.Galloway',0,0,'02b2df1a-60d0-543e-84d4-47b1bac33b6f','Parmeliella crassa','02b2df1a-60d0-543e-84d4-47b1bac33b6f','Parmeliella crassa','c6472c0c-cf3f-58f9-917a-0fd46e6ac2f8','Parmeliella crass','59cdf675-1169-45a2-af32-2849f2ba6d08','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Parmeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59caf89f-2cbc-4e29-bd91-c5d51fd37c73','','','36892225-c1e9-557c-a274-ad5efd128324','Scirpus cartilagineus (R.Br.) Spreng.','(R.Br.) Spreng.',0,0,'273ec339-eccb-5258-b864-f5ec0c856a73','Scirpus cartilagineus','273ec339-eccb-5258-b864-f5ec0c856a73','Scirpus cartilagineus','85c79d2b-a753-5556-95f1-209c5d9d3606','Scirpus cartilagine','59caf89f-2cbc-4e29-bd91-c5d51fd37c73','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59d5bc9b-fd6f-4609-9651-1577a4770a9b','','','0a106c87-457c-569b-bdba-b36ec1751fc5','Poecilohetaerella antennata Harrison, 1959','Harrison, 1959',1959,0,'e50bf3c3-3cf5-5f0f-894e-f6ab60a6a203','Poecilohetaerella antennata','e50bf3c3-3cf5-5f0f-894e-f6ab60a6a203','Poecilohetaerella antennata','3b535fcd-8efe-5a84-956d-9555ce05d8a0','Poecilohetaerella antennat','59d5bc9b-fd6f-4609-9651-1577a4770a9b','Animalia|Arthropoda|Insecta|Diptera|Lauxaniidae|Poecilohetaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59d4cca7-a1fc-44ed-80c7-40545ad86a81','','','1c5def00-2781-54aa-93e9-83d8fcb04b81','Oolina confluenta McCulloch, 1977','McCulloch, 1977',1977,0,'f56f583e-0034-5547-b59e-a26f31dacd68','Oolina confluenta','f56f583e-0034-5547-b59e-a26f31dacd68','Oolina confluenta','a3b3428f-5b94-5bd9-907c-408364425d2f','Oolina confluent','59d4cca7-a1fc-44ed-80c7-40545ad86a81','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Oolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59d5a1d6-ebe9-4794-8791-84c060602691','','','a4942c2a-a3f9-5124-aff9-fd740b8adf00','Parahyadina Tonnoir & Malloch, 1926','Tonnoir & Malloch, 1926',1926,0,'dc16f037-f8cb-523e-927f-a15b495ab5ff','Parahyadina','dc16f037-f8cb-523e-927f-a15b495ab5ff','Parahyadina','dc16f037-f8cb-523e-927f-a15b495ab5ff','Parahyadina','59d5a1d6-ebe9-4794-8791-84c060602691','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Parahyadina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('59cf1236-2ca6-4829-ad05-530b95637671','','','9574af87-d98e-553f-bf89-449290255287','Psathyrella sublatispora Örstadius, S.-Å. Hanson & E. Larss.','Örstadius, S.-Å. Hanson & E. Larss.',0,0,'2c8e3b2f-bab5-5817-b9ee-bf76a6b6ca04','Psathyrella sublatispora','2c8e3b2f-bab5-5817-b9ee-bf76a6b6ca04','Psathyrella sublatispora','47410e41-ae66-5907-96d8-a87e33da2e6a','Psathyrella sublatispor','59cf1236-2ca6-4829-ad05-530b95637671','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59dd9fc0-edb3-4179-8608-32327802311d','','','561599ae-a42a-59c0-a239-5c9c494d03bc','Liracraea epentroma subantarctica Powell, 1942','Powell, 1942',1942,0,'9aef226e-1237-5fd4-9eec-ae93a9fdf23e','Liracraea epentroma subantarctica','9aef226e-1237-5fd4-9eec-ae93a9fdf23e','Liracraea epentroma subantarctica','49ef9c30-828d-525e-9f30-ad731c4c9c17','Liracraea epentrom subantarctic','59dd9fc0-edb3-4179-8608-32327802311d','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Liracraea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('59d858ea-6be0-4f45-9a26-655ff8469e5c','','','d77ac84e-1f25-5702-97fb-1e01530b7c47','Nitschkia confertula (Schwein.) Nannf.','(Schwein.) Nannf.',0,0,'f31ac169-e784-5135-aa95-1e1efb7a7781','Nitschkia confertula','f31ac169-e784-5135-aa95-1e1efb7a7781','Nitschkia confertula','f463a4c4-93f0-5003-b738-e301c44037fd','Nitschkia confertul','2e98c6dd-ab35-47bc-a1c9-1d228bd2e40d','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Nitschkiaceae|Nitschkia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59dc9c1c-9a5c-4228-b8cf-68a1c2dd112b','','','efb4652d-024f-536a-a543-0687072e07ae','Navicula rostellata Kützing','Kützing',0,0,'34621ae9-def7-5a62-b6ae-c9ddfdf56999','Navicula rostellata','34621ae9-def7-5a62-b6ae-c9ddfdf56999','Navicula rostellata','37394018-815a-593c-8d28-16574ae2b50e','Navicula rostellat','59dc9c1c-9a5c-4228-b8cf-68a1c2dd112b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59d9e8f3-0937-42ff-b2dd-66f768228d17','','','42ae675f-22e9-5bb8-873c-62413926cf0f','Bolbitius muscicola (G. Stev.) Watling','(G. Stev.) Watling',0,0,'0959642b-e462-58f2-8a7c-de269adf05eb','Bolbitius muscicola','0959642b-e462-58f2-8a7c-de269adf05eb','Bolbitius muscicola','142b9b9e-39c8-53d2-a08a-ffe55b0a79f5','Bolbitius muscicol','59d9e8f3-0937-42ff-b2dd-66f768228d17','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Bolbitius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59df5305-f5b1-4fe2-a05f-12d156e5ea4d','','','bb734f16-0099-5677-81cd-62e2af6717d5','Leucadendron R.Br.','R.Br.',0,0,'48e280fc-a660-5611-a474-fb464b9ae577','Leucadendron','48e280fc-a660-5611-a474-fb464b9ae577','Leucadendron','48e280fc-a660-5611-a474-fb464b9ae577','Leucadendron','59df5305-f5b1-4fe2-a05f-12d156e5ea4d','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('58631385-5c3e-43bb-9950-6bc345b49917','','','0fdb1771-bc8e-5e3b-8f1f-d8f3c03373bb','Quedius tinctellus Broun, 1910','Broun, 1910',1910,0,'f3bfbd3e-7607-5fb4-8fec-d37d7a800c1f','Quedius tinctellus','f3bfbd3e-7607-5fb4-8fec-d37d7a800c1f','Quedius tinctellus','4f3f8906-a603-55fe-86e2-9e74d7baf6d6','Quedius tinctell','58631385-5c3e-43bb-9950-6bc345b49917','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5864116d-5539-4af6-b9d0-eda6b2622102','','','9490237c-12ef-5929-96ac-9eb7cd3af601','Diderma hookeri Berk.','Berk.',0,0,'59dee471-e15c-5d2d-8a49-8f92556f866e','Diderma hookeri','59dee471-e15c-5d2d-8a49-8f92556f866e','Diderma hookeri','6a67bcd7-cbb1-5683-b63e-e3ceb6f63fd4','Diderma hooker','5e73599e-2af4-4835-a646-8446e9bb8bd7','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Diderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('586b3863-64e7-4c9a-ac81-06e56add8b22','','','7d9500af-8a79-59c4-8922-845758701c78','Sphaeria truncatula Schwein.','Schwein.',0,0,'25ec2788-5590-58d1-9bf9-a4a4b0fae246','Sphaeria truncatula','25ec2788-5590-58d1-9bf9-a4a4b0fae246','Sphaeria truncatula','4563d236-92ba-5c09-91a3-137f61dab7df','Sphaeria truncatul','f9b1e3ab-d947-40eb-93c5-f89ad83ba5e3','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('586ae7ce-c7ce-41ee-be1f-0ff966bd4705','','','5211ef8d-c2c9-598d-a3da-918782558cfa','Microcoleus steenstrupii J.B.Petersen','J.B.Petersen',0,0,'ab6f481c-3edb-58e6-85ff-66a3fe27e307','Microcoleus steenstrupii','ab6f481c-3edb-58e6-85ff-66a3fe27e307','Microcoleus steenstrupii','15cbc9a9-f740-59f7-909d-8614049d15ce','Microcoleus steenstrup','586ae7ce-c7ce-41ee-be1f-0ff966bd4705','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Microcoleus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('586458dc-c293-4fc4-af3f-ad1baa15eb7e','','','9b390e6e-e022-52e0-8f95-f96f9b12c4b9','Teucridium parvifolium Hook.f. var. parvifolium','',0,0,'05972ff4-3372-536f-9836-eb6e43e10ac4','Teucridium parvifolium parvifolium','5a492cb7-2dd0-5f35-922d-4032b0deb0fe','Teucridium parvifolium var. parvifolium','3071eaf0-5f5c-5807-947e-63aaf0214824','Teucridium paruifoli paruifoli','586458dc-c293-4fc4-af3f-ad1baa15eb7e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('58732629-ad24-4d12-8b34-48e516d60c9c','','','74b8a5e6-8fbc-5bf2-b5e7-fc1d4a4975df','Dragmacidon species Kelly & Wilkinson, 2000','',0,0,'911827e0-4d4a-5ed6-887f-21249b26d069','Dragmacidon','911827e0-4d4a-5ed6-887f-21249b26d069','Dragmacidon','911827e0-4d4a-5ed6-887f-21249b26d069','Dragmacidon','58732629-ad24-4d12-8b34-48e516d60c9c','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Dragmacidon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('58713b21-0ecd-44bd-a176-31d4459f9d60','','','ff383536-2ad9-5284-ae27-33d9f22a8f72','Anabaxis electrica (King, 1863)','(King, 1863)',1863,0,'2ecf7bdb-5f6b-5b86-b644-75f7733b8385','Anabaxis electrica','2ecf7bdb-5f6b-5b86-b644-75f7733b8385','Anabaxis electrica','861ac03f-00c1-5c20-a7bc-ad9df8a2502b','Anabaxis electric','58713b21-0ecd-44bd-a176-31d4459f9d60','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Anabaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5872d5be-80bc-4e95-87f8-95b2d891116f','','','5456ac6b-1705-52a7-bd5b-f2880fab9d04','Lecidea aglaea Sommerf.','Sommerf.',0,0,'10bff028-1ef1-5876-bd09-e9f317d7d02b','Lecidea aglaea','10bff028-1ef1-5876-bd09-e9f317d7d02b','Lecidea aglaea','0c376b53-dab8-559f-bfe7-39741c9d4edc','Lecidea aglae','5925cff4-eaf2-4f67-abdd-2544fedd24f6','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5871948f-4dd8-4fde-81b3-eb56d70bdc98','','','ae2bd418-1d75-5c64-b7ce-cce90d61e145','Trathala agnina (Kerrich, 1959)','(Kerrich, 1959)',1959,0,'d9c90e5d-446d-5603-a1da-d52e33ce8637','Trathala agnina','d9c90e5d-446d-5603-a1da-d52e33ce8637','Trathala agnina','73eed980-359d-5a76-9c30-732527a7a4b5','Trathala agnin','5871948f-4dd8-4fde-81b3-eb56d70bdc98','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Trathala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('586eadac-01e6-498f-b7c4-fb4d2bfac769','','','c85b776f-3d03-54d0-b0c0-9a9f9d4df63a','Phoroncidia quadrata (O. Pickard-Cambridge, 1879)','(O. Pickard-Cambridge, 1879)',1879,0,'56e8a5c9-35d6-5454-a65c-24665fecb1e3','Phoroncidia quadrata','56e8a5c9-35d6-5454-a65c-24665fecb1e3','Phoroncidia quadrata','4c7d27cd-9f61-5493-a447-7fee685924b3','Phoroncidia quadrat','586eadac-01e6-498f-b7c4-fb4d2bfac769','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Phoroncidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('587c3512-0063-4b6f-98ec-3340e519f319','','','4c4b6142-1cf3-5573-8e5c-81be2b7a9a57','Maiestas samuelsoni (Knight, 1976)','(Knight, 1976)',1976,0,'b2a6f75e-bf85-57cf-a7af-a591ee54a8a0','Maiestas samuelsoni','b2a6f75e-bf85-57cf-a7af-a591ee54a8a0','Maiestas samuelsoni','951f6e4e-30e6-5cb3-9b2c-9dc4c0b3d17a','Maiestas samuelson','587c3512-0063-4b6f-98ec-3340e519f319','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Maiestas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58755a86-a3e2-4cff-b051-9a28de41cfbd','','','4b190101-7f3c-5521-a3e5-9b1795cf7de6','Diplazium australe (R.Br.) N.A.Wakef.','(R.Br.) N.A.Wakef.',0,0,'fd696146-ccc0-57b0-ae7a-49e3054bee19','Diplazium australe','fd696146-ccc0-57b0-ae7a-49e3054bee19','Diplazium australe','32a89855-d522-5d8f-9a5f-65e11e3c3293','Diplazium austral','58755a86-a3e2-4cff-b051-9a28de41cfbd','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|Diplazium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5883f59b-0c7c-42e4-8194-6ede4e360a00','','','096b5a1c-c015-5333-9229-9345f39ae3ab','Pseudephebe minuscula (Nyl. ex Arnold) Brodo & D.Hawksw.','(Nyl. ex Arnold) Brodo & D.Hawksw.',0,0,'3303cafc-778b-5a6c-9489-c312f45beb24','Pseudephebe minuscula','3303cafc-778b-5a6c-9489-c312f45beb24','Pseudephebe minuscula','8a974f6d-5c1c-5227-9143-76edfc94a76a','Pseudephebe minuscul','5883f59b-0c7c-42e4-8194-6ede4e360a00','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Pseudephebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('58875db9-f5ca-4f84-9efb-0bf84496e140','','','2b177045-2aae-5dfb-9476-08ba13046a48','Perrissina xanthopyga Malloch, 1938','Malloch, 1938',1938,0,'317fda3a-9c6a-5320-a0de-59a12f581be4','Perrissina xanthopyga','317fda3a-9c6a-5320-a0de-59a12f581be4','Perrissina xanthopyga','852d465e-2e65-5b82-b6d7-09eed1ae0b59','Perrissina xanthopyg','58875db9-f5ca-4f84-9efb-0bf84496e140','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Perrissina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5889490b-5ff6-4138-be55-5ee4a26872e8','','','374d7cb2-7511-563b-a206-e1f41cf1371c','Hirstiosoma','',0,0,'374d7cb2-7511-563b-a206-e1f41cf1371c','Hirstiosoma','374d7cb2-7511-563b-a206-e1f41cf1371c','Hirstiosoma','374d7cb2-7511-563b-a206-e1f41cf1371c','Hirstiosoma','5889490b-5ff6-4138-be55-5ee4a26872e8','Animalia|Arthropoda|Arachnida|Trombidiformes|Smarididae|Hirstiosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('587e4543-c099-4506-a50e-af31964ddd56','','','4a3046eb-5983-5154-a81c-f5a6370d9a8b','Camarosporidiella arezzoensis (Tibpromma, Wijayaw., Camporesi & K.D. Hyde) Wanas. & K.D. Hyde','(Tibpromma, Wijayaw., Camporesi & K.D. Hyde) Wanas. & K.D. Hyde',0,0,'62a77039-43f4-5d72-8b34-3f92026062c6','Camarosporidiella arezzoensis','62a77039-43f4-5d72-8b34-3f92026062c6','Camarosporidiella arezzoensis','12d55f97-b58e-593f-886f-e09a518d6c84','Camarosporidiella arezzoens','587e4543-c099-4506-a50e-af31964ddd56','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporidiellaceae|Camarosporidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58862279-30de-42f7-9c02-fdafafb3b76a','','','bfaf4ae9-8f84-5ec4-950f-75f0f61c24e8','Plasmodiophora alni (Woronin) Möller','(Woronin) Möller',0,0,'b957e2b3-e7f7-52cc-903d-544939e53b0c','Plasmodiophora alni','b957e2b3-e7f7-52cc-903d-544939e53b0c','Plasmodiophora alni','98f5f5bd-6369-5987-a5d5-45a07ec9e56e','Plasmodiophora aln','ab291fd6-fab6-4211-bcc6-0e8958c6bf48','Chromista|Cercozoa|Phytomyxea|Plasmodiophorida|Plasmodiophoridae|Plasmodiophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('588e2bc6-3027-4bc5-87eb-25dcb8e9c865','','','72e76612-cb16-51ab-ba80-422aa5d77d5e','Neohattoria rostrata R.M.Schust.','R.M.Schust.',0,0,'a465407a-eb62-5a47-9502-b5a346f41b9d','Neohattoria rostrata','a465407a-eb62-5a47-9502-b5a346f41b9d','Neohattoria rostrata','89f43dee-2de1-50e0-be1a-87e2751ff3ac','Neohattoria rostrat','8afa0a83-37f3-4d44-b9a4-4b52aabecc7e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Jubulaceae|Neohattoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5890ee2e-e8be-46e6-a96b-99ce30722f93','','','c33900f8-14b1-515b-9bec-fd8d5c32c14c','Notiobia Perty, 1830','Perty, 1830',1830,0,'4b27ca56-e7ff-55cc-bbcb-5593f90b8a37','Notiobia','4b27ca56-e7ff-55cc-bbcb-5593f90b8a37','Notiobia','4b27ca56-e7ff-55cc-bbcb-5593f90b8a37','Notiobia','5890ee2e-e8be-46e6-a96b-99ce30722f93','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Notiobia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('589e41a8-9f52-49ba-95df-0a1dd238b66c','','','acadb541-0318-5d82-a43b-0c414e83306b','Pteridium esculentum (G.Forst.) Cockayne','(G.Forst.) Cockayne',0,0,'9c7f9403-f37e-5f89-9728-db1e47067bd1','Pteridium esculentum','9c7f9403-f37e-5f89-9728-db1e47067bd1','Pteridium esculentum','cb38da7e-f829-5b60-8e9e-92e961135287','Pteridium esculent','589e41a8-9f52-49ba-95df-0a1dd238b66c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Pteridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58942108-f703-4a96-990e-866a47a6dc62','','','862cf9cc-dd74-57b2-8c42-63d90c2ded9d','Octoclinis macleayana F.Muell','F.Muell',0,0,'2e2b6775-564b-549f-92f3-5838e5326cf7','Octoclinis macleayana','2e2b6775-564b-549f-92f3-5838e5326cf7','Octoclinis macleayana','1f53a097-690e-5663-a86e-631063b69d7a','Octoclinis macleayan','c3c964ae-060a-45b8-9fa0-acd7f80e9639','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Octoclinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5893b91e-c3c3-46a7-aafd-ad264e455383','','','ef67a29a-0e64-55ab-acb0-e4870c68bea4','Apodopsyllus','',0,0,'ef67a29a-0e64-55ab-acb0-e4870c68bea4','Apodopsyllus','ef67a29a-0e64-55ab-acb0-e4870c68bea4','Apodopsyllus','ef67a29a-0e64-55ab-acb0-e4870c68bea4','Apodopsyllus','5893b91e-c3c3-46a7-aafd-ad264e455383','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Paramesochridae|Apodopsyllus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5898caba-0e4d-428b-a11d-0b51c5b9070c','','','021d7c94-1055-5b05-b252-1bf93d3ae3e2','Engyodontium aranearum (Cavara) W. Gams, de Hoog & Samson','(Cavara) W. Gams, de Hoog & Samson',0,0,'453fe712-f4f6-5291-aab7-ac85a927ec5f','Engyodontium aranearum','453fe712-f4f6-5291-aab7-ac85a927ec5f','Engyodontium aranearum','8c0bb953-38fd-54c5-940e-e3ce806939e9','Engyodontium aranear','5898caba-0e4d-428b-a11d-0b51c5b9070c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Engyodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5896cdb2-6d50-46aa-b214-bd35f4532904','','','105d09a7-a377-531f-bf76-e52ce063762b','Sphaeria rasa Berk.','Berk.',0,0,'3ce26f35-9ea5-5222-9f13-51a0754707d6','Sphaeria rasa','3ce26f35-9ea5-5222-9f13-51a0754707d6','Sphaeria rasa','d7f054e7-7dff-58ec-ba5e-f7c32882502c','Sphaeria ras','bd3bf19e-7076-4813-9f29-9e2b48f4bf81','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58a12299-47ac-42fa-941f-39f5a4773598','','','5836a4c8-570e-58c7-b8d6-10256dc02a01','Cercospora cantuariensis E.S. Salmon & Wormald','E.S. Salmon & Wormald',0,0,'03beb474-566d-52a7-95af-6a0e4c28eb18','Cercospora cantuariensis','03beb474-566d-52a7-95af-6a0e4c28eb18','Cercospora cantuariensis','e5f7c414-2e36-5ecf-ba0b-9b9cbc17fa82','Cercospora cantuariens','08f6bdd4-9aca-4502-bc2c-f83569178bf6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58a1337c-a09a-4fde-9abc-458167df7db1','','','235f6910-28e4-5c4c-9839-133bcfeefb37','Reticulascus Réblová & W. Gams','Réblová & W. Gams',0,0,'1ebcaf34-0e78-5681-966e-e08348d6d594','Reticulascus','1ebcaf34-0e78-5681-966e-e08348d6d594','Reticulascus','1ebcaf34-0e78-5681-966e-e08348d6d594','Reticulascus','7ad41e1f-158c-43c1-ab2b-d8051f9d4b00','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Reticulascaceae|Reticulascus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('589f7f95-8776-4a8d-8b99-aa317f11895c','','','0f921c00-95fd-573d-a4a8-838bd33669e4','Anobium punctatum De Geer, 1774','De Geer, 1774',1774,0,'21d1f46f-0039-526d-af91-f827d09522b4','Anobium punctatum','21d1f46f-0039-526d-af91-f827d09522b4','Anobium punctatum','22f63db4-a372-5331-97b2-a62334ea4e88','Anobium punctat','589f7f95-8776-4a8d-8b99-aa317f11895c','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Anobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58a7aab3-6f4c-4254-8ba6-5c64cf97b1af','','','aed0877b-3260-57f2-a818-7cdf86878648','Pseudobulweria Mathews','Mathews',0,0,'7bc4841c-d881-5446-99b1-caf875892fe8','Pseudobulweria','7bc4841c-d881-5446-99b1-caf875892fe8','Pseudobulweria','7bc4841c-d881-5446-99b1-caf875892fe8','Pseudobulweria','58a7aab3-6f4c-4254-8ba6-5c64cf97b1af','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pseudobulweria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('58abf3f2-58f4-4919-bcb2-d4af3e7a7e49','','','69a29679-2320-51a4-99d3-b3c72c2858e5','Trichonectria Kirschst.','Kirschst.',0,0,'08d4fd44-e278-579a-a6b1-ad833b78ba63','Trichonectria','08d4fd44-e278-579a-a6b1-ad833b78ba63','Trichonectria','08d4fd44-e278-579a-a6b1-ad833b78ba63','Trichonectria','58abf3f2-58f4-4919-bcb2-d4af3e7a7e49','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Trichonectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('58a71fac-527a-4071-a364-ae99438c2c24','','','5f6947a9-69b6-5ae8-92ef-bfbeaa87b323','Notommata tripus Ehrenberg, 1838','Ehrenberg, 1838',1838,0,'4c3df7b4-0868-5a7c-b1b3-1391a8fbe196','Notommata tripus','4c3df7b4-0868-5a7c-b1b3-1391a8fbe196','Notommata tripus','47ae79aa-f4a2-5305-9681-e31572194f95','Notommata trip','58a71fac-527a-4071-a364-ae99438c2c24','Animalia|Gnathifera||||Notommata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('594cbde0-49e1-4066-910e-0fc814698336','','','cae10a9e-ee79-596a-8ee1-9e81f8fac2e3','Protoachlya Coker','Coker',0,0,'45571147-c391-577e-b0ab-c3c4bfff488c','Protoachlya','45571147-c391-577e-b0ab-c3c4bfff488c','Protoachlya','45571147-c391-577e-b0ab-c3c4bfff488c','Protoachlya','594cbde0-49e1-4066-910e-0fc814698336','Chromista|Oomycota|Oomycetes|Saprolegniales|Saprolegniaceae|Protoachlya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('594c7692-113e-433e-af31-4198d4002769','','','75db1dbd-c9e0-5044-97b8-f7eae887dc12','Grimmia caespiticia (Brid.) Jur.','(Brid.) Jur.',0,0,'75d4bd9d-12ee-53fd-a6aa-0c5dd09c8025','Grimmia caespiticia','75d4bd9d-12ee-53fd-a6aa-0c5dd09c8025','Grimmia caespiticia','1dd4b8a4-ea81-5e2c-95ae-4e3c81fed6ed','Grimmia caespitic','594c7692-113e-433e-af31-4198d4002769','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58ae6043-e141-4ed8-8ba8-dc554661ec81','','','3e38d718-16aa-52c1-9599-bbbb5b7b27fd','Ovularia primulana P. Karst.','P. Karst.',0,0,'a35afa94-4e35-5092-81a9-83b4286a0c00','Ovularia primulana','a35afa94-4e35-5092-81a9-83b4286a0c00','Ovularia primulana','aeff7c07-6af1-5ee3-9b6d-d4eadf036048','Ovularia primulan','fa2958d2-589d-4f20-aca5-9b73bdd12865','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ovularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59529296-4ae4-44e6-9370-1c0b951988f8','','','8f19e979-8057-5531-b447-bf7af7db375e','Fellhanera Vězda','Vězda',0,0,'3fcc17d2-a42d-5fd1-8a11-4fa1abe7325f','Fellhanera','3fcc17d2-a42d-5fd1-8a11-4fa1abe7325f','Fellhanera','3fcc17d2-a42d-5fd1-8a11-4fa1abe7325f','Fellhanera','59529296-4ae4-44e6-9370-1c0b951988f8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Fellhanera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('59548917-9f62-47a9-8abb-01f1c98d5302','','','84796abe-0f68-5d81-8422-c5427efbe5f6','Jungermannia crassa Schwägr.','Schwägr.',0,0,'517f412b-1b01-5a3e-8f9b-53d401c2e902','Jungermannia crassa','517f412b-1b01-5a3e-8f9b-53d401c2e902','Jungermannia crassa','07134c0e-ec49-54a9-819e-6b9bb7a5b589','Jungermannia crass','81306ae1-b7d9-439b-9813-6135736d7dfb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59511808-8493-4bfd-82ed-21748108f403','','','7da62502-0693-52c4-9531-954de34c2bfb','Heliozelidae Heinemann & Wocke, 1876','Heinemann & Wocke, 1876',1876,0,'7ba665f9-69be-58d1-9a3b-2ae151548925','Heliozelidae','7ba665f9-69be-58d1-9a3b-2ae151548925','Heliozelidae','7ba665f9-69be-58d1-9a3b-2ae151548925','Heliozelidae','59511808-8493-4bfd-82ed-21748108f403','Animalia|Arthropoda|Insecta|Lepidoptera|Heliozelidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('595170e3-40c2-4c9d-bd53-90a5245f4e3f','','','8a2a9421-a444-5a89-b34b-916df2aabaa3','Disculina betulina (Sacc.) Höhn.','(Sacc.) Höhn.',0,0,'0bc31abb-9b87-53cd-8bec-b1f4c008b2b2','Disculina betulina','0bc31abb-9b87-53cd-8bec-b1f4c008b2b2','Disculina betulina','0bc3cbd6-2ac2-5859-9929-aec3f3f3793a','Disculina betulin','00aa8597-876a-49d0-904b-08ebdd9e2dbe','Fungi|Ascomycota|Dothideomycetes|||Disculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59500450-f665-4b90-a464-b99894df4767','','','069b695c-7833-5242-ba89-3281da67ce34','Elatichrosis violacea (Sharp, 1877)','(Sharp, 1877)',1877,0,'0b249a65-3542-56b3-b7d6-c08087375fb3','Elatichrosis violacea','0b249a65-3542-56b3-b7d6-c08087375fb3','Elatichrosis violacea','7d6f4be8-beb3-5943-9351-d92a9ad6a614','Elatichrosis uiolace','59500450-f665-4b90-a464-b99894df4767','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Elatichrosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('595ab1df-f448-4da5-a17c-6e465432cbe2','','','ec547257-898f-51c6-aa7c-54ce074442f8','Styelidae','',0,0,'ec547257-898f-51c6-aa7c-54ce074442f8','Styelidae','ec547257-898f-51c6-aa7c-54ce074442f8','Styelidae','ec547257-898f-51c6-aa7c-54ce074442f8','Styelidae','595ab1df-f448-4da5-a17c-6e465432cbe2','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('59592696-0ace-47c4-a1e3-9266c143a989','','','9daa56f6-5792-5299-8e81-1a978252ede7','Cladonia gallowayi S.Hammer','S.Hammer',0,0,'0ff2c063-347c-582b-ae30-4183e35048ce','Cladonia gallowayi','0ff2c063-347c-582b-ae30-4183e35048ce','Cladonia gallowayi','81dc0383-726f-5621-b91a-4992072baa43','Cladonia galloway','59592696-0ace-47c4-a1e3-9266c143a989','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5958e3d4-627b-4be8-8af3-cb2af342b7fa','','','7e45442c-5a05-57ef-be57-fbcfc151f159','Spiropes helleri (F. Stevens) M.B. Ellis','(F. Stevens) M.B. Ellis',0,0,'fadeefd2-4952-57f7-a739-3a871170e5b9','Spiropes helleri','fadeefd2-4952-57f7-a739-3a871170e5b9','Spiropes helleri','f4bf6ed4-5b2f-589f-a2e4-c8bc0975dae8','Spiropes heller','5958e3d4-627b-4be8-8af3-cb2af342b7fa','Fungi|Ascomycota||||Spiropes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5957d6a8-5c55-4a47-96b0-d6910c3b6eaa','','','0601107a-094a-5959-ace0-9ca352374db4','Lactifluus leonardii (Stubbe & Verbeken) Stubbe','(Stubbe & Verbeken) Stubbe',0,0,'62d1d183-4256-506a-88c5-89a7b624379b','Lactifluus leonardii','62d1d183-4256-506a-88c5-89a7b624379b','Lactifluus leonardii','b918c2a3-5d61-5b9f-a6d0-3c8715313e53','Lactifluus leonard','5957d6a8-5c55-4a47-96b0-d6910c3b6eaa','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactifluus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59612fe8-8b1a-4453-b862-584ae86080cf','','','68d2b226-a201-5910-be59-2d45a387ec4d','Oopterus lewisi (Broun, 1912)','(Broun, 1912)',1912,0,'7de70310-bf69-5bd6-9734-6b51b21c8966','Oopterus lewisi','7de70310-bf69-5bd6-9734-6b51b21c8966','Oopterus lewisi','501e204a-fb61-5937-9286-a2bb717dd831','Oopterus lewis','59612fe8-8b1a-4453-b862-584ae86080cf','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('595c8eef-a49f-4080-8a2a-4da982499f45','','','bd82d6ca-e38e-546a-82b6-6be2ba02f6cf','Chelipoda lateralis Plant, 2007','Plant, 2007',2007,0,'9ef5c0e0-41da-548b-8cd1-b5336d844178','Chelipoda lateralis','9ef5c0e0-41da-548b-8cd1-b5336d844178','Chelipoda lateralis','7fc6a3d7-1a66-559c-ada6-dab26d91d173','Chelipoda lateral','595c8eef-a49f-4080-8a2a-4da982499f45','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5962e3ad-3f62-49f1-91a2-a8173209f78d','','','582ec648-f773-5f18-b726-98665be1fa1f','Agrostis magellanica Lam.','Lam.',0,0,'ebdd02dd-0eb7-555e-8284-5a628bd94237','Agrostis magellanica','ebdd02dd-0eb7-555e-8284-5a628bd94237','Agrostis magellanica','e036de62-bc67-5671-b70c-e7fc793382ad','Agrostis magellanic','5962e3ad-3f62-49f1-91a2-a8173209f78d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('595b13f3-116f-46af-9b57-e6258ec6fe53','','','a44b3d0f-cebe-5167-9145-97c0136c665d','Variolaria griseovirens Turner & Borrer ex Sm.','Turner & Borrer ex Sm.',0,0,'86f4913c-2283-5a73-9a5f-64e8419b71b2','Variolaria griseovirens','86f4913c-2283-5a73-9a5f-64e8419b71b2','Variolaria griseovirens','397f9af0-f328-5494-9180-2e525bfdbe76','Variolaria griseouirens','4e46b056-3756-4d4b-871a-6fbcf89e44f8','Fungi|Incertae sedis||||Variolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5965d9f8-c0e7-403d-8510-1dd8d4fe7096','','','4c7753da-3016-5d78-a256-2234624e625e','Bowkeria gerrardiana Harv. ex Hiern.','Harv. ex Hiern.',0,0,'5d34184d-76e2-57a3-b488-fb3eb666c0ae','Bowkeria gerrardiana','5d34184d-76e2-57a3-b488-fb3eb666c0ae','Bowkeria gerrardiana','b62931dd-cc3a-5a4f-a108-8be03568cd67','Bowkeria gerrardian','65ddd298-a967-4397-96f8-978bdb413cfc','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Stilbaceae|Bowkeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5963eb81-9b0e-44c9-ac9c-cae7a79f7675','','','8a04a377-f1f9-57c0-83d5-b759a4395b1c','Criocerinae','',0,0,'8a04a377-f1f9-57c0-83d5-b759a4395b1c','Criocerinae','8a04a377-f1f9-57c0-83d5-b759a4395b1c','Criocerinae','8a04a377-f1f9-57c0-83d5-b759a4395b1c','Criocerinae','5963eb81-9b0e-44c9-ac9c-cae7a79f7675','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('5965286b-1e58-4df5-893a-fa40a39c5e48','','','14869a45-c3e3-5bc1-855c-576cde870fb2','Hemioniscidae','',0,0,'14869a45-c3e3-5bc1-855c-576cde870fb2','Hemioniscidae','14869a45-c3e3-5bc1-855c-576cde870fb2','Hemioniscidae','14869a45-c3e3-5bc1-855c-576cde870fb2','Hemioniscidae','5965286b-1e58-4df5-893a-fa40a39c5e48','Animalia|Arthropoda|Malacostraca|Isopoda|Hemioniscidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('596712fb-2330-4cec-90e9-cf8e052568bf','','','2710e2c9-c7d9-5681-84fc-cee066c14385','Rhynchozoon zealandicum Gordon, 2008','Gordon, 2008',2008,0,'6ba2d9be-93d3-5d4c-ab14-3ceae2668690','Rhynchozoon zealandicum','6ba2d9be-93d3-5d4c-ab14-3ceae2668690','Rhynchozoon zealandicum','ead87f40-c0a5-57db-bec7-06d1e7309bf5','Rhynchozoon zealandic','596712fb-2330-4cec-90e9-cf8e052568bf','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Rhynchozoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('597084ee-921f-4481-bf19-0b7369413989','','','54e930d4-218f-536b-88bf-9ef417880158','Shireplitis tolkieni Fernandez-Triana and Ward, 2013','Fernandez-Triana and Ward, 2013',2013,0,'08b7578c-d8b3-51e7-9fef-3b769639c3d4','Shireplitis tolkieni','08b7578c-d8b3-51e7-9fef-3b769639c3d4','Shireplitis tolkieni','d8f4873c-4301-56c3-9417-f7a229af7571','Shireplitis tolkien','597084ee-921f-4481-bf19-0b7369413989','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Shireplitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('596fd5c7-5ec4-4f3d-9c67-971a70823a64','','','685e84c6-5791-50af-95e5-4894664b8295','Amphora foveauxiana (Petit) Taylor','(Petit) Taylor',0,0,'6fc2f69f-440e-562d-a8a0-c1765916a236','Amphora foveauxiana','6fc2f69f-440e-562d-a8a0-c1765916a236','Amphora foveauxiana','ae91237a-da0d-59a3-b7b5-af4c81796d44','Amphora foueauxian','596fd5c7-5ec4-4f3d-9c67-971a70823a64','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('597929da-56e4-4e9c-a468-392b96355adb','','','293abe87-9f36-5f8f-95a7-3feac19ca927','Forstera bidwillii Hook.f. var. bidwillii','',0,0,'aea44d89-b0e5-573d-96f6-512933772097','Forstera bidwillii bidwillii','c8c0627d-cf88-52fc-8bbe-d7c3cbf4f7bb','Forstera bidwillii var. bidwillii','90253151-2f27-5a68-b377-8b36d78f79ca','Forstera bidwill bidwill','c1992fa3-f464-4ea1-a38c-b35a0348a928','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Forstera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5977d4ee-ffd0-46d4-b1ae-3323e0723845','','','409b1c6c-8be2-50bf-9ff8-22cfb5c57188','Regatarma forsteri Woodward, 1953','Woodward, 1953',1953,0,'75deff0b-f05f-5df9-9c61-07fae1bc1417','Regatarma forsteri','75deff0b-f05f-5df9-9c61-07fae1bc1417','Regatarma forsteri','10e50c7f-0e4e-53f9-9270-caf82b139405','Regatarma forster','5977d4ee-ffd0-46d4-b1ae-3323e0723845','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Regatarma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5974dd0e-a025-412c-9dae-4ca4316e23c2','','','39d711b8-7aed-5884-b1e5-74c7f99771b8','Mastogloia subrobusta Hustedt','Hustedt',0,0,'3ab62171-1b86-5951-9ace-5d6ab40df64c','Mastogloia subrobusta','3ab62171-1b86-5951-9ace-5d6ab40df64c','Mastogloia subrobusta','f1fc67b2-1eb1-58a3-9c7d-1f90220faf35','Mastogloia subrobust','5974dd0e-a025-412c-9dae-4ca4316e23c2','Chromista|Ochrophyta|Bacillariophyceae|Mastogloiales|Mastogloiaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5974bddc-ab31-46ca-b1dd-7a67a6affad7','','','1e821855-3b80-519c-87cc-137121061028','Whakamoke hunahuna Hormiga and Scharff, 2020','Hormiga and Scharff, 2020',2020,0,'df4b00b2-accd-5391-bb0e-e968e03f33b1','Whakamoke hunahuna','df4b00b2-accd-5391-bb0e-e968e03f33b1','Whakamoke hunahuna','cb967a17-9331-53fa-afd5-e889fb15296b','Whakamoke hunahun','5974bddc-ab31-46ca-b1dd-7a67a6affad7','Animalia|Arthropoda|Arachnida|Araneae|Malkaridae|Whakamoke','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('597d3618-c981-44c1-bf69-43c6e7e2b83f','','','f2dfee67-6f00-5a34-a9fc-8ee121f25316','Mecodium pulcherrimum (Colenso) Copel.','(Colenso) Copel.',0,0,'ad40c905-5dbc-5ca9-a49f-dee6ef5b3caa','Mecodium pulcherrimum','ad40c905-5dbc-5ca9-a49f-dee6ef5b3caa','Mecodium pulcherrimum','e4395870-df7d-5d22-9994-849a1d963f6a','Mecodium pulcherrim','b86b868e-e0e7-4442-b254-e4766cae3661','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Mecodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('597bbb27-5646-4e16-8191-ae29bbd1709b','','','c56b8be5-263f-5ed6-8e3c-a594769b8e63','Micrasterias papillifera Bréb. in Ralfs','Bréb. in Ralfs',0,0,'f7511e44-0f9d-5cdc-aa84-97360b89c704','Micrasterias papillifera','f7511e44-0f9d-5cdc-aa84-97360b89c704','Micrasterias papillifera','aa1aa5ab-6bcb-5e28-9883-9eef12050897','Micrasterias papillifer','597bbb27-5646-4e16-8191-ae29bbd1709b','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('597b4c42-2432-4046-9d3e-f49ddcd50bf1','','','3a010e1c-0d8f-5bd6-a1a6-da3d7d96237c','Lachnagrostis forsteri (Roem. & Schult.) Trin.','(Roem. & Schult.) Trin.',0,0,'632691c4-4e47-51b7-bffe-a60ff758c0f0','Lachnagrostis forsteri','632691c4-4e47-51b7-bffe-a60ff758c0f0','Lachnagrostis forsteri','5a219431-69f4-5379-bb84-c1529363a1ee','Lachnagrostis forster','29aebd69-62dc-4b66-8d59-fd43e04a70d6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59811974-b9e3-4259-b170-27b05d37c316','','','53f8635b-1f40-59de-8af6-53b8e2fa0a49','Bembidion (Ananotaphus) rotundicolle rotundicolle Bates, 1874','Bates, 1874',1874,0,'1d2ad3be-32e0-53e1-8b85-3a8b89c63a74','Bembidion rotundicolle rotundicolle','1d2ad3be-32e0-53e1-8b85-3a8b89c63a74','Bembidion rotundicolle rotundicolle','77a1e909-b765-5006-b720-282a2d7f1f46','Bembidion rotundicoll rotundicoll','59811974-b9e3-4259-b170-27b05d37c316','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5982ccc2-f747-4683-b675-67c4c2d20e29','','','ae86ff05-7707-5f43-a7b4-429424f6acb8','Seimatosporium obtusum (H.J. Swart & M.A. Will.) Barber & Crous','(H.J. Swart & M.A. Will.) Barber & Crous',0,0,'d2a710ac-3caf-5662-b882-21c0b908b0a6','Seimatosporium obtusum','d2a710ac-3caf-5662-b882-21c0b908b0a6','Seimatosporium obtusum','7f019aac-9a80-5b30-93d2-0529fdbcdaf2','Seimatosporium obtus','028c1268-e6f1-440c-8e1a-5c0cd141ecf0','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Seimatosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59886214-9cf2-489f-a9e8-155579590e65','','','c8084380-b5ac-5558-b07b-1fb8e110fb8c','Leucandra','',0,0,'c8084380-b5ac-5558-b07b-1fb8e110fb8c','Leucandra','c8084380-b5ac-5558-b07b-1fb8e110fb8c','Leucandra','c8084380-b5ac-5558-b07b-1fb8e110fb8c','Leucandra','59886214-9cf2-489f-a9e8-155579590e65','Animalia|Porifera|Calcarea|Leucosolenida|Grantiidae|Leucandra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('59817c1d-2474-4043-bc44-fa759ba96a18','','','04bf9fc5-8e30-527d-a8fb-a19996f5efa4','Deuterosminthurus sulphureus sulphureus Koch, 1840','Koch, 1840',1840,0,'b9d6ad7b-2c40-598c-abf3-08a19ca1bac5','Deuterosminthurus sulphureus sulphureus','b9d6ad7b-2c40-598c-abf3-08a19ca1bac5','Deuterosminthurus sulphureus sulphureus','88f90604-e4c7-5cf9-8897-be5624098e08','Deuterosminthurus sulphure sulphure','59817c1d-2474-4043-bc44-fa759ba96a18','Animalia|Arthropoda|Collembola|Symphypleona|Bourletiellidae|Deuterosminthurus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('598db915-6ce5-4473-8880-797585db4837','','','dc69bdf0-79a2-58c5-bc93-c48b1bfd6429','Cardiastethus Fieber, 1860','Fieber, 1860',1860,0,'34bef337-7509-5fca-bd47-a55288cd80cb','Cardiastethus','34bef337-7509-5fca-bd47-a55288cd80cb','Cardiastethus','34bef337-7509-5fca-bd47-a55288cd80cb','Cardiastethus','598db915-6ce5-4473-8880-797585db4837','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|Cardiastethus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5987d687-4f1d-43be-8b79-e453b548d7b7','','','72dc400b-0716-5910-a030-80f8d064d077','Maxillaria acicularis Herb. ex Lindl.','Herb. ex Lindl.',0,0,'469323ae-2761-5bef-bd55-dd8d670eec59','Maxillaria acicularis','469323ae-2761-5bef-bd55-dd8d670eec59','Maxillaria acicularis','a324d226-2d22-5ae9-a268-1e00fed533ba','Maxillaria acicular','41b16dd1-c574-4476-b6a8-19cd005ef13a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Maxillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('598eaa4d-f064-4126-8532-54f3ab57d4bc','','','eda912ab-64f8-5bb1-863d-522b7ded9b0b','Prolesophanta','',0,0,'eda912ab-64f8-5bb1-863d-522b7ded9b0b','Prolesophanta','eda912ab-64f8-5bb1-863d-522b7ded9b0b','Prolesophanta','eda912ab-64f8-5bb1-863d-522b7ded9b0b','Prolesophanta','598eaa4d-f064-4126-8532-54f3ab57d4bc','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Prolesophanta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('581b45e2-dcdb-4c9c-8200-3e14e5520726','','','11d1a706-accd-5dca-8de1-3b5f3963720b','Eumunida','',0,0,'11d1a706-accd-5dca-8de1-3b5f3963720b','Eumunida','11d1a706-accd-5dca-8de1-3b5f3963720b','Eumunida','11d1a706-accd-5dca-8de1-3b5f3963720b','Eumunida','581b45e2-dcdb-4c9c-8200-3e14e5520726','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Eumunida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5819e32f-4cda-46bf-afc3-6ad01d1b8d08','','','ed11637c-1cce-57b4-bfd8-d4151d518d38','Ustilago taubertianum Henn.','Henn.',0,0,'43f7098b-a93e-5fce-882e-3187bec68d25','Ustilago taubertianum','43f7098b-a93e-5fce-882e-3187bec68d25','Ustilago taubertianum','666d2dc5-f7d4-5027-afa2-cc6bd782973e','Ustilago taubertian','67e12313-3841-4027-80b3-7a995b80d9b7','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5818446d-68e6-4733-a596-6828541da0ae','','','b923ab80-73a8-5eea-bead-dfa8d4bd2b83','Fallaciella gracilis (Hook.f. & Wilson) H.A.Crum','(Hook.f. & Wilson) H.A.Crum',0,0,'1699443a-df8a-5054-ace9-06c7b0869455','Fallaciella gracilis','1699443a-df8a-5054-ace9-06c7b0869455','Fallaciella gracilis','9095d6e2-c6c0-5b6e-854f-90bd7127316e','Fallaciella gracil','5818446d-68e6-4733-a596-6828541da0ae','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Fallaciella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58211706-4f08-48ed-aa5a-15a0732da9db','','','828bd039-e6a9-5149-a00b-a7dad3c58fb8','Heteromurus','',0,0,'828bd039-e6a9-5149-a00b-a7dad3c58fb8','Heteromurus','828bd039-e6a9-5149-a00b-a7dad3c58fb8','Heteromurus','828bd039-e6a9-5149-a00b-a7dad3c58fb8','Heteromurus','58211706-4f08-48ed-aa5a-15a0732da9db','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Heteromurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('58186b57-0c08-45f5-bcd0-f48b0ec75b9a','','','b4e12e75-03a5-5680-8524-3a11fdbea913','Lindia','',0,0,'b4e12e75-03a5-5680-8524-3a11fdbea913','Lindia','b4e12e75-03a5-5680-8524-3a11fdbea913','Lindia','b4e12e75-03a5-5680-8524-3a11fdbea913','Lindia','58186b57-0c08-45f5-bcd0-f48b0ec75b9a','Animalia|Gnathifera|Rotifera|Ploimida|Lindiidae|Lindia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('581983d0-9cb4-47a6-8723-e4c2672e705f','','','1e526ed7-b9cd-590e-9ed3-f8b1aeefb128','Gynatoma species Andrew','',0,0,'2eb55962-4480-503b-a750-73f6e4745793','Gynatoma','2eb55962-4480-503b-a750-73f6e4745793','Gynatoma','2eb55962-4480-503b-a750-73f6e4745793','Gynatoma','581983d0-9cb4-47a6-8723-e4c2672e705f','Animalia|Arthropoda|Insecta|Diptera|Empididae|Gynatoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5823ee05-6604-447b-9239-6ef557d5f33a','','','92028898-5b13-53d3-be8c-ed0652cf29a6','Amphidinium acutum lohmann','',0,0,'92028898-5b13-53d3-be8c-ed0652cf29a6','Amphidinium acutum lohmann','92028898-5b13-53d3-be8c-ed0652cf29a6','Amphidinium acutum lohmann','5ff7d55d-cb10-57b1-af6d-52f0659d24ae','Amphidinium acut lohmann','5823ee05-6604-447b-9239-6ef557d5f33a','Chromista|Myzozoa|Peridinea|Gymnodiniida|Gymnodiniidae|Amphidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('581dd43d-a92c-48b6-8d2b-77e5ea87c9ce','','','4bc341ab-87a7-540e-bf92-f2d3d6bd7994','Eugenia australis J.C.Wendl. ex Link','J.C.Wendl. ex Link',0,0,'17b9342a-b537-5d09-8ffc-e19753299e25','Eugenia australis','17b9342a-b537-5d09-8ffc-e19753299e25','Eugenia australis','60a8c0a5-3a39-53ea-82b9-e7a83f43befe','Eugenia austral','7a4038c9-4527-4bfa-884e-4444499ef005','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eugenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('582329a1-6ce7-4ec5-a06f-edef22e4940d','','','aec67a6d-6f5a-579d-b4d4-446e15aeb7dd','Postia undosa (Peck) Jülich','(Peck) Jülich',0,0,'3d0193a8-adad-5850-9ce5-340cff8411d5','Postia undosa','3d0193a8-adad-5850-9ce5-340cff8411d5','Postia undosa','abfcb951-2dc1-59aa-9dcc-62117f2e934d','Postia undos','9f8513cd-9085-4100-8d4c-9db5668b72da','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Postia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('582779c4-c275-4e87-bc32-6af7c912c75a','','','55ed7610-c248-599a-908d-ab7cb3b1bf93','Dunstanoides mira (Forster & Wilton, 1973)','(Forster & Wilton, 1973)',1973,0,'5e778687-88bf-5e11-8655-8db68aa1410f','Dunstanoides mira','5e778687-88bf-5e11-8655-8db68aa1410f','Dunstanoides mira','1a6a571a-6a1b-5839-a960-efafc5aac8f3','Dunstanoides mir','582779c4-c275-4e87-bc32-6af7c912c75a','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Dunstanoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5828d2b2-d042-43e9-b2da-a3774f6cd568','','','a1ef4b90-e036-564e-a489-0194cf057532','Blenothallia novozelandica (Degel.) Otálora, P.M.Jørg. & Wedin','(Degel.) Otálora, P.M.Jørg. & Wedin',0,0,'883c4c96-47cd-5f4c-81fa-e4b5b7081a5c','Blenothallia novozelandica','883c4c96-47cd-5f4c-81fa-e4b5b7081a5c','Blenothallia novozelandica','7940bb01-7ee6-54e9-bc7f-8f3b17a7109f','Blenothallia nouozelandic','5828d2b2-d042-43e9-b2da-a3774f6cd568','Fungi|Ascomycota|Lichinomycetes|Lichinales|Lichinaceae|Blenothallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('582c67bf-9cc9-437c-898a-22db90e20e1a','','','8b07a773-7739-5a2e-b8fe-d86e3d244bc4','Massalongiaceae','',0,0,'8b07a773-7739-5a2e-b8fe-d86e3d244bc4','Massalongiaceae','8b07a773-7739-5a2e-b8fe-d86e3d244bc4','Massalongiaceae','8b07a773-7739-5a2e-b8fe-d86e3d244bc4','Massalongiaceae','582c67bf-9cc9-437c-898a-22db90e20e1a','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Massalongiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('582bb365-267a-43af-a7b8-4f858aabc2d7','','','17d05054-292d-5398-b7b7-b29c067cc62c','Wahlenbergiella striatula (Wahlenb.) Gueidan & Thüs.','(Wahlenb.) Gueidan & Thüs.',0,0,'d07f4931-891d-57a5-9743-e104e2f7ff8d','Wahlenbergiella striatula','d07f4931-891d-57a5-9743-e104e2f7ff8d','Wahlenbergiella striatula','c88c2f3f-b4cb-5b39-a7aa-f2b139f3a1c9','Wahlenbergiella striatul','','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Wahlenbergiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('582c4066-a22b-4103-8af2-553ca14c971b','','','ba712121-8880-5001-9812-86ca371aceed','Erwinia millettiae (Kawakami and Yoshida 1920) Magrou, 1937','(Kawakami and Yoshida 1920) Magrou, 1937',1920,0,'e6ed8b47-6f9f-5b31-9aa3-0d759d131f1e','Erwinia millettiae','e6ed8b47-6f9f-5b31-9aa3-0d759d131f1e','Erwinia millettiae','772a7a6a-117d-54a7-a4af-66f4ab9f7495','Erwinia milletti','c6420f78-d60e-4970-9601-285d24fbb48b','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('582a9f86-dc59-4156-9d7d-d66c85e028d2','','','a8c12585-eebf-5b46-905f-6260d7efa5b5','Thelephora grisea Pers.','Pers.',0,0,'8c6cc826-e560-5e83-a734-78d36d4fce11','Thelephora grisea','8c6cc826-e560-5e83-a734-78d36d4fce11','Thelephora grisea','6197ae04-c078-5d66-aeb1-0ee8c6502235','Thelephora grise','64a4ea4f-2954-431f-b404-6db2abb11b44','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58312360-6475-43b4-b394-293b07d0cdd1','','','d2968b2e-a5bb-5250-8a7d-7445567d37cc','Placostylus (Maoristylus) ambagiosus hinemoa Powell, 1947','Powell, 1947',1947,0,'38e45fb0-c758-5e2f-9ffb-7aa5f617e406','Placostylus ambagiosus hinemoa','38e45fb0-c758-5e2f-9ffb-7aa5f617e406','Placostylus ambagiosus hinemoa','2ce266f0-2234-5384-9a51-61ada8e31a42','Placostylus ambagios hinemo','58312360-6475-43b4-b394-293b07d0cdd1','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5833715d-7104-45f6-874c-523226911af7','','','6ec5a3c2-c39c-5e1b-8c60-4c8ed7ef5375','Xanthomonas campestris pv. vitians (Brown 1918) Dye, 1978','(Brown 1918) Dye, 1978',1918,0,'604432db-5c5c-5bc3-9157-c2b08ed85d3c','Xanthomonas campestris vitians','8048cf7a-a9ea-5c8d-aa14-07c2116d217b','Xanthomonas campestris pv. vitians','07b82412-70fc-524a-8680-e6fd4f6b3464','Xanthomonas campestr uitians','424a460e-f5fd-45d6-a1ab-e32e9b54b5b7','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('5835d7bb-ad3b-40ce-a362-cc902075ab65','','','5bbbde78-1f89-5c2c-9b45-5ee8732a1fca','Aleurodiscus roseus (Pers.) Höhn. & Litsch.','(Pers.) Höhn. & Litsch.',0,0,'6cbf4408-4173-5712-a4a1-bb62f9a24b96','Aleurodiscus roseus','6cbf4408-4173-5712-a4a1-bb62f9a24b96','Aleurodiscus roseus','77d90ecb-92b6-5995-904e-d0c0d307081f','Aleurodiscus rose','498899d8-463d-4c87-8ea8-2e6972c30998','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5839633f-6ad5-46e0-b820-5419bed2e2d3','','','940ce061-af1e-5da6-8a50-0459507ae39e','Lignocarpa diversifolia (Cheeseman) J.W.Dawson','(Cheeseman) J.W.Dawson',0,0,'a6a97352-6d15-59f6-b609-489c7638a493','Lignocarpa diversifolia','a6a97352-6d15-59f6-b609-489c7638a493','Lignocarpa diversifolia','349afe9a-aa02-556b-af26-4af705086183','Lignocarpa diuersifol','5839633f-6ad5-46e0-b820-5419bed2e2d3','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Lignocarpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('583af9d3-0e1a-4921-af15-ef5d98eb5446','','','3d834ea0-5622-5474-ac7e-0e62b629e5b6','Levinebalia','',0,0,'3d834ea0-5622-5474-ac7e-0e62b629e5b6','Levinebalia','3d834ea0-5622-5474-ac7e-0e62b629e5b6','Levinebalia','3d834ea0-5622-5474-ac7e-0e62b629e5b6','Levinebalia','583af9d3-0e1a-4921-af15-ef5d98eb5446','Animalia|Arthropoda|Malacostraca|Leptostraca|Paranebalidae|Levinebalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('58397c3e-92b4-46b1-ad42-b42141fcbe9b','','','a0471326-1fb5-5f13-8cbe-abcfcfdaa5ba','Peronospora polygoni (Thüm.) A. Fisch.','(Thüm.) A. Fisch.',0,0,'69b14008-f510-5d41-b65a-8f15c23ff8ba','Peronospora polygoni','69b14008-f510-5d41-b65a-8f15c23ff8ba','Peronospora polygoni','c4558432-8ea1-5150-891c-40baad953f65','Peronospora polygon','8733e612-22e7-4921-9b00-487ce9f4e327','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5844d000-27c5-488c-8e82-07440bcb323f','','','6a8392c9-d4b4-5b88-9453-701875d3debc','Oncidium Sw.','Sw.',0,0,'0ec196eb-bf0b-5c09-b3cc-609ff47cdee0','Oncidium','0ec196eb-bf0b-5c09-b3cc-609ff47cdee0','Oncidium','0ec196eb-bf0b-5c09-b3cc-609ff47cdee0','Oncidium','5844d000-27c5-488c-8e82-07440bcb323f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Oncidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5847c83c-ca0a-41b5-9c20-24fc8b6e8bd5','','','4a999ae3-d7f2-5861-9610-de2ee1dad82a','Microvelia macgregori (Kirkaldy, 1899)','(Kirkaldy, 1899)',1899,0,'7bfdbfe3-fd22-5ff3-bdcc-b963ea2bd14a','Microvelia macgregori','7bfdbfe3-fd22-5ff3-bdcc-b963ea2bd14a','Microvelia macgregori','fac9884d-46be-5bdf-b321-e157e9115a94','Microvelia macgregor','5847c83c-ca0a-41b5-9c20-24fc8b6e8bd5','Animalia|Arthropoda|Insecta|Hemiptera|Veliidae|Microvelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58477d22-5a6e-40d9-b4ca-4fcc83ef3470','','','13af81ce-45a8-5bbe-955f-6e483fce1a7f','Ocyropsis crystallina (Rang, 1828)','(Rang, 1828)',1828,0,'4eebe2f8-2fd9-5941-8bb3-d0e232f18d8e','Ocyropsis crystallina','4eebe2f8-2fd9-5941-8bb3-d0e232f18d8e','Ocyropsis crystallina','11ce0dae-661d-504c-9222-212de84ed1a4','Ocyropsis crystallin','58477d22-5a6e-40d9-b4ca-4fcc83ef3470','Animalia|Ctenophora|Tentaculata|Lobata|Ocyropsidae|Ocyropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58461bfc-9fb7-46d4-a6b3-98371f809193','','','09f03b4b-f990-5e65-a7d2-60d86e01f823','Policordia','',0,0,'09f03b4b-f990-5e65-a7d2-60d86e01f823','Policordia','09f03b4b-f990-5e65-a7d2-60d86e01f823','Policordia','09f03b4b-f990-5e65-a7d2-60d86e01f823','Policordia','58461bfc-9fb7-46d4-a6b3-98371f809193','Animalia|Mollusca|Bivalvia|Pholadomyoida|Lyonsiellidae|Policordia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('58447060-9d03-4ea6-86e5-cbea5a87f061','','','9c69bd35-89e3-5909-9784-1553678114f6','Ringicula subg. Ringiculina','',0,0,'ac9ae9d3-f165-55ea-b369-dff762f6c34a','Ringiculina','249eb6f3-24b7-5135-bc1f-34204abf4a65','Ringicula subgen. Ringiculina','ac9ae9d3-f165-55ea-b369-dff762f6c34a','Ringiculina','58447060-9d03-4ea6-86e5-cbea5a87f061','Animalia|Mollusca|Gastropoda||Ringiculidae|Ringicula','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('58421798-4102-4659-977b-bc3c1afcde8a','','','454d5e6f-f798-50a7-a523-e25c937a6d56','Pareuchaeta pseudotonsa (Fontaine, 1967)','(Fontaine, 1967)',1967,0,'2734f993-4041-5eb4-80fe-f5129db362d9','Pareuchaeta pseudotonsa','2734f993-4041-5eb4-80fe-f5129db362d9','Pareuchaeta pseudotonsa','5835babd-f5e2-55c3-9a99-023e4b11eff1','Pareuchaeta pseudotons','58421798-4102-4659-977b-bc3c1afcde8a','Animalia|Arthropoda|Maxilopoda|Calanoida|Euchaetidae|Pareuchaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58482cfb-59c5-47b9-8c3b-2263ff552571','','','5afe37c2-98bb-56ba-892d-4c72ac548b49','Radula tinctomarginata Grolle','Grolle',0,0,'13ef088c-a16b-517b-8062-8d7a072d7030','Radula tinctomarginata','13ef088c-a16b-517b-8062-8d7a072d7030','Radula tinctomarginata','4f87f59d-041d-5df1-85c9-9a4b9a1d6d31','Radula tinctomarginat','e9ad5447-9697-43d2-87a5-13c8b32eb42e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('584d8ab0-c982-4300-ab94-3029e8efb5de','','','8fe17544-eba0-5f6f-b594-cd147fd3d9c3','Alsolemia','',0,0,'8fe17544-eba0-5f6f-b594-cd147fd3d9c3','Alsolemia','8fe17544-eba0-5f6f-b594-cd147fd3d9c3','Alsolemia','8fe17544-eba0-5f6f-b594-cd147fd3d9c3','Alsolemia','584d8ab0-c982-4300-ab94-3029e8efb5de','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Alsolemia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('584c7ed2-952a-4bba-8aa4-0ba11dca4bc0','','','b5a31987-c6a0-5b7a-9127-0ea0322e3544','Eunotia diodon Ehrenberg','Ehrenberg',0,0,'025d6577-b176-56ff-acd3-f2816fed35e5','Eunotia diodon','025d6577-b176-56ff-acd3-f2816fed35e5','Eunotia diodon','025d6577-b176-56ff-acd3-f2816fed35e5','Eunotia diodon','584c7ed2-952a-4bba-8aa4-0ba11dca4bc0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('584c7f76-595f-4494-83ef-b107cae54730','','','252ce6ac-4d2a-574d-81b3-bd64e012d3fa','Exosporium psammicola Sacc.','Sacc.',0,0,'6176952e-866f-55cd-b76b-2b530b9b899a','Exosporium psammicola','6176952e-866f-55cd-b76b-2b530b9b899a','Exosporium psammicola','fcce381b-5d13-5ef0-84c8-89ec3588d4a4','Exosporium psammicol','f86b3c34-2d68-43b9-91fd-dc0dc71ff6cb','Fungi|Ascomycota||||Exosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5856220a-0b75-4dbd-8ac0-15469941dbe2','','','8e60e4fd-43fe-5413-98c4-28d61c5408b0','Notoraja species D','',0,0,'0e1cb0ca-be32-59d9-9264-9094195ac0d7','Notoraja','0e1cb0ca-be32-59d9-9264-9094195ac0d7','Notoraja','0e1cb0ca-be32-59d9-9264-9094195ac0d7','Notoraja','5856220a-0b75-4dbd-8ac0-15469941dbe2','Animalia|Chordata|Chondrichthyes|Rajiformes|Rajidae|Notoraja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('58554d6b-9dc1-4eb0-aada-4a53b24ace61','','','fa8ebb1c-ee78-5add-836e-ab5d21db8c1e','Olearia cunninghamii (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'bd0589ca-ed84-56d9-9d2d-d5cff79594a7','Olearia cunninghamii','bd0589ca-ed84-56d9-9d2d-d5cff79594a7','Olearia cunninghamii','1715cccd-2635-52d4-b870-2bfc18060857','Olearia cunningham','092b1df2-be1c-4d5e-a8a5-ea082bd0ce5c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58524aef-3db6-4c36-813e-aeeb2eb2f205','','','0cdb79d0-68a9-5b87-8b83-873707e6f47c','Hoplodactylus kahutarae Whitaker, 1985','Whitaker, 1985',1985,0,'1dda8435-4586-5db9-bf49-33efde8a3ab8','Hoplodactylus kahutarae','1dda8435-4586-5db9-bf49-33efde8a3ab8','Hoplodactylus kahutarae','82ce3a5f-8a41-56d2-865f-d7752cb0f3f8','Hoplodactylus kahutar','400f22fe-419b-48d4-8126-e567543876ae','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Hoplodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('585ae181-e427-4733-8367-177528ec8c81','','','8f65bc76-af67-55c3-bbd4-c4174282ba37','Cladonia chlorophaea (Flörke ex Sommerf.) Spreng.','(Flörke ex Sommerf.) Spreng.',0,0,'516931c2-28e6-5db1-b5d6-730db46ad7ab','Cladonia chlorophaea','516931c2-28e6-5db1-b5d6-730db46ad7ab','Cladonia chlorophaea','a10c1688-5c7c-58af-a1cb-f07cc2bf0ee8','Cladonia chlorophae','585ae181-e427-4733-8367-177528ec8c81','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('585ab87c-930a-4762-8f51-bb01aae58503','','','228281fe-f7c2-510b-91cd-34ff5d4914db','Raphidiopsis','',0,0,'228281fe-f7c2-510b-91cd-34ff5d4914db','Raphidiopsis','228281fe-f7c2-510b-91cd-34ff5d4914db','Raphidiopsis','228281fe-f7c2-510b-91cd-34ff5d4914db','Raphidiopsis','585ab87c-930a-4762-8f51-bb01aae58503','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Raphidiopsis','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('585935af-1c18-4606-a17b-8b930a1ba1a0','','','8d3e4630-22a1-58e3-a925-8571ab6585de','Salpingus cognatus Broun, 1910','Broun, 1910',1910,0,'adaf10da-9caa-5f16-a36c-28c2b1fc0e1c','Salpingus cognatus','adaf10da-9caa-5f16-a36c-28c2b1fc0e1c','Salpingus cognatus','2ac2d2bd-72f6-57c2-9014-1f86daf2bef5','Salpingus cognat','585935af-1c18-4606-a17b-8b930a1ba1a0','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|Salpingus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('585a5e91-b303-4db3-92ea-e2cab039c971','','','9fd72be2-8a30-57e0-8140-57f667c87b8d','Matatua','',0,0,'9fd72be2-8a30-57e0-8140-57f667c87b8d','Matatua','9fd72be2-8a30-57e0-8140-57f667c87b8d','Matatua','9fd72be2-8a30-57e0-8140-57f667c87b8d','Matatua','585a5e91-b303-4db3-92ea-e2cab039c971','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Matatua','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('585d4ec4-47e8-4d2c-b769-daa9012f0f69','','','0ea32023-4be7-5b51-86ec-349acec8fc68','Myosotis amabilis Cheeseman','Cheeseman',0,0,'700a6423-f5e8-5baf-b3ed-f35ad98b7595','Myosotis amabilis','700a6423-f5e8-5baf-b3ed-f35ad98b7595','Myosotis amabilis','f1f3231e-8050-5219-b40c-862ad25a0177','Myosotis amabil','585d4ec4-47e8-4d2c-b769-daa9012f0f69','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58618b20-6437-49d2-a36e-292a6ed1e027','','','a3ae2b65-9e79-51f5-bcfe-b0189eea071b','Scoparia indistinctalis (Walker, 1863)','(Walker, 1863)',1863,0,'e4d213f1-6604-510f-9f6d-099d6be1448a','Scoparia indistinctalis','e4d213f1-6604-510f-9f6d-099d6be1448a','Scoparia indistinctalis','4d6c39c3-74cb-50b6-a81b-c706289b0ad7','Scoparia indistinctal','58618b20-6437-49d2-a36e-292a6ed1e027','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57cde70c-c08e-42b2-bb9e-b148ba9b6da3','','','ed95362f-5663-5a74-acd5-eb405bae1394','Spelobia Spuler, 1924','Spuler, 1924',1924,0,'80a7368e-cb5b-5a17-803f-5be2634fa39f','Spelobia','80a7368e-cb5b-5a17-803f-5be2634fa39f','Spelobia','80a7368e-cb5b-5a17-803f-5be2634fa39f','Spelobia','57cde70c-c08e-42b2-bb9e-b148ba9b6da3','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Spelobia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('57ce3859-d11a-433a-ab5e-b3da7e69dbc8','','','76f588e8-c190-53ed-8f98-c5af95fbef78','Conus chaldeus (Röding, 1798)','(Röding, 1798)',1798,0,'af174253-89a8-5cce-aa59-9be055557737','Conus chaldeus','af174253-89a8-5cce-aa59-9be055557737','Conus chaldeus','84c1ae7a-d482-5dfa-81a4-3e01781e0069','Conus chalde','57ce3859-d11a-433a-ab5e-b3da7e69dbc8','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Conus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57d5e013-323c-466f-bbfb-26bc0675ffbf','','','dd7e49c8-4c7b-599e-962b-5753ed7ff767','Streptanthera','',0,0,'dd7e49c8-4c7b-599e-962b-5753ed7ff767','Streptanthera','dd7e49c8-4c7b-599e-962b-5753ed7ff767','Streptanthera','dd7e49c8-4c7b-599e-962b-5753ed7ff767','Streptanthera','57d5e013-323c-466f-bbfb-26bc0675ffbf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Streptanthera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('57d4bd1c-6dd1-49b0-8895-58a1c82481b2','','','ffbe1456-ea06-5c84-b29e-40832651ff33','Rakaia magna','',0,0,'ffbe1456-ea06-5c84-b29e-40832651ff33','Rakaia magna','ffbe1456-ea06-5c84-b29e-40832651ff33','Rakaia magna','3d63fbbb-c890-50a5-868a-1f659433950a','Rakaia magn','57d4bd1c-6dd1-49b0-8895-58a1c82481b2','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Rakaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57d021c3-d22d-409c-adcd-8da19fdddd2b','','','a273e2e6-6637-5f7b-96f5-300c8704597d','Echeneis naucrates Linnaeus, 1758','Linnaeus, 1758',1758,0,'3ad6f307-40f9-59aa-a32f-f45c29b85c6d','Echeneis naucrates','3ad6f307-40f9-59aa-a32f-f45c29b85c6d','Echeneis naucrates','964bf08e-20cb-5dc1-baf6-49fc9042beab','Echeneis naucrat','57d021c3-d22d-409c-adcd-8da19fdddd2b','Animalia|Chordata|Actinopterygii|Perciformes|Echeneididae|Echeneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57d30818-aa14-4414-882c-aa2190851250','','','2f8e5bda-1aa3-5aa6-bee3-9efc95752518','Psilocybe species','',0,0,'4e315314-375d-5cd2-8d48-b6aff0861ee1','Psilocybe','4e315314-375d-5cd2-8d48-b6aff0861ee1','Psilocybe','4e315314-375d-5cd2-8d48-b6aff0861ee1','Psilocybe','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('57cf778d-2bf4-46af-ba7b-a8018952096e','','','60517465-5066-5c73-9657-5201db6b9c22','Phaeomycocentrospora Crous, H.D. Shin & U. Braun','Crous, H.D. Shin & U. Braun',0,0,'1b9ce270-2fad-5ba5-8f36-0dcc5071ae6d','Phaeomycocentrospora','1b9ce270-2fad-5ba5-8f36-0dcc5071ae6d','Phaeomycocentrospora','1b9ce270-2fad-5ba5-8f36-0dcc5071ae6d','Phaeomycocentrospora','57cf778d-2bf4-46af-ba7b-a8018952096e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dothidotthiaceae|Phaeomycocentrospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('57dade60-3d59-4a8e-97c7-72a2b01c77df','','','162da849-0982-59f8-b2c2-8965c297dec1','Tortrix taipana Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'0f194577-90e0-5ff4-bf43-37a318a362f3','Tortrix taipana','0f194577-90e0-5ff4-bf43-37a318a362f3','Tortrix taipana','381036d4-50a9-5dce-9563-7a54e17a2b3c','Tortrix taipan','9d438a00-0543-4f60-8b62-9fc6423772ef','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Tortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57d9251f-ea5b-43e9-a143-a5bf744246e3','','','c4657cfd-610f-53ca-a3ce-d72cf996297e','Polyporus strumosus Fr.','Fr.',0,0,'87661d5b-d29c-5e27-b8bc-a408c95ccb0e','Polyporus strumosus','87661d5b-d29c-5e27-b8bc-a408c95ccb0e','Polyporus strumosus','27a89916-c3ee-5291-8e0e-9ac78f675357','Polyporus strumos','5267c7d8-c960-4d9f-ac00-4807213c6e6a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57dadfd2-79e3-4718-9f0b-acfe48727c46','','','e2b4ed73-e1e3-54d1-a0d9-72bd1eafedf1','Gymnostomum truncatum Hedw.','Hedw.',0,0,'01178438-e44e-54ef-894b-c6d4bb26d250','Gymnostomum truncatum','01178438-e44e-54ef-894b-c6d4bb26d250','Gymnostomum truncatum','94d4cddd-7817-5f5c-83b1-22b1c5f558d1','Gymnostomum truncat','0e726a37-f41c-4077-89b7-ad3f53a66993','Plantae||Bryopsida|Pottiales|Pottiaceae|Gymnostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57db2637-1ef9-4065-a3ac-dc47a4bf8c17','','','e6613de6-0215-5724-98d1-14b080a5cf24','Nesoneus acuticeps Bernhauer, 1939','Bernhauer, 1939',1939,0,'3263a411-42c4-5617-9532-14d2ec5daca5','Nesoneus acuticeps','3263a411-42c4-5617-9532-14d2ec5daca5','Nesoneus acuticeps','3263a411-42c4-5617-9532-14d2ec5daca5','Nesoneus acuticeps','57db2637-1ef9-4065-a3ac-dc47a4bf8c17','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Nesoneus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57e3f9ac-e5dd-4ec0-9a54-3a2b3d0d92bc','','','ea9223fb-8e5a-5c2e-aa3c-f98580b3c89a','Saprolegnia diclina Humphrey','Humphrey',0,0,'c20e59f8-3414-51aa-8429-46fc4c7b4bc8','Saprolegnia diclina','c20e59f8-3414-51aa-8429-46fc4c7b4bc8','Saprolegnia diclina','fd9bf052-7be7-5bd2-9e5b-2d20cdbc328e','Saprolegnia diclin','57e3f9ac-e5dd-4ec0-9a54-3a2b3d0d92bc','Chromista|Oomycota|Oomycetes|Saprolegniales|Saprolegniaceae|Saprolegnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57e46649-f4f1-408f-a3dd-5beda3060b45','','','4091023f-74e5-5d93-bb3b-95a9919b2b1d','Pholiota unicolor sensu Massee','',0,0,'b685e51a-7dbe-5504-8eff-b8ae004ee351','Pholiota unicolor','b685e51a-7dbe-5504-8eff-b8ae004ee351','Pholiota unicolor','b685e51a-7dbe-5504-8eff-b8ae004ee351','Pholiota unicolor','386e43cb-8ecb-4cfb-a01d-5438f19449c2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('57e308f0-b38b-4e04-93be-a56bf1fd5f81','','','d1c80a65-b8a5-53db-aad6-cc169f6c6708','Puccinia praecox Bubák','Bubák',0,0,'080838e3-516e-50df-88a7-0e738ce19448','Puccinia praecox','080838e3-516e-50df-88a7-0e738ce19448','Puccinia praecox','080838e3-516e-50df-88a7-0e738ce19448','Puccinia praecox','57e308f0-b38b-4e04-93be-a56bf1fd5f81','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57e06973-5b9a-4b34-8089-d16da30808ca','','','212da41a-94cd-555b-9003-72e1d62c565c','Asobara albiclava Berry, 2007','Berry, 2007',2007,0,'cd58f614-0b26-51c6-903a-e1b508dd5476','Asobara albiclava','cd58f614-0b26-51c6-903a-e1b508dd5476','Asobara albiclava','9aa45112-f727-5bd7-8b02-81644d423116','Asobara albiclau','57e06973-5b9a-4b34-8089-d16da30808ca','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Asobara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57e90a95-7d24-4255-bf1c-0eae1902aa54','','','d9e29023-e6a1-5c0a-a371-a4d7434157aa','Chiranthodendron Larreat.','Larreat.',0,0,'66b8d8ae-ed53-55ba-897c-071494071daf','Chiranthodendron','66b8d8ae-ed53-55ba-897c-071494071daf','Chiranthodendron','66b8d8ae-ed53-55ba-897c-071494071daf','Chiranthodendron','57e90a95-7d24-4255-bf1c-0eae1902aa54','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Chiranthodendron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('57e02435-bb7e-4fce-bcc8-c9700db5f9ee','','','c19964b5-85a5-5bb3-933e-01862ec65faa','Glaphyrosiphon lindaueri W.A.Nelson & P.W.Gabrielson','W.A.Nelson & P.W.Gabrielson',0,0,'fdfda3e3-733b-534c-86b5-96c3bf1f7522','Glaphyrosiphon lindaueri','fdfda3e3-733b-534c-86b5-96c3bf1f7522','Glaphyrosiphon lindaueri','f1d46b08-d6cf-531d-9b98-fbd52bd99693','Glaphyrosiphon lindauer','57e02435-bb7e-4fce-bcc8-c9700db5f9ee','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Halymeniaceae|Glaphyrosiphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57e8865b-73b0-44a7-a7b9-ba6b9bd8b6e9','','','d1c7ccca-79c8-5fea-83dc-91b718450203','Chrysolina quadrigemina (Suffrian, 1851)','(Suffrian, 1851)',1851,0,'c4255e8b-7a4c-5bd6-bf32-39250d87706f','Chrysolina quadrigemina','c4255e8b-7a4c-5bd6-bf32-39250d87706f','Chrysolina quadrigemina','d4615cfd-a145-560e-b9bb-d1bf23236a44','Chrysolina quadrigemin','57e8865b-73b0-44a7-a7b9-ba6b9bd8b6e9','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Chrysolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57eaedc4-03b0-4297-b748-b050b47a129a','','','1c39f1eb-ea67-5ab7-83db-50c2fc28d50d','Dendrolembidium insulanum (W.Martin & E.A.Hodgs.) Allison & E.A.Hodgs.','(W.Martin & E.A.Hodgs.) Allison & E.A.Hodgs.',0,0,'aa897785-e06c-5942-95f0-876ea14586dc','Dendrolembidium insulanum','aa897785-e06c-5942-95f0-876ea14586dc','Dendrolembidium insulanum','56a5c727-523b-50b3-a113-8dd521e03740','Dendrolembidium insulan','ae53ab68-159a-4b86-9a69-e286ade440d2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Dendrolembidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57ec90b0-7601-4b25-9559-78914821d39f','','','b2e210b1-3ab2-5715-bf28-3bb524f5eb9e','Microspongium tenuissimum (Hauck) A.F.Peters','(Hauck) A.F.Peters',0,0,'12c2cf18-ad25-5b02-b117-0142adc4db22','Microspongium tenuissimum','12c2cf18-ad25-5b02-b117-0142adc4db22','Microspongium tenuissimum','6091b08c-7b98-5f69-8227-57a7525711ae','Microspongium tenuissim','57ec90b0-7601-4b25-9559-78914821d39f','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariacae|Microspongium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57ef87cb-3fd7-470e-ae7f-b005612b28c6','','','0206f2d9-ecdd-5675-b831-6171cb4df14e','Trichodina parabranchiola Laird, 1953','Laird, 1953',1953,0,'ab91a5b2-2a34-5872-81fd-2998f8a43d98','Trichodina parabranchiola','ab91a5b2-2a34-5872-81fd-2998f8a43d98','Trichodina parabranchiola','4943f606-46de-505c-b425-0bb2a865e262','Trichodina parabranchiol','57ef87cb-3fd7-470e-ae7f-b005612b28c6','Chromista|Ciliophora|Oligohymenophorea|Mobilida|Trichodinidae|Trichodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57f7ee4b-e099-4694-81f1-1d1a44e9bee0','','','549b7d1c-6430-587c-ac5a-b8e49f8884df','Pemphigus populitransversus Riley, 1879','Riley, 1879',1879,0,'ef335968-d82d-5807-8008-39b48b1df583','Pemphigus populitransversus','ef335968-d82d-5807-8008-39b48b1df583','Pemphigus populitransversus','6fb3cea4-bf65-5963-a227-3464f5e2c361','Pemphigus populitransuers','57f7ee4b-e099-4694-81f1-1d1a44e9bee0','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Pemphigus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57f319b4-480d-41be-820c-224afdb3c3e5','','','86767807-c473-5f65-9398-dca9502b91ec','Cocconeis interrupta Grunow','Grunow',0,0,'369d682c-c2de-5225-96ff-075b947a24bf','Cocconeis interrupta','369d682c-c2de-5225-96ff-075b947a24bf','Cocconeis interrupta','d5763122-e601-54b6-a92d-f93479401446','Cocconeis interrupt','57f319b4-480d-41be-820c-224afdb3c3e5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57f22d29-77e9-4669-94df-35cbc5f0b418','','','8f898d3a-ff9c-5ab9-80c4-582207f41bb3','Blastenia A.Massal.','A.Massal.',0,0,'8c6b0122-3ef0-5581-a55b-386f5880031f','Blastenia','8c6b0122-3ef0-5581-a55b-386f5880031f','Blastenia','8c6b0122-3ef0-5581-a55b-386f5880031f','Blastenia','57f22d29-77e9-4669-94df-35cbc5f0b418','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Blastenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('57f3ee5b-7a8c-48e7-afc1-a9f0f396940f','','','d392d79c-4592-5063-83e7-d5053a175dc2','Smittoidea magna Gordon, 1984','Gordon, 1984',1984,0,'46691274-3e10-5b31-8e39-99172e999756','Smittoidea magna','46691274-3e10-5b31-8e39-99172e999756','Smittoidea magna','bc1bd40b-45ff-5f78-9bbf-4f128ebba757','Smittoidea magn','57f3ee5b-7a8c-48e7-afc1-a9f0f396940f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Smittoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57f4a498-e395-4441-a689-cd1ab96e1281','','','1da2bd98-ea6e-5205-a0b8-27021adfa826','Bracteantha Dargan Hill Monarch','Dargan Hill Monarch',0,0,'d59997fa-b1c0-5d16-ae2c-2d4708232c28','Bracteantha','d59997fa-b1c0-5d16-ae2c-2d4708232c28','Bracteantha','d59997fa-b1c0-5d16-ae2c-2d4708232c28','Bracteantha','0112dfb9-6bea-42bc-8389-adc92d311e8a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Bracteantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57fd9b2e-be69-497d-8e57-05e7959f1c27','','','f20ef43b-573a-5a25-a8b9-a6c93c18f159','Fusarium oxysporum cubense W.C. Snyder and H.N. Hansen, 1940','W.C. Snyder and H.N. Hansen, 1940',1940,0,'6ed8371e-a6b0-5b1e-a583-a9df80e44466','Fusarium oxysporum cubense','6ed8371e-a6b0-5b1e-a583-a9df80e44466','Fusarium oxysporum cubense','444eaf57-39f3-5292-8f08-4308b8703900','Fusarium oxyspor cubens','57fd9b2e-be69-497d-8e57-05e7959f1c27','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICNB',1);
INSERT INTO core VALUES('57fb2d46-80b7-4f0d-acbd-38c5e0606ea7','','','30c0cdd8-7e6a-54d3-82ae-c4a66c16210e','Davisomycella limitata (Darker) Darker','(Darker) Darker',0,0,'81aaf68f-e50b-564b-b8c1-ff50bd4dfece','Davisomycella limitata','81aaf68f-e50b-564b-b8c1-ff50bd4dfece','Davisomycella limitata','cc25d51e-2a1e-54a9-af1c-6c5af75a0ec6','Davisomycella limitat','57fb2d46-80b7-4f0d-acbd-38c5e0606ea7','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Davisomycella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57fc7bd8-3b84-4d50-82d0-a93c42cf383d','','','2ff0cc1c-a501-551b-a56c-3ce0a3df7bc6','Phaeoclavulina flaccida var. crispula (Fr.) Franchi & M. Marchetti','(Fr.) Franchi & M. Marchetti',0,0,'a4b11a07-2dc7-52f1-9edc-a8371fba744b','Phaeoclavulina flaccida crispula','489143ac-42d4-5a18-bb50-16203f43cd2a','Phaeoclavulina flaccida var. crispula','7a1849c9-26f4-529f-b9a9-d691125b6212','Phaeoclavulina flaccid crispul','57fc7bd8-3b84-4d50-82d0-a93c42cf383d','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Phaeoclavulina','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('57ff0c23-b1ef-4b48-be49-7087a7f2441d','','','55091eb6-2bee-5fc7-8d72-c942d92369a3','Micropygus inornatus Parent, 1933','Parent, 1933',1933,0,'49827595-ddcc-5009-9346-749b6ca5ec0e','Micropygus inornatus','49827595-ddcc-5009-9346-749b6ca5ec0e','Micropygus inornatus','f5d8ddec-9299-53af-a48b-7d3d379962bb','Micropygus inornat','57ff0c23-b1ef-4b48-be49-7087a7f2441d','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Micropygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58085824-2c95-4ce1-b480-2a2928eedcdf','','','00ae4c68-eefd-5ef9-99b9-5dbbe5278a01','Asteia crassinervis Malloch, 1930','Malloch, 1930',1930,0,'81119821-a061-5ec0-a66f-a2c959c721c5','Asteia crassinervis','81119821-a061-5ec0-a66f-a2c959c721c5','Asteia crassinervis','2e056375-9cb5-5b35-863f-b2554c20ff63','Asteia crassineru','58085824-2c95-4ce1-b480-2a2928eedcdf','Animalia|Arthropoda|Insecta|Diptera|Asteiidae|Asteia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5807d64f-f78b-4206-852f-723939932954','','','aa8b6db5-63a1-59ce-8e22-f4acbeea7848','Dagnaudus','',0,0,'aa8b6db5-63a1-59ce-8e22-f4acbeea7848','Dagnaudus','aa8b6db5-63a1-59ce-8e22-f4acbeea7848','Dagnaudus','aa8b6db5-63a1-59ce-8e22-f4acbeea7848','Dagnaudus','5807d64f-f78b-4206-852f-723939932954','Animalia|Arthropoda|Malacostraca|Decapoda|Homolidae|Dagnaudus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5804cb8d-9db9-4fcb-9632-64da92054500','','','f493f6e4-6b06-5cb5-9dad-adf3e8f40f45','Microcystis protocystis Crow','Crow',0,0,'910c0e9f-5da5-5785-b9fb-67fe96e80141','Microcystis protocystis','910c0e9f-5da5-5785-b9fb-67fe96e80141','Microcystis protocystis','06227398-c6b0-56bf-880c-542e4abbffe1','Microcystis protocyst','5804cb8d-9db9-4fcb-9632-64da92054500','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Microcystaceae|Microcystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5805da27-4b94-4ab6-af63-40430e319fd1','','','6e9cdc6b-d79a-5d35-a741-d7c79d405fb9','Phomopsis obscurans (Ellis & Everh.) B. Sutton','(Ellis & Everh.) B. Sutton',0,0,'82dd89d8-962d-5fb8-ae8f-63fb9e741d54','Phomopsis obscurans','82dd89d8-962d-5fb8-ae8f-63fb9e741d54','Phomopsis obscurans','82dd89d8-962d-5fb8-ae8f-63fb9e741d54','Phomopsis obscurans','c61999f6-3bd4-4892-8bf2-fa6cd994c3cf','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('580ec19b-8dbf-4cbf-951b-0fff340c3440','','','86adeb4f-9f24-57f6-bed4-ea0c07520012','Morus Vieillot','Vieillot',0,0,'2024d1a8-0121-502a-a314-402775e5ef17','Morus','2024d1a8-0121-502a-a314-402775e5ef17','Morus','2024d1a8-0121-502a-a314-402775e5ef17','Morus','580ec19b-8dbf-4cbf-951b-0fff340c3440','Animalia|Chordata|Aves|Pelecaniformes|Sulidae|Morus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('580d54ff-9143-415d-8928-6ad99dcc7b84','','','1a16e90d-b681-5269-b83e-d80373676362','Thalloidima amphitropum (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'f1b007d8-958a-55fb-8bd0-bb6e7163bcd1','Thalloidima amphitropum','f1b007d8-958a-55fb-8bd0-bb6e7163bcd1','Thalloidima amphitropum','9c67b40b-298c-5f67-9c58-21c4cc217ef0','Thalloidima amphitrop','34d989d1-071e-4bf2-a9f0-0111427d2ff4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Thalloidima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58110e0f-7b4c-4e3b-8ec8-425fd2cdba76','','','7a83d8ca-71ec-5217-bab7-dab04b772fdd','Dictyostelium antarcticum Cavender, S.L. Stephenson, J.C. Landolt & Vadell','Cavender, S.L. Stephenson, J.C. Landolt & Vadell',0,0,'c13ca4fb-73e2-5b69-aa3b-c9714d3ba56b','Dictyostelium antarcticum','c13ca4fb-73e2-5b69-aa3b-c9714d3ba56b','Dictyostelium antarcticum','9d3596a0-0af1-58f1-9534-56dc6960ed81','Dictyostelium antarctic','58110e0f-7b4c-4e3b-8ec8-425fd2cdba76','Protozoa|Eumycetozoa|Dictyosteliomycetes|Dictyosteliales|Dictyosteliaceae|Dictyostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5812ed6b-4474-48c6-b1bc-0970449dc3b1','','','52c91c26-21a0-57b5-b768-86adce6a1c3f','Nesophila W.A.Nelson & N.M.Adams','W.A.Nelson & N.M.Adams',0,0,'1dccadeb-3bbc-5aa7-8c55-abf79bfc7826','Nesophila','1dccadeb-3bbc-5aa7-8c55-abf79bfc7826','Nesophila','1dccadeb-3bbc-5aa7-8c55-abf79bfc7826','Nesophila','5812ed6b-4474-48c6-b1bc-0970449dc3b1','Plantae|||||Nesophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5814fbf4-1f7a-4a80-ac72-f2632b56a31e','','','56ee8fbc-5fa0-5989-afaa-450de52bada4','Cautor','',0,0,'56ee8fbc-5fa0-5989-afaa-450de52bada4','Cautor','56ee8fbc-5fa0-5989-afaa-450de52bada4','Cautor','56ee8fbc-5fa0-5989-afaa-450de52bada4','Cautor','5814fbf4-1f7a-4a80-ac72-f2632b56a31e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triphoridae|Cautor','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5902acaa-cc16-4779-8bc6-36b26e846943','','','d5e5e0d3-c8b4-5718-be6f-fbf537837e93','Eucalyptolyma maideni Froggatt, 1901','Froggatt, 1901',1901,0,'0a835277-81b3-562f-a2d9-a9225c3f5512','Eucalyptolyma maideni','0a835277-81b3-562f-a2d9-a9225c3f5512','Eucalyptolyma maideni','d1c5ef13-8c47-51f5-b4df-3093346ecfc7','Eucalyptolyma maiden','5902acaa-cc16-4779-8bc6-36b26e846943','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Eucalyptolyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5903585d-c1d0-42e0-850d-3c5371de2a67','','','33229e39-444f-5f89-b646-b898b13e4335','Volutellaria Sacc.','Sacc.',0,0,'6305bc16-d75e-567b-a4c6-fcde3b420d34','Volutellaria','6305bc16-d75e-567b-a4c6-fcde3b420d34','Volutellaria','6305bc16-d75e-567b-a4c6-fcde3b420d34','Volutellaria','5903585d-c1d0-42e0-850d-3c5371de2a67','Fungi|Ascomycota||||Volutellaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5905ec32-7b18-445c-97a9-9559db13bc76','','','56c3d67d-cfc0-5856-8777-ca95c9844fe8','Legionella anisa Gorman et al., 1985','Gorman et al., 1985',1985,0,'bff96ad8-9454-5307-a2b7-be3042c886fd','Legionella anisa','bff96ad8-9454-5307-a2b7-be3042c886fd','Legionella anisa','8a7fb7d8-5ba4-5252-9b34-d2f2296dbaec','Legionella anis','5905ec32-7b18-445c-97a9-9559db13bc76','Bacteria|Pseudomonadota|Gammaproteobacteria|Legionellales|Legionellaceae|Legionella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('590224c6-dfeb-482d-a1df-ca5740b1357a','','','1ea4f294-310e-5a31-85b5-f2efc593c910','Cudonia Fr.','Fr.',0,0,'0cbc827e-2ea5-5f74-917b-e593bd161cb9','Cudonia','0cbc827e-2ea5-5f74-917b-e593bd161cb9','Cudonia','0cbc827e-2ea5-5f74-917b-e593bd161cb9','Cudonia','590224c6-dfeb-482d-a1df-ca5740b1357a','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Cudoniaceae|Cudonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('590be750-fdf4-4e24-8f2b-25bdcb13757a','','','f5a43021-d299-5c0c-b0e2-0c703516721b','Parmelia pustulescens Kurok.','Kurok.',0,0,'8fe2d28d-108a-5abd-8659-8543c7a4d6e8','Parmelia pustulescens','8fe2d28d-108a-5abd-8659-8543c7a4d6e8','Parmelia pustulescens','8fe2d28d-108a-5abd-8659-8543c7a4d6e8','Parmelia pustulescens','333a76d3-cca6-464d-b7b7-1000b65032b8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('590e0fff-9715-4027-a91c-d868ef1ae84a','','','3a4771e2-3028-59aa-ae14-b65d97997957','Phoma phaseolina Pass.','Pass.',0,0,'38664d08-2206-5f7e-908a-d33490f7d90c','Phoma phaseolina','38664d08-2206-5f7e-908a-d33490f7d90c','Phoma phaseolina','fbcd4c20-5da4-5254-9eed-1630f3719dd3','Phoma phaseolin','590e0fff-9715-4027-a91c-d868ef1ae84a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59173ace-ab51-47d9-81af-0addcef10b2f','','','884ea75e-e383-5a97-a42b-488c97b157d8','Tortula robusta Hook. & Grev.','Hook. & Grev.',0,0,'5f9c997c-3459-520d-afa9-c70b5cfcbf72','Tortula robusta','5f9c997c-3459-520d-afa9-c70b5cfcbf72','Tortula robusta','46e0e467-4440-568f-9916-02df16ed05a8','Tortula robust','3fbfb96e-4865-4db1-b92d-73e735ab7fee','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('591a98fe-1b96-420c-80aa-5ce5b800fe3e','','','148c53a2-ab4b-5142-90ce-8246f593ef7a','Hypoderma aliforme P.R. Johnst.','P.R. Johnst.',0,0,'582d1529-c560-5d2e-9a14-1304a3739949','Hypoderma aliforme','582d1529-c560-5d2e-9a14-1304a3739949','Hypoderma aliforme','2810443e-d772-5755-ad4f-268c6e51b9d0','Hypoderma aliform','591a98fe-1b96-420c-80aa-5ce5b800fe3e','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5918426e-1f96-48d3-ab27-9b209bdf8e46','','','5ae574ae-f7b7-5f3b-9d31-5ee0aa06a77a','Nodulosphaeria septemcellulata (E. Müll.) L. Holm','(E. Müll.) L. Holm',0,0,'5a2e4ff4-7de7-578a-913e-1b247f3523f8','Nodulosphaeria septemcellulata','5a2e4ff4-7de7-578a-913e-1b247f3523f8','Nodulosphaeria septemcellulata','c18f059a-163c-5b05-a48c-cd3e7ee9761b','Nodulosphaeria septemcellulat','5918426e-1f96-48d3-ab27-9b209bdf8e46','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Nodulosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('591e4e4c-089e-439a-bdde-33c23d55aa71','','','d5eca453-c780-57a9-af55-340de75c8183','Gen. n.','',0,0,'','','','','','','591e4e4c-089e-439a-bdde-33c23d55aa71','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Gen. n.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('591d1c1d-741d-4cd3-a05a-705029e8c7aa','','','56d53243-2bfc-5a36-8a3d-7cc26a867fe0','Lycoperdon perlatum sensu G.Cunn.','',0,0,'9a81f8ac-a95b-5b76-8b04-f06707f63b7b','Lycoperdon perlatum','9a81f8ac-a95b-5b76-8b04-f06707f63b7b','Lycoperdon perlatum','4b1fb943-2f2a-5252-9855-68d9c64853b9','Lycoperdon perlat','f4bf4c68-8ecb-4960-a82c-13cd5f3effb2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('591dfbb5-e4f9-41c0-a79e-452d7142f151','','','327458a3-0112-514f-923a-fc7ede7ec05c','Taylorophycus','',0,0,'327458a3-0112-514f-923a-fc7ede7ec05c','Taylorophycus','327458a3-0112-514f-923a-fc7ede7ec05c','Taylorophycus','327458a3-0112-514f-923a-fc7ede7ec05c','Taylorophycus','591dfbb5-e4f9-41c0-a79e-452d7142f151','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Caulacanthaceae|Taylorophycus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('59210ea4-ccc9-46d6-a562-538b3905f401','','','01a6a800-a22d-5b5c-974e-651976194832','Sosgenes planirostris Broun, 1913','Broun, 1913',1913,0,'4c8ed03d-c03a-5665-a1f2-7a45665bdd89','Sosgenes planirostris','4c8ed03d-c03a-5665-a1f2-7a45665bdd89','Sosgenes planirostris','bcff973f-5d8e-575f-a6f4-df1e0f98908a','Sosgenes planirostr','59210ea4-ccc9-46d6-a562-538b3905f401','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sosgenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('591f614e-1565-4550-992f-7addd020aa79','','','ba2496a1-c934-5a6f-b1c0-82b729f7f788','Tortula gulliverii R.Br.bis','R.Br.bis',0,0,'baf809f3-5c8e-5626-99cc-7b4e298c86b7','Tortula gulliverii','baf809f3-5c8e-5626-99cc-7b4e298c86b7','Tortula gulliverii','87b8e429-c99c-5f8a-a7d1-56fb23edc66f','Tortula gulliuer','0a2dd98a-bf7f-4438-b285-aa275be56ff0','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('591aed78-3af3-4686-99b7-e7c33667c217','','','3b912e1f-312d-5bdc-a84d-1d67cc0a30d8','Lecidea implicata Stirt.','Stirt.',0,0,'2461ae00-2a54-50f8-8997-4c73ddbfee88','Lecidea implicata','2461ae00-2a54-50f8-8997-4c73ddbfee88','Lecidea implicata','7bffa035-8c5e-554b-88f4-ed74dd356a09','Lecidea implicat','77b6c6b0-2f6d-451a-8d8d-92e29cc8fe14','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5925cff4-eaf2-4f67-abdd-2544fedd24f6','','','45cceca2-bcec-51f6-a606-d087e5803845','Calvitimela aglaea (Sommerf.) Hafellner','(Sommerf.) Hafellner',0,0,'87366c33-43bc-5c5b-876d-7e16315805fc','Calvitimela aglaea','87366c33-43bc-5c5b-876d-7e16315805fc','Calvitimela aglaea','e4ff726c-f076-5e0d-b710-f6750e44f2c0','Calvitimela aglae','5925cff4-eaf2-4f67-abdd-2544fedd24f6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Calvitimela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59265a4c-f6a9-492e-a586-5605ff4958f1','','','d4984b0d-0a4e-5c4e-8cbb-6c8f70867ef3','Coniothyrium palmarum Corda','Corda',0,0,'c95c648d-d8ff-525b-9517-60e82cf61fe6','Coniothyrium palmarum','c95c648d-d8ff-525b-9517-60e82cf61fe6','Coniothyrium palmarum','36b6431c-ac9c-55ed-9cbe-91845db7abde','Coniothyrium palmar','59265a4c-f6a9-492e-a586-5605ff4958f1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5924a6f1-45c0-4734-b42d-7040cdf63b10','','','6aee0412-7dfc-5bfa-9147-11cf0fe18582','Umbilicosphaera','',0,0,'6aee0412-7dfc-5bfa-9147-11cf0fe18582','Umbilicosphaera','6aee0412-7dfc-5bfa-9147-11cf0fe18582','Umbilicosphaera','6aee0412-7dfc-5bfa-9147-11cf0fe18582','Umbilicosphaera','5924a6f1-45c0-4734-b42d-7040cdf63b10','Chromista|Haptophyta|Coccolithophyceae|Coccolithales|Calcidiscaceae|Umbilicosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5929d1b5-8c13-4600-9225-5e93096eb8ef','','','5266863c-f5a5-5b6e-b93e-e28db27e40fe','Stagonosporopsis ligulicola (K.F. Baker, Dimock & L.H. Davis) Aveskamp, Gruyter & verkley','(K.F. Baker, Dimock & L.H. Davis) Aveskamp, Gruyter',0,0,'29362f43-a224-5f90-a5ca-24a9b3eadaf8','Stagonosporopsis ligulicola','29362f43-a224-5f90-a5ca-24a9b3eadaf8','Stagonosporopsis ligulicola','09aefc60-4f5e-5559-8740-316d40abdcb7','Stagonosporopsis ligulicol','df470114-ae8c-4611-8f27-3aac5a72574e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Stagonosporopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('592eda55-f50b-4c20-8b35-02a36caa8d28','','','a5af91a1-33fb-5f38-90cf-b77650fde8a5','Brachiaria subquadripara (Trin.) A.Hitchc.','(Trin.) A.Hitchc.',0,0,'6933ec91-0dfd-540f-852c-213b72c0e330','Brachiaria subquadripara','6933ec91-0dfd-540f-852c-213b72c0e330','Brachiaria subquadripara','6d916352-acae-5562-854a-f3f6eed491b2','Brachiaria subquadripar','25399bed-0e46-4553-983b-3720a63bc756','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Brachiaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('593022e1-e96b-4860-b12b-32a2d9abe538','','','42627cde-2bc2-5aaf-9328-a2b9ee6645aa','Diaporthe syngenesia (Fr.) Fuckel','(Fr.) Fuckel',0,0,'69819aa1-f67d-545f-94de-4aa280ddd68a','Diaporthe syngenesia','69819aa1-f67d-545f-94de-4aa280ddd68a','Diaporthe syngenesia','2d4b5334-8f60-5e65-a4f4-7b6b3304c3bf','Diaporthe syngenes','593022e1-e96b-4860-b12b-32a2d9abe538','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('592eb97c-54e0-4d15-b4bf-e1e3a0706a7b','','','0d10c0b8-44a2-5f76-a9d3-5b2163a77735','Geoica','',0,0,'0d10c0b8-44a2-5f76-a9d3-5b2163a77735','Geoica','0d10c0b8-44a2-5f76-a9d3-5b2163a77735','Geoica','0d10c0b8-44a2-5f76-a9d3-5b2163a77735','Geoica','592eb97c-54e0-4d15-b4bf-e1e3a0706a7b','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Geoica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5937acad-2f6a-40f7-8cd4-2cc21f145a73','','','e61d8560-9a3f-53a5-bfee-d4c9c8e54aa7','Psilotum triquetrum Sw.','Sw.',0,0,'7b50a0d9-802a-5f1d-a154-8c0e8e5c3063','Psilotum triquetrum','7b50a0d9-802a-5f1d-a154-8c0e8e5c3063','Psilotum triquetrum','604f8e61-ba58-5f67-bbba-b31f57521c10','Psilotum triquetr','4abe1ee5-ecff-40c0-96ab-4a9e16312f23','Plantae|Tracheophyta|Polypodiopsida|Psilotales|Psilotaceae|Psilotum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5934cef9-89b4-4b4f-a7e4-837adc3fa93e','','','6fa3cc9d-fa1b-5e3f-914c-9bfa54edc711','Vibrissea filisporia f. fiscella (P. Karst.) A. Sánchez','(P. Karst.) A. Sánchez',0,0,'121e9208-065e-5040-bf26-22d490658cfd','Vibrissea filisporia fiscella','e9bde72f-2234-5fb0-8d98-81ad2bcdc48a','Vibrissea filisporia f. fiscella','b4ebcd86-18ab-58d2-8d5f-9d59bd428690','Vibrissea filispor fiscell','5934cef9-89b4-4b4f-a7e4-837adc3fa93e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Vibrisseaceae|Vibrissea','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('5934afc9-a21f-4766-ba86-9407bc6609a9','','','f1fa1447-c657-5e4b-af2a-df5678ace18a','Leptostylis Benth.','Benth.',0,0,'43497d29-30af-56b7-bd35-36a132265dca','Leptostylis','43497d29-30af-56b7-bd35-36a132265dca','Leptostylis','43497d29-30af-56b7-bd35-36a132265dca','Leptostylis','e160d333-acf9-46a3-bab7-aa6fe4dee4fa','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Leptostylis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('593d37b7-8c18-496e-bff8-3cb84032dfc6','','','739b8302-28ef-5d75-b85e-894917f641e3','Weissia Hedw.','Hedw.',0,0,'f46f46c1-e81f-5b43-aecd-eb0e3de670af','Weissia','f46f46c1-e81f-5b43-aecd-eb0e3de670af','Weissia','f46f46c1-e81f-5b43-aecd-eb0e3de670af','Weissia','593d37b7-8c18-496e-bff8-3cb84032dfc6','Plantae||Bryopsida|Pottiales|Pottiaceae|Weissia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5941a3b2-3797-4a21-817e-a136af0f4a0d','','','b6c2b14f-c43e-5c0d-b8b8-d6583c6433fc','Mesochorus species Ian D. Gauld','',0,0,'d8004197-369e-59ff-a26b-c1e42f111057','Mesochorus','d8004197-369e-59ff-a26b-c1e42f111057','Mesochorus','d8004197-369e-59ff-a26b-c1e42f111057','Mesochorus','5941a3b2-3797-4a21-817e-a136af0f4a0d','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Mesochorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('593bd134-446a-420e-81cc-9a07399442b1','','','4eae0322-11fd-5242-ae6b-eb2fa93ac238','Suttonia divaricata var. montana Hook.f.','Hook.f.',0,0,'d14431f3-17db-5123-a882-4681532273f3','Suttonia divaricata montana','b7237150-8325-5f95-b2ed-afc79f90c50b','Suttonia divaricata var. montana','9d255230-4942-5880-85aa-e3469f29d5b9','Suttonia diuaricat montan','d1af9bff-9d34-4bdb-8a9e-81a80ed551fa','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Suttonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5939bf99-c962-4490-9b20-b6c5c752b33c','','','f7605127-dacf-55bc-abc5-53d055c25d59','Platybelone argalus (Lesueur, 1821)','(Lesueur, 1821)',1821,0,'253df920-2444-51c8-94bd-a1ec53d84b66','Platybelone argalus','253df920-2444-51c8-94bd-a1ec53d84b66','Platybelone argalus','d0f305da-1c9b-580f-aee4-908eaded80b9','Platybelone argal','5939bf99-c962-4490-9b20-b6c5c752b33c','Animalia|Chordata|Actinopterygii|Beloniformes|Belonidae|Platybelone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5943a2af-fbe7-4444-a716-37712d0b5166','','','46da6409-59ab-557b-bcab-7d30b8b75d8b','Hyalospheniidae','',0,0,'46da6409-59ab-557b-bcab-7d30b8b75d8b','Hyalospheniidae','46da6409-59ab-557b-bcab-7d30b8b75d8b','Hyalospheniidae','46da6409-59ab-557b-bcab-7d30b8b75d8b','Hyalospheniidae','5943a2af-fbe7-4444-a716-37712d0b5166','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Hyalospheniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5943ebfe-7cd7-412d-85c6-454329221d57','','','c1addc09-79f2-52fe-973a-47cbc8aecda7','Oidium quercinum Thüm.','Thüm.',0,0,'70eb037e-aa39-5b68-b609-47caf3c6e8ff','Oidium quercinum','70eb037e-aa39-5b68-b609-47caf3c6e8ff','Oidium quercinum','5519e959-679c-5711-bee8-ec317c9302d4','Oidium quercin','63438fd9-a702-4f79-a138-28338336e1db','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('594492d2-5ebb-4029-89fc-39bc07b11797','','','c7816f6b-75a7-5b91-848d-98d378c8f8d9','Lophodermium mangatepopense P.R. Johnst.','P.R. Johnst.',0,0,'ac766421-7729-556d-915c-d97ba5267193','Lophodermium mangatepopense','ac766421-7729-556d-915c-d97ba5267193','Lophodermium mangatepopense','c269ca5d-15bf-5d37-8a05-d159d5e1f5da','Lophodermium mangatepopens','594492d2-5ebb-4029-89fc-39bc07b11797','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5946f77f-59cb-42d0-b6b5-c71c806ac821','','','686fb9f0-3fa6-57ed-8ad8-ad7587b129bb','Anemonactis','',0,0,'686fb9f0-3fa6-57ed-8ad8-ad7587b129bb','Anemonactis','686fb9f0-3fa6-57ed-8ad8-ad7587b129bb','Anemonactis','686fb9f0-3fa6-57ed-8ad8-ad7587b129bb','Anemonactis','5946f77f-59cb-42d0-b6b5-c71c806ac821','Animalia|Cnidaria||Actiniaria|Haloclavidae|Anemonactis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('59446a5d-6e80-4dfb-bf5e-cb404533f4dd','','','b39c1358-bec6-57e4-a715-4c8cc8178656','Phoma plurivora P.R. Johnst.','P.R. Johnst.',0,0,'0891d3ba-58b4-5bad-aa57-061183c3a12d','Phoma plurivora','0891d3ba-58b4-5bad-aa57-061183c3a12d','Phoma plurivora','da632a6a-cf6a-52b1-aa4f-b91f0a90be55','Phoma pluriuor','1baed6a6-54cd-4717-8679-1ecde5e3065d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c4860d1-f092-444a-be1e-4385cfe52aa5','','','aa15b5fd-24f8-5b37-a4e0-d1655d5c321a','Limonium companyonis Kuntze','Kuntze',0,0,'26719981-5ce6-5061-bdb9-76f0c85f6414','Limonium companyonis','26719981-5ce6-5061-bdb9-76f0c85f6414','Limonium companyonis','c94ebf4e-6a94-5ab6-80c7-4ed3bf8aa8cf','Limonium companyon','5c4860d1-f092-444a-be1e-4385cfe52aa5','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Plumbaginaceae|Limonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('594b3efa-0c6d-4d5d-afaa-7cf87881fa9e','','','e9a839cc-3d4d-5d84-8c62-691f9b7c3a44','Paradiacheopsis cribrata Nann.-Bremek.','Nann.-Bremek.',0,0,'e994bdae-58e5-5981-a73e-687f200db588','Paradiacheopsis cribrata','e994bdae-58e5-5981-a73e-687f200db588','Paradiacheopsis cribrata','266917aa-f96f-5d61-8598-34ff45e63283','Paradiacheopsis cribrat','594b3efa-0c6d-4d5d-afaa-7cf87881fa9e','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Paradiacheopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c4cd01f-3c0d-47c1-8aff-7801f81e9c58','','','3c103560-41af-5be8-bbc8-1632e9896715','Lygaeus','',0,0,'3c103560-41af-5be8-bbc8-1632e9896715','Lygaeus','3c103560-41af-5be8-bbc8-1632e9896715','Lygaeus','3c103560-41af-5be8-bbc8-1632e9896715','Lygaeus','5c4cd01f-3c0d-47c1-8aff-7801f81e9c58','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Lygaeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c4af8f6-eeff-4a95-81e7-18ab65bdfd97','','','6686bd32-1db5-5813-9077-619ce3736288','Sporisorium pseudanthistiriae (Syd., P. Syd. & E.J. Butler) Vánky','(Syd., P. Syd. & E.J. Butler) Vánky',0,0,'d0d1eb98-d748-52d4-842f-3f153de5d769','Sporisorium pseudanthistiriae','d0d1eb98-d748-52d4-842f-3f153de5d769','Sporisorium pseudanthistiriae','2aa73d74-bf62-563e-afc2-c72df2c53e23','Sporisorium pseudanthistiri','7a8b1689-5d21-41a0-8b8a-99ef3709558d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c53b03d-f729-4505-9fe9-6ac72b95a291','','','8344beef-8d7c-56da-9b56-13460b2f838c','Paraphronima','',0,0,'8344beef-8d7c-56da-9b56-13460b2f838c','Paraphronima','8344beef-8d7c-56da-9b56-13460b2f838c','Paraphronima','8344beef-8d7c-56da-9b56-13460b2f838c','Paraphronima','5c53b03d-f729-4505-9fe9-6ac72b95a291','Animalia|Arthropoda|Malacostraca|Amphipoda|Paraphronimidae|Paraphronima','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c4e039a-bea5-4699-92ab-44c82ec526b4','','','fd4fbc4a-8df5-5d93-9043-dd895b1b95bb','Apionidae','',0,0,'fd4fbc4a-8df5-5d93-9043-dd895b1b95bb','Apionidae','fd4fbc4a-8df5-5d93-9043-dd895b1b95bb','Apionidae','fd4fbc4a-8df5-5d93-9043-dd895b1b95bb','Apionidae','5c4e039a-bea5-4699-92ab-44c82ec526b4','Animalia|Arthropoda|Insecta|Coleoptera|Apionidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c503771-bedb-4aae-be15-7b539c315ac0','','','3f8c8e71-34c9-5fe4-9441-c3c51d646bfe','Endocarpon fluviatile (Weber) DC.','(Weber) DC.',0,0,'ad8a62fe-5173-5508-b58b-2b8e9abc4c17','Endocarpon fluviatile','ad8a62fe-5173-5508-b58b-2b8e9abc4c17','Endocarpon fluviatile','6d8d08d9-e7d1-5060-82e6-06936ef35bb8','Endocarpon fluuiatil','5c503771-bedb-4aae-be15-7b539c315ac0','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Endocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c5264c6-918d-4899-9e99-a2172c95b660','','','d74a9aac-9dc1-56cb-88e3-9e7d99b3dce5','Palmellaceae','',0,0,'d74a9aac-9dc1-56cb-88e3-9e7d99b3dce5','Palmellaceae','d74a9aac-9dc1-56cb-88e3-9e7d99b3dce5','Palmellaceae','d74a9aac-9dc1-56cb-88e3-9e7d99b3dce5','Palmellaceae','5c5264c6-918d-4899-9e99-a2172c95b660','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Palmellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c5480b9-ab0c-4a38-920b-06dd6bda55fd','','','c7a33996-b4cf-5178-8d87-6c9da40f63ae','Stenosagola Braun, 1921','Braun, 1921',1921,0,'827b8cb6-0e83-567e-8e01-da8727e05456','Stenosagola','827b8cb6-0e83-567e-8e01-da8727e05456','Stenosagola','827b8cb6-0e83-567e-8e01-da8727e05456','Stenosagola','5c5480b9-ab0c-4a38-920b-06dd6bda55fd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenosagola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c50c122-ed97-4ca1-b64c-e078f01ac5de','','','b0c2cc16-6f36-576e-a374-925f7dbb3ed9','Peziza leucostigma Fr.','Fr.',0,0,'6b7d0267-3bfe-57c8-b9c9-dbf152cc857a','Peziza leucostigma','6b7d0267-3bfe-57c8-b9c9-dbf152cc857a','Peziza leucostigma','87177f94-6548-555b-8f8b-6a8346dd2382','Peziza leucostigm','a3930c42-26ec-4d8f-a52b-1325a30cff8e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c55b66a-c079-41d5-9b64-14d6df9a3126','','','3ab701df-a331-5158-9d1c-64ae11412f4b','Capnocheirides rhododendri (Kunze) J.L. Crane & S. Hughes','(Kunze) J.L. Crane & S. Hughes',0,0,'f2078159-52d1-5e47-8d08-c36f085f3ad6','Capnocheirides rhododendri','f2078159-52d1-5e47-8d08-c36f085f3ad6','Capnocheirides rhododendri','59910a71-475c-5038-8c65-8182fab67795','Capnocheirides rhododendr','5c55b66a-c079-41d5-9b64-14d6df9a3126','Fungi|Ascomycota|Dothideomycetes|||Capnocheirides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c59accb-1183-446c-83ae-a676af0b3d9f','','','88dca6fb-607d-5ff6-b846-da7c7cc1c06c','Tara Molina','Molina',0,0,'f146f760-55f9-53a5-98a1-ae6c910de9bf','Tara','f146f760-55f9-53a5-98a1-ae6c910de9bf','Tara','f146f760-55f9-53a5-98a1-ae6c910de9bf','Tara','5c59accb-1183-446c-83ae-a676af0b3d9f','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Tara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c5ebe0d-5506-49ed-895e-06d70ff26d4d','','','ed664914-a15f-5a28-8eb4-66dd134e7938','Centaurea scabiosa L.','L.',0,0,'20d6e923-3c7b-5f63-891c-4ba73c7d20ef','Centaurea scabiosa','20d6e923-3c7b-5f63-891c-4ba73c7d20ef','Centaurea scabiosa','33790a38-971b-5dff-85f6-9ffe421b9e68','Centaurea scabios','5c5ebe0d-5506-49ed-895e-06d70ff26d4d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Centaurea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c5e65ae-27b8-46a0-9cf8-3c7771ab86b2','','','a4c0745e-1af6-5e4e-8548-a8f61a0cdd4e','Seila','',0,0,'a4c0745e-1af6-5e4e-8548-a8f61a0cdd4e','Seila','a4c0745e-1af6-5e4e-8548-a8f61a0cdd4e','Seila','a4c0745e-1af6-5e4e-8548-a8f61a0cdd4e','Seila','5c5e65ae-27b8-46a0-9cf8-3c7771ab86b2','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Seila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c5dc534-70c8-425f-ba99-27c14d940196','','','1a22877a-0724-5e55-b54d-81a01f97fa37','Phyllosticta abietis Bissett & M.E. Palm','Bissett & M.E. Palm',0,0,'8d220d5a-7f22-5666-b763-095bb205d13c','Phyllosticta abietis','8d220d5a-7f22-5666-b763-095bb205d13c','Phyllosticta abietis','2a06de49-ed97-54b6-ab89-0b2dde63cccf','Phyllosticta abiet','5c5dc534-70c8-425f-ba99-27c14d940196','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c5fafbd-42bb-423d-b5d8-8d23dc2a1214','','','e3631f78-f6f3-572f-be52-5eee8e12b433','Phyllosticta batatas (Thüm.) Sacc.','(Thüm.) Sacc.',0,0,'f9891c58-2554-5316-83a0-381ea18e2f22','Phyllosticta batatas','f9891c58-2554-5316-83a0-381ea18e2f22','Phyllosticta batatas','7aa9cd6b-3d7b-53b7-84c1-8b7b3f30d69d','Phyllosticta batat','a237b3de-0c37-4bd3-acd1-a0c87f9b9e30','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c606b2c-62d1-4303-ae4a-9a5c5c18e1f7','','','b4613c31-9d23-5407-ba2b-e82efe4e9e05','Veronica cheesemanii Benth. subsp. cheesemanii','',0,0,'2a81082d-3752-53d1-b2fc-69d30d1711c3','Veronica cheesemanii cheesemanii','07efb2b7-542f-5bb7-9a76-e826e1258f04','Veronica cheesemanii subsp. cheesemanii','552ae207-8911-5e7a-a532-21814c486de7','Veronica cheeseman cheeseman','5c606b2c-62d1-4303-ae4a-9a5c5c18e1f7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c5d7064-6a82-4c35-959d-99ce068bfa45','','','7840800d-6ce9-5106-8ad4-dfd410903604','Cosmarium speciosum P.M. Lundell','P.M. Lundell',0,0,'eb47bdba-22eb-5cee-bb8e-3d1fd6757dfb','Cosmarium speciosum','eb47bdba-22eb-5cee-bb8e-3d1fd6757dfb','Cosmarium speciosum','ee58ead8-ce2d-54a8-9cfa-6f22f846ac6e','Cosmarium specios','5c5d7064-6a82-4c35-959d-99ce068bfa45','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c622e42-562d-42e6-995b-2744b904a9af','','','9af1e035-3e15-53c3-a95b-0f572365b667','Polistes chinensis (Fabricius, 1793)','(Fabricius, 1793)',1793,0,'a7272817-5298-5c1d-805d-6bc0d3cd2bd1','Polistes chinensis','a7272817-5298-5c1d-805d-6bc0d3cd2bd1','Polistes chinensis','b6512f79-ce11-5b4c-9e11-3187c0ea674b','Polistes chinens','5c622e42-562d-42e6-995b-2744b904a9af','Animalia|Arthropoda|Insecta|Hymenoptera|Vespidae|Polistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c681e67-8d70-4afb-a2ff-30dc37283419','','','57c6d3d1-225c-5cd4-9593-680b94277634','Cladonia cervicornis (Ach.) Flot.','(Ach.) Flot.',0,0,'d3b9ef54-1078-5a30-874b-695480e989c9','Cladonia cervicornis','d3b9ef54-1078-5a30-874b-695480e989c9','Cladonia cervicornis','74515ee4-d790-54db-8e13-fd6df3fa3757','Cladonia ceruicorn','5c681e67-8d70-4afb-a2ff-30dc37283419','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c66fd89-92cd-4909-a3d1-3c8997e6ef25','','','5a292893-cb86-5876-af26-62de6cd24807','Cryptostictis cupressi Guba','Guba',0,0,'946cff3b-72cc-59f3-b394-b6e41c2c2bd1','Cryptostictis cupressi','946cff3b-72cc-59f3-b394-b6e41c2c2bd1','Cryptostictis cupressi','33a234f5-eb35-5b71-8ea3-efb7c66ae37b','Cryptostictis cupress','d9f5f3a9-8e4a-4598-8c76-9a67c7fa6251','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Cryptostictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c643f23-c96f-40bb-a7d2-9b3cbfd63dae','','','1d6effbe-0e54-5bf9-bd03-b85c38e8262b','Spinotectarchus acornutus (Hutton, 1899)','(Hutton, 1899)',1899,0,'e3ddd0fb-13c0-53a2-a72c-05fef30dd0a4','Spinotectarchus acornutus','e3ddd0fb-13c0-53a2-a72c-05fef30dd0a4','Spinotectarchus acornutus','1b524eae-fd9a-5f65-b9cc-5efcd184a788','Spinotectarchus acornut','5c643f23-c96f-40bb-a7d2-9b3cbfd63dae','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmatidae|Spinotectarchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c67ee21-21ea-4eee-b616-b3c3703a2f22','','','28dd1716-e9f4-5ac1-aa33-202bd9d45fac','Ensifer mexicanus Lloret et al., 2011','Lloret et al., 2011',2011,0,'d49e06e7-a28a-52d6-813e-e9dfe1c6234e','Ensifer mexicanus','d49e06e7-a28a-52d6-813e-e9dfe1c6234e','Ensifer mexicanus','c3d007e0-0c04-5c60-8b3d-40f1e5bd9841','Ensifer mexican','b95ff590-d8b7-4355-a157-88c0aca8a5e1','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Ensifer','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('5c71f3a3-173d-4351-bc11-4631236fc71a','','','d0f20a0f-88b9-57be-8c08-aa922aad5d93','Franciscoloa subg. Franciscoloa','',0,0,'9ba5a56d-c1bb-5555-841d-12673c223ccc','Franciscoloa','ce366966-d953-5da2-8b83-a33a7d3ab040','Franciscoloa subgen. Franciscoloa','9ba5a56d-c1bb-5555-841d-12673c223ccc','Franciscoloa','5c71f3a3-173d-4351-bc11-4631236fc71a','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Franciscoloa','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('5c7289b6-9a44-41de-970d-3339720b3527','','','9d0eb15e-d347-51ec-a512-c49fc2b16861','Puccinia turgida P. Syd. & Syd.','P. Syd. & Syd.',0,0,'d2af8006-f313-5384-8928-e0647d626a91','Puccinia turgida','d2af8006-f313-5384-8928-e0647d626a91','Puccinia turgida','2647c447-878c-53dc-90a7-aff96c1a7535','Puccinia turgid','5c7289b6-9a44-41de-970d-3339720b3527','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c6f2c75-c50b-4f25-bf50-9d6f5d9b4652','','','267764eb-9f5c-5c5c-a1a1-4f57fc1e9463','Ommastrephes','',0,0,'267764eb-9f5c-5c5c-a1a1-4f57fc1e9463','Ommastrephes','267764eb-9f5c-5c5c-a1a1-4f57fc1e9463','Ommastrephes','267764eb-9f5c-5c5c-a1a1-4f57fc1e9463','Ommastrephes','5c6f2c75-c50b-4f25-bf50-9d6f5d9b4652','Animalia|Mollusca|Cephalopoda|Teuthida|Ommastrephidae|Ommastrephes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c6dab27-96c0-40f9-b957-840d582da5f6','','','ba32df23-b319-5a25-8033-db87a0eddcdb','Abies menziesii Mirb.','Mirb.',0,0,'b62c56d0-7f1b-5401-9ddd-38cbb25c4687','Abies menziesii','b62c56d0-7f1b-5401-9ddd-38cbb25c4687','Abies menziesii','92c6d0ff-d2c1-5641-8f5c-af9f8cade8dc','Abies menzies','26cce971-1339-4543-b9f9-29da79dcf0c0','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c784628-9a29-4bbc-a738-736491b1280f','','','c242f662-7e8b-5e35-83f3-6a48901b8acc','Masseeella Dietel','Dietel',0,0,'6dc969b4-2b42-50ab-a3d7-afe42b3d7b75','Masseeella','6dc969b4-2b42-50ab-a3d7-afe42b3d7b75','Masseeella','6dc969b4-2b42-50ab-a3d7-afe42b3d7b75','Masseeella','5c784628-9a29-4bbc-a738-736491b1280f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Masseeella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c6b4eda-e6b6-44e6-beae-f175aef66826','','','01384565-eac5-5124-a3e1-4a7716b86362','Brucerolis hurleyi Storey & Poore, 2009','Storey & Poore, 2009',2009,0,'f841d60f-bb7b-574d-9206-e1ff0a532681','Brucerolis hurleyi','f841d60f-bb7b-574d-9206-e1ff0a532681','Brucerolis hurleyi','c8565933-d85e-5cb8-a7cf-ca4a1c68ea60','Brucerolis hurley','5c6b4eda-e6b6-44e6-beae-f175aef66826','Animalia|Arthropoda|Malacostraca|Isopoda|Serolidae|Brucerolis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c792b99-e3ef-467b-bbb2-c7cad9630a37','','','910e7826-2504-5fa9-b2e1-c34bc96f1b15','Orchomenella','',0,0,'910e7826-2504-5fa9-b2e1-c34bc96f1b15','Orchomenella','910e7826-2504-5fa9-b2e1-c34bc96f1b15','Orchomenella','910e7826-2504-5fa9-b2e1-c34bc96f1b15','Orchomenella','5c792b99-e3ef-467b-bbb2-c7cad9630a37','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Orchomenella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c75ee99-6d42-4d8a-a241-bb62c535ac30','','','24ade062-52a8-5b73-819d-ca409c36d48f','Staurodesmus glaber var. glaber (Ehrenb.) Teiling','(Ehrenb.) Teiling',0,0,'27d32d5c-90d5-5587-9750-25c829d1543c','Staurodesmus glaber glaber','91ac3aa2-0d28-5821-b1b0-a45de9e430f2','Staurodesmus glaber var. glaber','27d32d5c-90d5-5587-9750-25c829d1543c','Staurodesmus glaber glaber','5c75ee99-6d42-4d8a-a241-bb62c535ac30','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c7d8377-f6c3-41b1-a78a-07cb13ce56a6','','','06304bf2-8731-540e-a21e-16fb4e22f9f3','Rotadiscus','',0,0,'06304bf2-8731-540e-a21e-16fb4e22f9f3','Rotadiscus','06304bf2-8731-540e-a21e-16fb4e22f9f3','Rotadiscus','06304bf2-8731-540e-a21e-16fb4e22f9f3','Rotadiscus','5c7d8377-f6c3-41b1-a78a-07cb13ce56a6','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Rotadiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c76e76f-4f1a-4ccb-8b8b-83d443aee538','','','4d27c9f9-521f-5f99-84bc-a737f2df4095','Cortinarius suecicolor Soop','Soop',0,0,'0ff3db7c-822c-5ed3-8e2f-869070d270a2','Cortinarius suecicolor','0ff3db7c-822c-5ed3-8e2f-869070d270a2','Cortinarius suecicolor','0ff3db7c-822c-5ed3-8e2f-869070d270a2','Cortinarius suecicolor','5c76e76f-4f1a-4ccb-8b8b-83d443aee538','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c7c0d8d-b959-40e8-917a-1fec38fed40b','','','e93a4f4f-0d19-558e-a823-161c7a8dc860','Bibio bilineata Fabricius, 1775','Fabricius, 1775',1775,0,'8ad7c991-50fd-59ca-b01a-825b4848e625','Bibio bilineata','8ad7c991-50fd-59ca-b01a-825b4848e625','Bibio bilineata','631b25a2-4c6e-5820-8081-8776809cbf92','Bibio bilineat','3a695f2e-8cb2-40ee-83a3-5d6ddd96943a','Animalia|Arthropoda|Insecta|Diptera|Bibionidae|Bibio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c79da74-3786-4c79-8003-6b88ee95cd7f','','','bdad646a-8007-5a03-afd0-2d76b397856f','Tornatina decorata Pilsbry, 1904','Pilsbry, 1904',1904,0,'4376ae2f-e3b8-5602-862c-6d5415aaaf9c','Tornatina decorata','4376ae2f-e3b8-5602-862c-6d5415aaaf9c','Tornatina decorata','f0b1cc68-42a9-55c1-a57f-ecdd3f0fb47b','Tornatina decorat','5c79da74-3786-4c79-8003-6b88ee95cd7f','Animalia|Mollusca|Gastropoda|Cephalaspidea|Cylichnidae|Tornatina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c802866-4b08-4ac7-9e7f-e031237cb761','','','013627ad-d9ac-5216-a198-c3d4df1c0659','Eremoplastron monolobum (Dogiel, 1927)','(Dogiel, 1927)',1927,0,'f2c7de8c-1b9d-545c-9c34-e7bef524424c','Eremoplastron monolobum','f2c7de8c-1b9d-545c-9c34-e7bef524424c','Eremoplastron monolobum','243e9253-b8da-5a77-9fc1-b38263bec470','Eremoplastron monolob','5c802866-4b08-4ac7-9e7f-e031237cb761','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Eremoplastron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c818b37-3269-4b7c-a91e-206f68f5f656','','','7009bde2-cf63-5626-bce6-ff00f3b4ac6a','Gynoplistia species','',0,0,'b96ef0ba-387f-5292-bf07-7291573aecb1','Gynoplistia','b96ef0ba-387f-5292-bf07-7291573aecb1','Gynoplistia','b96ef0ba-387f-5292-bf07-7291573aecb1','Gynoplistia','5c818b37-3269-4b7c-a91e-206f68f5f656','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5c84acfe-d704-4165-9cca-75743454e2a7','','','e4c5b5cd-f28c-573d-9dd9-eff0c284a6dd','Rosellinia species','',0,0,'bbd0b36f-e2a4-5ae8-a9af-4ffc69fe2e68','Rosellinia','bbd0b36f-e2a4-5ae8-a9af-4ffc69fe2e68','Rosellinia','bbd0b36f-e2a4-5ae8-a9af-4ffc69fe2e68','Rosellinia','5c84acfe-d704-4165-9cca-75743454e2a7','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5c81535f-4983-426e-a81f-4d5d28929982','','','5689d3f4-3057-5876-8c90-6a1665f6e065','Bdellodes agrestis Atyeo, 1963','Atyeo, 1963',1963,0,'604a98cb-3165-54bc-b511-50123b8ccf97','Bdellodes agrestis','604a98cb-3165-54bc-b511-50123b8ccf97','Bdellodes agrestis','cef82e42-c61e-57f5-9cb5-ddde74b88e65','Bdellodes agrest','5c81535f-4983-426e-a81f-4d5d28929982','Animalia|Arthropoda|Arachnida|Trombidiformes|Bdellidae|Bdellodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c840150-2273-43e3-837b-7944a942b752','','','63557575-1c39-51bf-bb54-f3533121bb62','Spiranthes novae-zelandiae Hook.f.','Hook.f.',0,0,'42bce39f-dc8e-5823-a673-4bf653b22009','Spiranthes novae-zelandiae','42bce39f-dc8e-5823-a673-4bf653b22009','Spiranthes novae-zelandiae','b88db9f4-8c76-5dd6-8e0c-e820e8a43a5c','Spiranthes nouae-zelandi','d84cd682-5553-4f65-b176-492221eb7af5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Spiranthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c84399c-f6f0-4b0e-8e76-912bbebc4390','','','cd6b4a85-27c9-585d-a3a6-df8e597bb2f9','Apium prostratum subsp. denticulatum P.S.Short','P.S.Short',0,0,'d2cce8ed-cbc1-5286-ad2a-e483fdd1896e','Apium prostratum denticulatum','030383e2-baeb-576f-86ee-327eabc6d486','Apium prostratum subsp. denticulatum','0ba057f1-6c3a-5ebf-9eb7-162d38a12a2f','Apium prostrat denticulat','5c84399c-f6f0-4b0e-8e76-912bbebc4390','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Apium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c889a4c-aabc-41fe-81a8-32693d2179fe','','','0f08444e-b398-5dfd-aae2-1cdef0540708','Leptonotus','',0,0,'0f08444e-b398-5dfd-aae2-1cdef0540708','Leptonotus','0f08444e-b398-5dfd-aae2-1cdef0540708','Leptonotus','0f08444e-b398-5dfd-aae2-1cdef0540708','Leptonotus','5c889a4c-aabc-41fe-81a8-32693d2179fe','Animalia|Chordata|Actinopterygii|Gasterosteiformes|Syngnathidae|Leptonotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bfe0082-2d3d-4a8f-827d-cf749f269a71','','','1c5c1fb4-6c0a-5f8e-896c-4f20311edf9d','Craspedia fimbriata var. major Hook.f.','Hook.f.',0,0,'04cf6dbc-cbb3-550a-9db1-6fcc78aea953','Craspedia fimbriata major','c31b2019-b4f1-562c-9bb5-beababea97e7','Craspedia fimbriata var. major','7e2b144d-de70-50be-ac6d-1a1fe7539a2d','Craspedia fimbriat maior','e2431c08-1313-4879-8802-d1189a430437','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bfd1d02-02bf-43da-9de9-c22d9b7591f2','','','8daf42b7-7f29-5345-b0ff-a3aed444679f','Coccotremataceae Henssen ex J.C. David & D. Hawksw.','Henssen ex J.C. David & D. Hawksw.',0,0,'44154789-1f81-564a-8bad-24baa4e89156','Coccotremataceae','44154789-1f81-564a-8bad-24baa4e89156','Coccotremataceae','44154789-1f81-564a-8bad-24baa4e89156','Coccotremataceae','5bfd1d02-02bf-43da-9de9-c22d9b7591f2','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Coccotremataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('5c02faa4-4ebc-4e18-ac3e-62d014467a00','','','514f85f2-1655-50a5-89b8-2786b4787259','Metroxylon Rottb.','Rottb.',0,0,'b7a59c31-e4cf-5521-afdc-b5fc08ba7532','Metroxylon','b7a59c31-e4cf-5521-afdc-b5fc08ba7532','Metroxylon','b7a59c31-e4cf-5521-afdc-b5fc08ba7532','Metroxylon','5c02faa4-4ebc-4e18-ac3e-62d014467a00','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Metroxylon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bfe1973-214f-46ac-a6d5-fc3b4adf1e16','','','2ea1f0f6-aba8-559e-a31d-aec700397c97','Frullania toropuku von Konrat, de Lange & Larraín','von Konrat, de Lange & Larraín',0,0,'6d6ac437-8ae2-54bb-9913-867478a12241','Frullania toropuku','6d6ac437-8ae2-54bb-9913-867478a12241','Frullania toropuku','464f2a0b-3302-51a7-bbdb-dbc572f1d635','Frullania toropuk','5bfe1973-214f-46ac-a6d5-fc3b4adf1e16','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c00becf-f724-4f0f-bbd8-9fc714313cec','','','2eea0b63-3ade-55cb-b520-f7ddd3d230c0','Zinnia elegans Jacq.','Jacq.',0,0,'dcfbb2ec-b199-571d-bd01-6c7048448ca4','Zinnia elegans','dcfbb2ec-b199-571d-bd01-6c7048448ca4','Zinnia elegans','dcfbb2ec-b199-571d-bd01-6c7048448ca4','Zinnia elegans','5c00becf-f724-4f0f-bbd8-9fc714313cec','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Zinnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c08b6fd-a383-44af-accb-1302099d179c','','','eed1a477-2dd3-51f5-b032-1e9962343446','Acarosporomycetidae Reeb, Lutzoni & Cl. Roux','Reeb, Lutzoni & Cl. Roux',0,0,'fc6e2ef1-c9a7-55a2-8ff1-e09040c65c16','Acarosporomycetidae','fc6e2ef1-c9a7-55a2-8ff1-e09040c65c16','Acarosporomycetidae','fc6e2ef1-c9a7-55a2-8ff1-e09040c65c16','Acarosporomycetidae','5c08b6fd-a383-44af-accb-1302099d179c','Fungi|Ascomycota|Lecanoromycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c05d77a-9301-4dee-a427-81db6c3b497a','','','6dd9e8d6-c488-5612-b6c1-c1b5ed4428a5','Durio','',0,0,'6dd9e8d6-c488-5612-b6c1-c1b5ed4428a5','Durio','6dd9e8d6-c488-5612-b6c1-c1b5ed4428a5','Durio','6dd9e8d6-c488-5612-b6c1-c1b5ed4428a5','Durio','5c05d77a-9301-4dee-a427-81db6c3b497a','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Durio','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c087997-738a-4bb4-a3c0-beb1c152dd5d','','','d2ac0049-627a-56e7-bb41-103d6c20c3e0','Ocyusa Kraatz, 1856','Kraatz, 1856',1856,0,'3beca503-3ec5-52cb-8c32-ff70417919c7','Ocyusa','3beca503-3ec5-52cb-8c32-ff70417919c7','Ocyusa','3beca503-3ec5-52cb-8c32-ff70417919c7','Ocyusa','5c087997-738a-4bb4-a3c0-beb1c152dd5d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ocyusa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c07a93a-e9dd-4fa3-9b3a-b4bec94ae728','','','058c2e9f-e19f-5187-802a-8b10d8b4a1d3','Agrostis parviflora var. perpusilla Hook.f.','Hook.f.',0,0,'87ea3a05-14ca-5e22-96cb-d49dbf045b1a','Agrostis parviflora perpusilla','b8a8b0ff-19c6-5ee6-b553-ff92fda4ee15','Agrostis parviflora var. perpusilla','997ee55c-e6cc-516f-b7de-de7767cf6aaa','Agrostis paruiflor perpusill','0f37f7e1-579c-41d1-8cb4-7bdd5925e698','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c0e30d9-2d6f-45a9-8132-1fc140d86bdd','','','17dbd7dc-d87c-51f5-81c8-d2fb0d666304','Parmelia sieberiana Laurer','Laurer',0,0,'de8da2c4-918e-5052-b244-59a514168862','Parmelia sieberiana','de8da2c4-918e-5052-b244-59a514168862','Parmelia sieberiana','a3598b1c-9b31-5ef4-8bdd-247ab675cc81','Parmelia sieberian','1f116326-9e11-4fa4-9fbc-4117fb0c02e8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c0d6d26-62a8-4166-84e5-a58f1fbb08a1','','','cda04959-103d-59b2-8381-2866b98c0ea2','Stenella subsanguinea (Ellis & Everh.) U. Braun','(Ellis & Everh.) U. Braun',0,0,'f9a6ed77-fcdc-5eba-b8f3-6636344f71ca','Stenella subsanguinea','f9a6ed77-fcdc-5eba-b8f3-6636344f71ca','Stenella subsanguinea','9ad5b163-944c-51d0-a809-e421cc182b25','Stenella subsanguine','2cf4a201-a0cb-4c27-b8f6-08382861b9a0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Stenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c0fdbaa-c316-4a06-9421-ba5129abfac6','','','c51448ae-3ebe-5614-a29e-6ff50f463a56','Veillonella Prévot 1933','Prévot 1933',1933,0,'521cf6af-89d1-56d2-a585-9277decb6329','Veillonella','521cf6af-89d1-56d2-a585-9277decb6329','Veillonella','521cf6af-89d1-56d2-a585-9277decb6329','Veillonella','5c0fdbaa-c316-4a06-9421-ba5129abfac6','Bacteria|Bacillota|Negativicutes|Acidaminococcales|Acidaminococcaceae|Veillonella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('5c15d36e-2100-41ac-8d96-57f0922ce8bd','','','8b00d9c9-921c-5376-bf58-686cb59324c9','Amphicoryna hirsuta','',0,0,'8b00d9c9-921c-5376-bf58-686cb59324c9','Amphicoryna hirsuta','8b00d9c9-921c-5376-bf58-686cb59324c9','Amphicoryna hirsuta','88a004aa-6d39-5eaf-8904-7ee505c8ad6e','Amphicoryna hirsut','5c15d36e-2100-41ac-8d96-57f0922ce8bd','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Amphicoryna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c16562d-411a-4a7f-8c0d-16a3ba1fc716','','','0a4ea609-0211-54ce-83e0-a08de68f2ce6','Diplotrema','',0,0,'0a4ea609-0211-54ce-83e0-a08de68f2ce6','Diplotrema','0a4ea609-0211-54ce-83e0-a08de68f2ce6','Diplotrema','0a4ea609-0211-54ce-83e0-a08de68f2ce6','Diplotrema','5c16562d-411a-4a7f-8c0d-16a3ba1fc716','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Diplotrema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c1d54df-9158-4f2c-aec7-1bd0b168e784','','','113eec37-28da-571e-b15d-bd55799ae484','Shireplitis frodoi Fernandez-Triana and Ward, 2013','Fernandez-Triana and Ward, 2013',2013,0,'bc9b5fbf-07ca-550c-a3ea-a56dc89534b6','Shireplitis frodoi','bc9b5fbf-07ca-550c-a3ea-a56dc89534b6','Shireplitis frodoi','b198e1c0-705e-53f1-922b-7ced4addae22','Shireplitis frodo','5c1d54df-9158-4f2c-aec7-1bd0b168e784','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Shireplitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c1618f8-f133-4fc0-a264-ae30f75fc50d','','','924ca5f4-1c2e-5ffe-9ca1-39fc299a3a15','Nicotiana langsdorffii Weinm.','Weinm.',0,0,'ccf3109e-a04a-5765-9ca4-23af24ea1628','Nicotiana langsdorffii','ccf3109e-a04a-5765-9ca4-23af24ea1628','Nicotiana langsdorffii','0e457ed4-afcf-53da-9161-81fc09ab8caf','Nicotiana langsdorff','5c1618f8-f133-4fc0-a264-ae30f75fc50d','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Nicotiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c1e5164-6e8f-4be9-976c-89cf86ffad05','','','7e3e0542-0a18-5e43-bb5f-9272cbb859a2','Colurella adriatica Ehrenberg, 1831','Ehrenberg, 1831',1831,0,'1cff818a-eb11-53e6-91bf-82dd7e33de66','Colurella adriatica','1cff818a-eb11-53e6-91bf-82dd7e33de66','Colurella adriatica','1f7e9bbf-d1fa-505f-99b1-60dae16d9d9d','Colurella adriatic','5c1e5164-6e8f-4be9-976c-89cf86ffad05','Animalia|Gnathifera|Rotifera|Ploimida|Lepadellidae|Colurella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c276389-f58e-4391-961a-966d4994fbcc','','','c6e2053e-a667-5228-9deb-3b62ea0c68d3','Sphaeriodiscus maui McKnight, 1973','McKnight, 1973',1973,0,'4bbc41d5-23d3-547d-b4d3-4eff99238a66','Sphaeriodiscus maui','4bbc41d5-23d3-547d-b4d3-4eff99238a66','Sphaeriodiscus maui','4614895a-b868-5a6b-877b-384622729f4d','Sphaeriodiscus mau','5c276389-f58e-4391-961a-966d4994fbcc','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Sphaeriodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c208448-c407-4934-be72-eea7f59b4371','','','a3ee1d09-055f-5fd9-a984-fb5adfa88f18','Phlyctochytrium quadricorne (de Bary) J. Schröt.','(de Bary) J. Schröt.',0,0,'92b5f74a-0b34-56fe-ad8b-0e6050445e8c','Phlyctochytrium quadricorne','92b5f74a-0b34-56fe-ad8b-0e6050445e8c','Phlyctochytrium quadricorne','c56bff20-708e-5913-a0fa-10913b048495','Phlyctochytrium quadricorn','5c208448-c407-4934-be72-eea7f59b4371','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Phlyctochytriaceae|Phlyctochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c2a4487-b54c-4554-96ac-4509b8ba2455','','','8540b28e-dd14-5703-987f-ba7d08406865','Hipponix conicus (Schumacher, 1817)','(Schumacher, 1817)',1817,0,'b0986345-40b0-57b9-bf1b-c1a317b0864b','Hipponix conicus','b0986345-40b0-57b9-bf1b-c1a317b0864b','Hipponix conicus','3876e659-bc50-5151-a594-d012e0b48726','Hipponix conic','5c2a4487-b54c-4554-96ac-4509b8ba2455','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hipponicidae|Hipponix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c2c6177-6a07-4347-8bd3-ba5b3ebcbec5','','','b8c17d28-94e9-5a87-a5a7-b20ab880451c','Favolaschia holtermannii Henn.','Henn.',0,0,'b0378112-6884-5a0d-84f8-85ac913f8c26','Favolaschia holtermannii','b0378112-6884-5a0d-84f8-85ac913f8c26','Favolaschia holtermannii','347edde8-8610-5de4-aa71-af18c2bc8397','Favolaschia holtermann','5c2c6177-6a07-4347-8bd3-ba5b3ebcbec5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Favolaschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c2cb5a7-1748-432d-a49d-8a564e23b586','','','f26671ff-a3ce-5408-beda-e794d0cf3c38','Uromyces orchidearum Cooke & Massee','Cooke & Massee',0,0,'a80403f1-93fc-59d3-87b3-f2dfe68d7773','Uromyces orchidearum','a80403f1-93fc-59d3-87b3-f2dfe68d7773','Uromyces orchidearum','ca037b6a-05a1-566f-90ed-e90a65865412','Uromyces orchidear','5c2cb5a7-1748-432d-a49d-8a564e23b586','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c2d7928-3fcb-4466-a9b0-3333277c09bf','','','d6442126-6c3b-52a5-b5e0-02f8c0ebb3a7','Eragrostis tenella (L.) P.Beauv. ex Roem. & Schult.','(L.) P.Beauv. ex Roem. & Schult.',0,0,'28198cfd-02be-5c72-9aef-7b71bac3da32','Eragrostis tenella','28198cfd-02be-5c72-9aef-7b71bac3da32','Eragrostis tenella','0ce50825-a82a-54f7-8939-5dca903ae001','Eragrostis tenell','0b171749-0da7-4da9-8610-aaa0cea4c557','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Eragrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5c2f16d5-34f8-489c-a458-371164d91843','','','df3937e0-a87f-5371-8e85-e1f0e2e4a997','Fossombronia reticulata Steph.','Steph.',0,0,'368eca17-fe52-5cc7-93fd-19408001cac3','Fossombronia reticulata','368eca17-fe52-5cc7-93fd-19408001cac3','Fossombronia reticulata','687e4d99-3d0d-5ca9-a08c-e38f649d3733','Fossombronia reticulat','5c2f16d5-34f8-489c-a458-371164d91843','Plantae|Marchantiophyta|Jungermanniopsida|Fossombroniales|Fossombroniaceae|Fossombronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c3220f5-05a4-44f5-97c6-9176e1c5f59c','','','b6cd3005-e08e-51cc-b894-b456d76747a1','Farysia catenata (F. Ludw.) Syd.','(F. Ludw.) Syd.',0,0,'045e0014-d519-542c-a268-230c01f4684b','Farysia catenata','045e0014-d519-542c-a268-230c01f4684b','Farysia catenata','0e311641-0768-5009-8334-f1bde0cdc647','Farysia catenat','33d67a64-9ff2-40b1-af11-6067fc693cf7','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Farysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c2e8b09-64ac-4bf7-bdee-ba10f1a0165d','','','17b8e2a5-76fc-5902-a68a-dbcfb452ee5d','Eunotia cassiae Barber','Barber',0,0,'38b60cd1-d1e9-5c49-983b-01e2647a5d77','Eunotia cassiae','38b60cd1-d1e9-5c49-983b-01e2647a5d77','Eunotia cassiae','9efe1d5f-a08d-54f1-9e37-b0b7a4d076ee','Eunotia cassi','5c2e8b09-64ac-4bf7-bdee-ba10f1a0165d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c2fac97-145c-46ad-bd86-f89ac07a5a10','','','c1ce3732-a54e-51e2-8451-228c980489cb','Conchoecia spinifera Clauss, 1890','Clauss, 1890',1890,0,'8f7244e3-7764-548e-bc7a-eacb1af5fd00','Conchoecia spinifera','8f7244e3-7764-548e-bc7a-eacb1af5fd00','Conchoecia spinifera','c137eb1c-bd07-51a4-8ea7-eba69d3d573f','Conchoecia spinifer','5c2fac97-145c-46ad-bd86-f89ac07a5a10','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c3a31a6-769d-4776-a962-47c0eed42a35','','','40e4ab6b-b289-5038-82a8-465279ae71dd','Veronica spectabilis (Garn.-Jones) Garn.-Jones','(Garn.-Jones) Garn.-Jones',0,0,'e7422aba-8a01-556f-972d-e6ff3b5d2215','Veronica spectabilis','e7422aba-8a01-556f-972d-e6ff3b5d2215','Veronica spectabilis','8035bbe5-1b27-5e42-8cb7-02b11ea176c8','Veronica spectabil','5c3a31a6-769d-4776-a962-47c0eed42a35','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c35bde5-0b7b-4047-afa2-faba435b1072','','','18b53c4e-94df-58c1-93b6-b14a00602ab4','Phacussa henryi (Suter, 1899)','(Suter, 1899)',1899,0,'9ee12420-cd20-5fd6-8b1f-0ba6e08151dd','Phacussa henryi','9ee12420-cd20-5fd6-8b1f-0ba6e08151dd','Phacussa henryi','8205921c-3e07-5055-83a6-884cc2ce8d1b','Phacussa henry','5c35bde5-0b7b-4047-afa2-faba435b1072','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Phacussa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c4123e1-9043-4cc0-942c-38f2c8ee791f','','','bc05685a-9559-5269-a732-539c92488f7e','Phoma violicola P. Syd.','P. Syd.',0,0,'f211d0bf-f852-5adb-a03b-0d950dc677e1','Phoma violicola','f211d0bf-f852-5adb-a03b-0d950dc677e1','Phoma violicola','2e4f2741-d0fd-5841-b8e5-8bc1e8b6df11','Phoma uiolicol','2ba052c5-1762-4470-9509-ae38ed134f45','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c3f5418-114d-4a9c-81de-ad1bfe8ca52b','','','d5f491ff-ae39-585a-a0a1-a6aa3f901c19','Berberis darwinii Hook.','Hook.',0,0,'7a8e03eb-27fa-5a34-9dbf-bb867aac7a10','Berberis darwinii','7a8e03eb-27fa-5a34-9dbf-bb867aac7a10','Berberis darwinii','679aa5f9-fd77-5449-876f-453fcb0a6bca','Berberis darwin','5c3f5418-114d-4a9c-81de-ad1bfe8ca52b','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c3e8c46-1b54-4386-85e5-ea035bb1135b','','','199148dc-2cdf-5047-898c-e22b86e99530','Cladostephus spongiosus f. verticillatus','',0,0,'aabf04ad-ff77-5d21-a139-de90f44d9120','Cladostephus spongiosus verticillatus','199148dc-2cdf-5047-898c-e22b86e99530','Cladostephus spongiosus f. verticillatus','d35a7310-e265-50b8-9e09-40600c0a29c2','Cladostephus spongios uerticillat','5c3e8c46-1b54-4386-85e5-ea035bb1135b','Chromista|Ochrophyta|Phaeophyceae|Sphacelariales|Cladostephaceae|Cladostephus','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c3f2db6-ce2b-4d1e-bcde-f6b030fd39f7','','','22be8f33-a6da-5521-9eba-ed83e4d031f2','Harmologa scoliastis (Meyrick, 1907)','(Meyrick, 1907)',1907,0,'c68c8aba-808a-566f-bf4b-25fd09b531e7','Harmologa scoliastis','c68c8aba-808a-566f-bf4b-25fd09b531e7','Harmologa scoliastis','e50c2a2d-d47f-5fdc-897e-b4170654ba11','Harmologa scoliast','5c3f2db6-ce2b-4d1e-bcde-f6b030fd39f7','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Harmologa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c4698f7-d636-417e-855b-0edb5961f062','','','9dae544f-2d39-5ec2-8415-7448ed595247','Asparagus asparagoides (L.) W.Wight','(L.) W.Wight',0,0,'f7150878-e7d5-52e1-bcf2-c184b8291f83','Asparagus asparagoides','f7150878-e7d5-52e1-bcf2-c184b8291f83','Asparagus asparagoides','c1557860-0f0d-586a-9a11-22518285bde7','Asparagus asparagoid','819e1d20-ab32-483c-8076-1da375e9227c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Asparagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c8bb396-36c7-48e9-be67-a394c66969ea','','','1feaa9e9-fdf1-5356-862f-75c4de87c08e','Trichomanes tenue Brack.','Brack.',0,0,'992014a0-b487-5ced-a40f-156db6485d62','Trichomanes tenue','992014a0-b487-5ced-a40f-156db6485d62','Trichomanes tenue','e3338f53-e2e7-5619-aeb2-b5a1591a338d','Trichomanes tenu','','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c440f37-6f85-4b3f-b556-b769974d9764','','','3ad2860b-71ff-5c0d-8221-0503c0a6125a','Geastrum fimbriatum Fr.','Fr.',0,0,'07477f30-3788-5f16-b500-9911564789d2','Geastrum fimbriatum','07477f30-3788-5f16-b500-9911564789d2','Geastrum fimbriatum','9e1a806c-9aea-509d-bedd-bfbccac4e513','Geastrum fimbriat','5c440f37-6f85-4b3f-b556-b769974d9764','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c4673b7-9f2e-4640-87aa-a1f3596f09bc','','','0c6edcf6-cffb-511b-8031-9f5c5d137ad9','Thiohalocapsa halophila (Caumette et al. 1991) Imhoff et al., 1998','(Caumette et al. 1991) Imhoff et al., 1998',1991,0,'7784e7d4-1e7e-559c-ae33-4f585308643b','Thiohalocapsa halophila','7784e7d4-1e7e-559c-ae33-4f585308643b','Thiohalocapsa halophila','d9efc005-cd26-5833-b658-f9c6834f5449','Thiohalocapsa halophil','5c4673b7-9f2e-4640-87aa-a1f3596f09bc','Bacteria|Pseudomonadota|Gammaproteobacteria|Chromatiales|Chromatiaceae|Thiohalocapsa','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('5c9057ed-b068-41b1-ac84-14827d08abcc','','','916c3709-7d81-5c21-a559-3187ec95821f','Tortrix succedana Denis & Schiffermüller, 1776','Denis & Schiffermüller, 1776',1776,0,'32744ac7-f809-5944-8cf3-fe481e90683e','Tortrix succedana','32744ac7-f809-5944-8cf3-fe481e90683e','Tortrix succedana','60028507-0dc5-5fd9-bfdc-c86156deada2','Tortrix succedan','ead8df78-c761-4b1e-bae9-ca0101309e9f','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Tortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c90327f-7a0a-4e8a-b2ca-5b9535ac7add','','','d8a376a2-3ce9-54ad-8bed-26a66651497f','Polyporus stipitarius Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'8e3c9135-75a0-588c-b550-1e64535ad616','Polyporus stipitarius','8e3c9135-75a0-588c-b550-1e64535ad616','Polyporus stipitarius','0b4214c9-5ca7-5556-aa27-19ddc8b94fa6','Polyporus stipitar','95bead77-7912-4256-8bfd-f13d0bc0aede','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c96099f-8df9-43a5-ae3b-43f153b2778b','','','682ab69c-0576-5c0c-be86-ba2d01b0dbf5','Targioniaceae Dumort.','Dumort.',0,0,'399f7f48-46a2-502a-847d-9baf6ccc509a','Targioniaceae','399f7f48-46a2-502a-847d-9baf6ccc509a','Targioniaceae','399f7f48-46a2-502a-847d-9baf6ccc509a','Targioniaceae','5c96099f-8df9-43a5-ae3b-43f153b2778b','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Targioniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c9d3ce0-bb06-43d1-b0f5-37d0e15556cf','','','9b6a0cb7-4e4c-594e-89dc-7341973d4485','Cicada spumaria Linnaeus, 1758','Linnaeus, 1758',1758,0,'c3098d45-65c8-5444-9560-16a6a641d8ac','Cicada spumaria','c3098d45-65c8-5444-9560-16a6a641d8ac','Cicada spumaria','4e65c567-c828-5d2e-913a-28a064fb7a98','Cicada spumar','0e4e7f83-6d93-485c-bdc4-8af4b89c33c9','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Cicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c9939c9-da96-4ba5-8201-7855c42f5973','','','e3251115-961d-580f-a9af-15efba8f78e5','Otostephanus auriculatus bilobatus Hauer, 1939','Hauer, 1939',1939,0,'7226dc44-3249-5451-804b-5a3243ca1f8a','Otostephanus auriculatus bilobatus','7226dc44-3249-5451-804b-5a3243ca1f8a','Otostephanus auriculatus bilobatus','4a002e23-d4d2-56c5-b1f0-ab09d64a87a4','Otostephanus auriculat bilobat','5c9939c9-da96-4ba5-8201-7855c42f5973','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Otostephanus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c994d5f-6faa-436b-bba2-ff7d1e9d138a','','','2af1f1ee-0c74-5898-b2ba-903761dc6316','Potamogeton pectinatus L.','L.',0,0,'1a2943d3-52de-50eb-af89-75ab2550e708','Potamogeton pectinatus','1a2943d3-52de-50eb-af89-75ab2550e708','Potamogeton pectinatus','0fb267ec-4dbc-501a-8042-e93ed33ef0f1','Potamogeton pectinat','3ec05773-4386-4d6d-aa13-c5cf651bb517','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Potamogetonaceae|Potamogeton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c9d8d06-a8bb-4537-b1d4-4bedc06ece85','','','6281cb76-a6e4-56f9-ae34-12cc70da7a52','Boletus velutinus Pers.','Pers.',0,0,'cb24d76a-c26b-5fa5-92a2-619f71e2999d','Boletus velutinus','cb24d76a-c26b-5fa5-92a2-619f71e2999d','Boletus velutinus','21731a1d-af83-5972-9933-e020169d468b','Boletus uelutin','7bf3be24-50f1-4353-8b79-c65842111cab','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ca51f06-d2b0-41e9-a854-3693276588d0','','','7b4b0857-2be7-5cff-aa6d-be6b50c1ec0d','Gelasine Herb.','Herb.',0,0,'1e8644c9-11c6-566c-a17c-4ca5dc7550ef','Gelasine','1e8644c9-11c6-566c-a17c-4ca5dc7550ef','Gelasine','1e8644c9-11c6-566c-a17c-4ca5dc7550ef','Gelasine','5ca51f06-d2b0-41e9-a854-3693276588d0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gelasine','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ca255c6-fd81-4077-802a-ae0bd654c566','','','f741e216-3712-50c7-8640-32472ec96129','Septoria corcontica Kabát & Bubák','Kabát & Bubák',0,0,'61e2bef5-4941-546e-93b2-13372b47af70','Septoria corcontica','61e2bef5-4941-546e-93b2-13372b47af70','Septoria corcontica','a698377f-1553-5c3d-ae9a-d01046f70373','Septoria corcontic','5ca255c6-fd81-4077-802a-ae0bd654c566','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c9d8c8f-5577-47e3-a1df-d9b11d1e5b4f','','','99ff902b-8ec3-569d-9086-0f54da27859f','Notogrammitis gunnii (Parris) Parris','(Parris) Parris',0,0,'2557f38e-e0c3-5f10-b338-8ebaf86cb4a2','Notogrammitis gunnii','2557f38e-e0c3-5f10-b338-8ebaf86cb4a2','Notogrammitis gunnii','0b5f75dd-5088-5057-9b57-7056413537b4','Notogrammitis gunn','5c9d8c8f-5577-47e3-a1df-d9b11d1e5b4f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Notogrammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ca60e5c-dd31-4e36-ad8c-da2ca60e6734','','','9b5ed1fe-881c-536e-a8a8-f8df49134805','Manoharachariella tectonae Doilom & K.D. Hyde','Doilom & K.D. Hyde',0,0,'1cb2d1ef-d656-53b1-b5b4-a2c3d8062242','Manoharachariella tectonae','1cb2d1ef-d656-53b1-b5b4-a2c3d8062242','Manoharachariella tectonae','b11e5684-78b8-515e-a2f4-c8b512ddb034','Manoharachariella tecton','5ca60e5c-dd31-4e36-ad8c-da2ca60e6734','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Manoharachariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cad5f93-1c01-411e-a690-6c0b7697e878','','','de990f55-45e8-5bd7-8010-1023baa3c0c2','Antenoron filiforme (Thunb.) Roberty & Vautier','(Thunb.) Roberty & Vautier',0,0,'f9fea4ac-1834-5cb3-997d-5fb200f09738','Antenoron filiforme','f9fea4ac-1834-5cb3-997d-5fb200f09738','Antenoron filiforme','ec71d89f-9d0a-5da9-bbc7-72a0eaa3b70c','Antenoron filiform','5110dd1e-879d-4732-97c7-2e539e5b75d8','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Antenoron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ca9431f-7fad-4510-8f8e-d1d876d391ed','','','078a9aba-20d8-58bb-b34a-6d486692431e','Erinacellus T. Sprib., Tønsberg & Muggia','T. Sprib., Tønsberg & Muggia',0,0,'df85593a-6dae-5773-98d5-45a8ae964867','Erinacellus','df85593a-6dae-5773-98d5-45a8ae964867','Erinacellus','df85593a-6dae-5773-98d5-45a8ae964867','Erinacellus','5ca9431f-7fad-4510-8f8e-d1d876d391ed','Fungi|Ascomycota|Lecanoromycetes|Peltigerales||Erinacellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5caa6e93-2576-4cc8-b4c3-e6f564aebe67','','','3e36bee8-ad2f-570d-87f5-474fcd1ece9d','Rozella chytriomycetis Karling','Karling',0,0,'2c7853b8-478a-5d6b-b8db-e32902a9a110','Rozella chytriomycetis','2c7853b8-478a-5d6b-b8db-e32902a9a110','Rozella chytriomycetis','0ab1ebb1-3064-59a4-9961-0b47496144c6','Rozella chytriomycet','5caa6e93-2576-4cc8-b4c3-e6f564aebe67','Protozoa|Choanozoa|Cristidiscoidea|Rozellida|Rozellidae|Rozella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5caf8f3f-9f4b-450c-89e1-2402d2ad1b11','','','dc2856a3-c5be-5339-907a-c21e781a9129','Neokneiffia Sacc.','Sacc.',0,0,'ef2153c3-a3c1-5a0c-9145-81b7adea2d6a','Neokneiffia','ef2153c3-a3c1-5a0c-9145-81b7adea2d6a','Neokneiffia','ef2153c3-a3c1-5a0c-9145-81b7adea2d6a','Neokneiffia','9fe8df7d-fcbf-4eab-b0af-1b40accd7847','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Neokneiffia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cb09eb1-646b-4987-a5aa-3e7c06f9cfb9','','','f9eb7e2b-1c92-57fb-ac89-e1fc210beda0','Dissogenes petersi Jangoux, 1981','Jangoux, 1981',1981,0,'f45a4657-7fc6-5b23-b3de-465e92ead36c','Dissogenes petersi','f45a4657-7fc6-5b23-b3de-465e92ead36c','Dissogenes petersi','54a64607-a9c8-5d58-8f81-60afb81e1bd2','Dissogenes peters','5cb09eb1-646b-4987-a5aa-3e7c06f9cfb9','Animalia|Echinodermata|Asteroidea|Valvatida|Ophidiasteridae|Dissogenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cb0a61b-dbc6-49ec-b19c-37cee699a120','','','2707ffe8-1a34-53a0-998e-d6de7f20f267','Notodanthonia tenuis (Petrie) Zotov','(Petrie) Zotov',0,0,'2103961c-ec76-5f10-b90e-3231ed8bfae0','Notodanthonia tenuis','2103961c-ec76-5f10-b90e-3231ed8bfae0','Notodanthonia tenuis','ab5f1136-04d2-5135-bbc5-cb0300ae1a4f','Notodanthonia tenu','b6e4afbe-2f1d-4e53-bc66-8b09dcb323d7','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Notodanthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cbb1ce7-3f65-4871-a76e-0ff15235573a','','','ecb9058b-a349-502e-9c2a-1b2d35147bb0','Galeorhinus','',0,0,'ecb9058b-a349-502e-9c2a-1b2d35147bb0','Galeorhinus','ecb9058b-a349-502e-9c2a-1b2d35147bb0','Galeorhinus','ecb9058b-a349-502e-9c2a-1b2d35147bb0','Galeorhinus','5cbb1ce7-3f65-4871-a76e-0ff15235573a','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Triakidae|Galeorhinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cb9ad34-c099-4fc2-86b4-03736ad480f3','','','abcafda2-46cc-5b94-baf1-ee6259eed88c','Magnolia figo (Lour.) DC.','(Lour.) DC.',0,0,'d658bc7b-708e-52a6-aa5a-4b3937bc8e43','Magnolia figo','d658bc7b-708e-52a6-aa5a-4b3937bc8e43','Magnolia figo','ba0294c3-9bcd-522b-b747-4f35b0633c4b','Magnolia fig','5cb9ad34-c099-4fc2-86b4-03736ad480f3','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Magnolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cb7a537-dada-4b84-b203-abed3c5d1ede','','','952cfad6-1e2a-57b2-8593-46c42c7b7cbc','Pseudostenhelia species','',0,0,'8cb2f74d-4b99-5c4f-bddd-bddb32fa4d0b','Pseudostenhelia','8cb2f74d-4b99-5c4f-bddd-bddb32fa4d0b','Pseudostenhelia','8cb2f74d-4b99-5c4f-bddd-bddb32fa4d0b','Pseudostenhelia','5cb7a537-dada-4b84-b203-abed3c5d1ede','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Pseudostenhelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5cb649fa-3324-4dfd-8c40-94cd33fe7098','','','cc991ab3-7349-5cde-9876-45b38c0d84ae','Neomelanconium Petr.','Petr.',0,0,'42690450-79da-5bd3-8b0f-3ddddeb73bfb','Neomelanconium','42690450-79da-5bd3-8b0f-3ddddeb73bfb','Neomelanconium','42690450-79da-5bd3-8b0f-3ddddeb73bfb','Neomelanconium','5cb649fa-3324-4dfd-8c40-94cd33fe7098','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Neomelanconium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cb8412d-2f48-4557-a149-d201c30827c2','','','82c431d3-76bd-5963-96eb-1dd7968625d3','Microlepidozia hippuroides (Hook.f. & Taylor) E.A.Hodgs.','(Hook.f. & Taylor) E.A.Hodgs.',0,0,'d8d571be-d2e5-598d-9826-2935f404b6cc','Microlepidozia hippuroides','d8d571be-d2e5-598d-9826-2935f404b6cc','Microlepidozia hippuroides','676f378f-df20-5767-94e3-c7c2a76fae92','Microlepidozia hippuroid','bfd9c037-7d01-4096-94c4-4a7cace7ccc0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Microlepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cc16321-cb3f-4af4-a2c2-b7b63e1a79e6','','','33741446-9600-5463-a099-79cb6a44a686','Demoleus','',0,0,'33741446-9600-5463-a099-79cb6a44a686','Demoleus','33741446-9600-5463-a099-79cb6a44a686','Demoleus','33741446-9600-5463-a099-79cb6a44a686','Demoleus','5cc16321-cb3f-4af4-a2c2-b7b63e1a79e6','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Pandaridae|Demoleus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cc3903c-dd6b-4715-801d-b3b19716c1c0','','','45841afe-1a1f-5e51-93c6-5c252f7ed501','Glossostigma cleistanthum W.R.Barker','W.R.Barker',0,0,'a2bf426c-bca6-5400-9218-10f76f0b25fd','Glossostigma cleistanthum','a2bf426c-bca6-5400-9218-10f76f0b25fd','Glossostigma cleistanthum','77355be0-7f54-5670-8db2-df80954af497','Glossostigma cleistanth','5cc3903c-dd6b-4715-801d-b3b19716c1c0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Glossostigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cbe4e88-3414-4389-a2c6-e52b8ddddd6a','','','e579509f-5389-5409-a138-6a25cbe9bb5c','Staurastrum muticum (Bréb.) Ralfs','(Bréb.) Ralfs',0,0,'8736d900-2a12-510f-a7bd-0d78f3929d09','Staurastrum muticum','8736d900-2a12-510f-a7bd-0d78f3929d09','Staurastrum muticum','308d6f3d-50ac-56b8-9dfa-83db0cb85fcc','Staurastrum mutic','5cbe4e88-3414-4389-a2c6-e52b8ddddd6a','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cc5d334-bbc2-409d-b06c-29ba8327f9e5','','','54f0c500-a459-52f8-89d9-e9c9fbbec69a','Zealoctenus','',0,0,'54f0c500-a459-52f8-89d9-e9c9fbbec69a','Zealoctenus','54f0c500-a459-52f8-89d9-e9c9fbbec69a','Zealoctenus','54f0c500-a459-52f8-89d9-e9c9fbbec69a','Zealoctenus','5cc5d334-bbc2-409d-b06c-29ba8327f9e5','Animalia|Arthropoda|Arachnida|Araneae|Miturgidae|Zealoctenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cc7b20e-9a13-46c4-910d-5d4aff5e9194','','','1889ac99-085e-5d02-9b48-795a838d0dde','Puccinia caricola J.Y. Zhuang','J.Y. Zhuang',0,0,'191eca45-4c20-532e-ac1a-0ae01e4df6d1','Puccinia caricola','191eca45-4c20-532e-ac1a-0ae01e4df6d1','Puccinia caricola','e635e792-ec3a-59a2-80da-a5c906a84eed','Puccinia caricol','5cc7b20e-9a13-46c4-910d-5d4aff5e9194','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cc5725f-c91f-4ef4-8bd1-c5e648ec5b28','','','50087df8-8ea4-5296-8727-2cccca339f71','Mohouinae','',0,0,'50087df8-8ea4-5296-8727-2cccca339f71','Mohouinae','50087df8-8ea4-5296-8727-2cccca339f71','Mohouinae','50087df8-8ea4-5296-8727-2cccca339f71','Mohouinae','5cc5725f-c91f-4ef4-8bd1-c5e648ec5b28','Animalia|Chordata|Aves|Passeriformes|Pachycephalidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cc82065-71ac-458c-9a16-afa48aed365d','','','459e067a-adbc-5c27-b967-7b77f68175aa','Allaorus piciclavus Broun, 1909','Broun, 1909',1909,0,'b8fd046f-b6b6-5673-878a-5d879d4abdb7','Allaorus piciclavus','b8fd046f-b6b6-5673-878a-5d879d4abdb7','Allaorus piciclavus','a5870aa8-750c-5fae-865d-6355fbd01927','Allaorus piciclau','5cc82065-71ac-458c-9a16-afa48aed365d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Allaorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cce83df-ace4-4295-a100-6af605f75435','','','813a83be-c42a-5a45-8136-fec2782d25ce','Diaporthe abdita Sacc. & Speg.','Sacc. & Speg.',0,0,'078d695a-149c-5ebb-b424-63d6e8763fef','Diaporthe abdita','078d695a-149c-5ebb-b424-63d6e8763fef','Diaporthe abdita','79e72c5e-2ff7-53b0-bde9-45e51c2f39ff','Diaporthe abdit','5cce83df-ace4-4295-a100-6af605f75435','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cd0747d-6bf2-4e77-a190-258f87e73afe','','','f58dbb7d-b2ac-5bd5-81ad-2c5ade6761f2','Loxocythere kingi Hornibrook, 1952','Hornibrook, 1952',1952,0,'c590b251-db9e-5f35-94a1-27467cfe5e33','Loxocythere kingi','c590b251-db9e-5f35-94a1-27467cfe5e33','Loxocythere kingi','0584fa59-0fb1-5161-8393-7f01c156c685','Loxocythere king','5cd0747d-6bf2-4e77-a190-258f87e73afe','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheridae|Loxocythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cd19c2f-8861-4b89-9aba-ddc1a5fc8714','','','0384c0a7-9e70-5f05-b34b-0b42c550af64','Hapalipini','',0,0,'0384c0a7-9e70-5f05-b34b-0b42c550af64','Hapalipini','0384c0a7-9e70-5f05-b34b-0b42c550af64','Hapalipini','0384c0a7-9e70-5f05-b34b-0b42c550af64','Hapalipini','5cd19c2f-8861-4b89-9aba-ddc1a5fc8714','Animalia|Arthropoda|Insecta|Coleoptera|Erotylidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ccca7a2-288a-4c8d-83c6-d152f50e789c','','','e055696f-9a16-5c2b-9bee-c2dfddb1d520','Spirolaxis cornuarietis Bieler, 1993','Bieler, 1993',1993,0,'222522df-73b5-56b4-b333-4f3e38e5c558','Spirolaxis cornuarietis','222522df-73b5-56b4-b333-4f3e38e5c558','Spirolaxis cornuarietis','67705cf9-3b44-5a7e-b348-b748099e1382','Spirolaxis cornuariet','5ccca7a2-288a-4c8d-83c6-d152f50e789c','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Spirolaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5baf6b59-7443-4cb4-a34e-2085b0b3f38d','','','b019e0b1-129e-546e-913e-5730f5faab50','Hyalogyrina glabra B. Marshall, 1988','B. Marshall, 1988',1988,0,'5197f817-6753-5b8d-a4f4-c6d624b112b9','Hyalogyrina glabra','5197f817-6753-5b8d-a4f4-c6d624b112b9','Hyalogyrina glabra','a28df8f3-3585-59ee-8a49-926a6874357a','Hyalogyrina glabr','5baf6b59-7443-4cb4-a34e-2085b0b3f38d','Animalia|Mollusca|Gastropoda|Heterostropha|Hyalogyrinidae|Hyalogyrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bafd571-7c17-4213-ba11-6a8a4c2e3c4a','','','62a43c8e-87d8-5e93-9eb5-d23f1bf88784','Lycocarpus','',0,0,'62a43c8e-87d8-5e93-9eb5-d23f1bf88784','Lycocarpus','62a43c8e-87d8-5e93-9eb5-d23f1bf88784','Lycocarpus','62a43c8e-87d8-5e93-9eb5-d23f1bf88784','Lycocarpus','5bafd571-7c17-4213-ba11-6a8a4c2e3c4a','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lycocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bad6385-89e6-4769-8a75-6beb33d9de74','','','73eac377-2471-5d70-8677-20fdd50b9d43','Rosa wichurana hybrids ''Dorothy Perkins''','',0,0,'c02085cd-f945-5286-b8a7-d08f80e0fdc7','Rosa wichurana hybrids','c02085cd-f945-5286-b8a7-d08f80e0fdc7','Rosa wichurana hybrids','8a14e980-eeef-52da-b904-2f5bb0826fbb','Rosa wichuran hybrids','','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rosa','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('5bb12d09-d5f4-4a08-92d7-ebcdc73c6ade','','','8e251686-0138-5800-a684-c10d95a0f009','Helle Osten Sacken, 1896','Osten Sacken, 1896',1896,0,'3bdc366c-325d-54dc-8321-eacb84cd1ce0','Helle','3bdc366c-325d-54dc-8321-eacb84cd1ce0','Helle','3bdc366c-325d-54dc-8321-eacb84cd1ce0','Helle','5bb12d09-d5f4-4a08-92d7-ebcdc73c6ade','Animalia|Arthropoda|Insecta|Diptera|Acroceridae|Helle','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bb94549-6928-43b3-ba2c-19abdb606d5a','','','eac02282-d17c-5fc9-b0cb-aa90d2efca51','Melampsora saxifragae (DC.) J. Schröt.','(DC.) J. Schröt.',0,0,'55d6be39-527b-5826-8cb2-c048252636f9','Melampsora saxifragae','55d6be39-527b-5826-8cb2-c048252636f9','Melampsora saxifragae','b9ead6ca-4c3f-50a9-9bc2-2d43e452b31e','Melampsora saxifrag','5bb94549-6928-43b3-ba2c-19abdb606d5a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bbac2a9-524a-471d-b21e-95ec1f029ce0','','','12178250-57c3-5eff-97a0-942817eed45c','Lacellina libyca Sacc. & Trotter','Sacc. & Trotter',0,0,'a7ce8cd7-ba85-55b1-9f21-b85fd303b4de','Lacellina libyca','a7ce8cd7-ba85-55b1-9f21-b85fd303b4de','Lacellina libyca','62df2237-057d-5f71-809c-933b6a3704c4','Lacellina libyc','5bbac2a9-524a-471d-b21e-95ec1f029ce0','Fungi|Ascomycota||||Lacellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bb21e7a-94e6-410d-9317-ae2cebbf38af','','','3c6c230b-1312-53ca-b93c-08c700fbbd89','Chaetophthalmus Brauer & Bergenstamm, 1891','Brauer & Bergenstamm, 1891',1891,0,'64f3ae8f-3557-5442-bc69-6e8f0c9e845c','Chaetophthalmus','64f3ae8f-3557-5442-bc69-6e8f0c9e845c','Chaetophthalmus','64f3ae8f-3557-5442-bc69-6e8f0c9e845c','Chaetophthalmus','5bb21e7a-94e6-410d-9317-ae2cebbf38af','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Chaetophthalmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bb8efe8-fe6e-4c31-b5a2-b2dfd3ac7253','','','52651487-f69c-555d-9bfb-ab97268302d4','Chaunax species A','',0,0,'869423c8-df81-5a49-a3b1-a7991de398e4','Chaunax','869423c8-df81-5a49-a3b1-a7991de398e4','Chaunax','869423c8-df81-5a49-a3b1-a7991de398e4','Chaunax','5bb8efe8-fe6e-4c31-b5a2-b2dfd3ac7253','Animalia|Chordata|Actinopterygii|Lophiiformes|Chaunacidae|Chaunax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5bb7f9dc-51cf-40b4-852b-d2f7b2ec8741','','','965b232e-871e-55cc-a992-dbff9e63fe84','Crepis L.','L.',0,0,'b2f962e3-2d14-5670-ac11-de0930500658','Crepis','b2f962e3-2d14-5670-ac11-de0930500658','Crepis','b2f962e3-2d14-5670-ac11-de0930500658','Crepis','5bb7f9dc-51cf-40b4-852b-d2f7b2ec8741','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Crepis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bc24829-28b6-4e95-a794-542d6d736b13','','','69b90ec8-58b9-5695-9b3d-2c7cda132507','Indecentia','',0,0,'69b90ec8-58b9-5695-9b3d-2c7cda132507','Indecentia','69b90ec8-58b9-5695-9b3d-2c7cda132507','Indecentia','69b90ec8-58b9-5695-9b3d-2c7cda132507','Indecentia','5bc24829-28b6-4e95-a794-542d6d736b13','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Indecentia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bc2b6be-4899-4afa-9014-d8ba17be67ee','','','56000811-5b6c-5eb1-8996-c247da121ca1','Thelephora amorpha (Pers.) Fr.','(Pers.) Fr.',0,0,'6632b8d3-1107-53c5-ab73-8ccc774e59b7','Thelephora amorpha','6632b8d3-1107-53c5-ab73-8ccc774e59b7','Thelephora amorpha','799ba192-8709-5933-94d9-4325a3648449','Thelephora amorph','98c9e0a8-e39c-4e9c-98ac-e4c50b47c260','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bbce4f4-a0df-402f-8059-be2be551eaa8','','','ca77010a-9bda-5da5-9f11-9b64b14b6ffd','Duripelta hunua Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'406cceff-07f2-5bd5-8629-42747189fa9c','Duripelta hunua','406cceff-07f2-5bd5-8629-42747189fa9c','Duripelta hunua','f08bb2b9-a6c0-5b07-b082-188238df3a90','Duripelta hunu','5bbce4f4-a0df-402f-8059-be2be551eaa8','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Duripelta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bcd4852-37d4-4c4f-ad66-aec490585321','','','3402d58e-0956-5904-92d4-7ec95eb853b6','Peripyramis','',0,0,'3402d58e-0956-5904-92d4-7ec95eb853b6','Peripyramis','3402d58e-0956-5904-92d4-7ec95eb853b6','Peripyramis','3402d58e-0956-5904-92d4-7ec95eb853b6','Peripyramis','5bcd4852-37d4-4c4f-ad66-aec490585321','Chromista|Radiozoa|Polycystinea|Nassellaria|Acropyramididae|Peripyramis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bc77649-363a-471d-a10a-a656a7adb27e','','','616a26de-f170-50e3-922b-1ea3f7df91ef','Polydesmia pruinosa (Berk. & Broome) Boud.','(Berk. & Broome) Boud.',0,0,'ea6d3076-b069-5120-b469-cd1bbf260982','Polydesmia pruinosa','ea6d3076-b069-5120-b469-cd1bbf260982','Polydesmia pruinosa','7b24154f-1b9b-51b2-a300-63a1847ff571','Polydesmia pruinos','5bc77649-363a-471d-a10a-a656a7adb27e','Fungi|Ascomycota|Leotiomycetes|Helotiales||Polydesmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bc950ed-b848-4172-a5a5-e00ef49826bb','','','725fc766-4a6d-55e5-bcec-8b4aee1d723a','Phoma rabiei (Pass.) Khune ex R.S. Mathur','(Pass.) Khune ex R.S. Mathur',0,0,'c0d2954d-bb45-5ddf-813c-31e317c0f315','Phoma rabiei','c0d2954d-bb45-5ddf-813c-31e317c0f315','Phoma rabiei','e881de9c-2ade-55d4-9cae-cc7ce0674ec0','Phoma rabie','5b51b9af-5798-495e-bb7f-aa2d8a4f0e8c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5bd74835-e4d9-460d-9e1d-2ee38b6088b7','','','c477f419-7402-5579-9cb2-8a536ae552f3','Phoma diversispora Bubáck','Bubáck',0,0,'d537bbe8-8348-5e9a-9882-4dd28f18309d','Phoma diversispora','d537bbe8-8348-5e9a-9882-4dd28f18309d','Phoma diversispora','82b409c8-6bc5-5dbb-9022-3b8b0de67e17','Phoma diuersispor','9745bf1e-f3f6-4305-a237-56eed222007d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bd4effa-1777-49d5-9ea5-31c72617ef1e','','','e6a1dba0-0787-5cd4-945d-01efb2f8abf4','Pristoderus uropterus (Broun, 1912)','(Broun, 1912)',1912,0,'1935575e-c9d2-5dd6-88ae-dd8a573e22cf','Pristoderus uropterus','1935575e-c9d2-5dd6-88ae-dd8a573e22cf','Pristoderus uropterus','e0c25e27-e515-5302-bca6-43985a5888c1','Pristoderus uropter','5bd4effa-1777-49d5-9ea5-31c72617ef1e','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bd4ecd3-fde2-4b88-b888-d2591c61dc72','','','7c88a970-597f-56bb-82f9-764edadc35b8','Euphausia longirostris Hansen, 1908','Hansen, 1908',1908,0,'4f960a02-013a-5cee-b746-ed7b7515c1bf','Euphausia longirostris','4f960a02-013a-5cee-b746-ed7b7515c1bf','Euphausia longirostris','d426ce37-bed9-5c24-8292-7681e9b867b1','Euphausia longirostr','5bd4ecd3-fde2-4b88-b888-d2591c61dc72','Animalia|Arthropoda|Malacostraca|Euphausiacea|Euphausiidae|Euphausia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bcd6d6f-a63a-4d5c-8fc6-c1f5b97090d8','','','4449e5d5-8d7e-5835-b9be-bef2b07e59b2','Parafroneta hirsuta Blest & Vink, 2003','Blest & Vink, 2003',2003,0,'286013d4-b620-509b-94e5-7fd083c5dee6','Parafroneta hirsuta','286013d4-b620-509b-94e5-7fd083c5dee6','Parafroneta hirsuta','e9a3b7ba-e576-5dd3-9848-33f880845ed6','Parafroneta hirsut','5bcd6d6f-a63a-4d5c-8fc6-c1f5b97090d8','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Parafroneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bde83e5-0d91-4290-8f58-5ac5c8f23a9b','','','9854bb7a-c1cc-59b7-ac3e-1bc7265339bc','Procerura violacea','',0,0,'9854bb7a-c1cc-59b7-ac3e-1bc7265339bc','Procerura violacea','9854bb7a-c1cc-59b7-ac3e-1bc7265339bc','Procerura violacea','f2571d4e-f8ed-5211-b78f-5ce3be75ec4e','Procerura uiolace','5bde83e5-0d91-4290-8f58-5ac5c8f23a9b','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Procerura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bdac680-7a84-4855-ac36-97d5f1a375af','','','98a9c191-3c38-5489-b6b6-bdb35785ddc2','Lucerne mosaic virus','',0,0,'','','','','','','6d3c6ec7-80ba-40ef-a38b-d7ba60362c35','Virus|||Martellivirales|Bromoviridae|Alfamovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('5bd77967-77ce-4182-8669-b11963f5d648','','','ed8454d2-eb1c-5a47-ac0e-35c1aa74fa77','Parapolystichum glabellum (A.Cunn.) Labiak, Sundue & R.C.Moran','(A.Cunn.) Labiak, Sundue & R.C.Moran',0,0,'8d1925b7-a398-5f2f-bf0d-6349c849c98b','Parapolystichum glabellum','8d1925b7-a398-5f2f-bf0d-6349c849c98b','Parapolystichum glabellum','ace597fe-7f41-5eab-bcae-a33c3a71a68f','Parapolystichum glabell','5bd77967-77ce-4182-8669-b11963f5d648','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Parapolystichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5be3504b-53af-4395-b1cc-54080acb6a2d','','','6e8aac12-3632-54b0-8073-ee8510b99c28','Gonyaulax turbynei Murray & Whitting','Murray & Whitting',0,0,'81ae9a85-c631-5875-ab1d-a714482ec2e1','Gonyaulax turbynei','81ae9a85-c631-5875-ab1d-a714482ec2e1','Gonyaulax turbynei','71f6b0b4-b0e7-5f55-aa7b-c237b9b5affc','Gonyaulax turbyne','5be3504b-53af-4395-b1cc-54080acb6a2d','Chromista|Myzozoa|Peridinea|Gonyaulacida|Gonyaulacidae|Gonyaulax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5be4ef50-c855-485d-9510-c26510ae09a2','','','697c059c-48cc-5223-a7ec-021c04c93c97','Torulaspora delbrueckii (Lindner) Lindner','(Lindner) Lindner',0,0,'e6ebde04-639b-5a4f-9aa3-af82a9d06334','Torulaspora delbrueckii','e6ebde04-639b-5a4f-9aa3-af82a9d06334','Torulaspora delbrueckii','8456d5d0-d1c5-5362-b1ef-0955f98c0949','Torulaspora delbrueck','5be4ef50-c855-485d-9510-c26510ae09a2','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Torulaspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5be6839d-72a5-4094-8546-3ba87c09b080','','','e4fc6bca-c338-5527-b35e-0cef2cdfb2d9','Laevilitorina bifasciata Suter, 1913','Suter, 1913',1913,0,'1a29f3ca-747c-5937-a51d-addabd39586c','Laevilitorina bifasciata','1a29f3ca-747c-5937-a51d-addabd39586c','Laevilitorina bifasciata','1bee7fff-582f-5a22-8d1d-9aab4dcfab08','Laevilitorina bifasciat','5be6839d-72a5-4094-8546-3ba87c09b080','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Littorinidae|Laevilitorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5be68350-ffea-449d-a432-a892c5bf04e3','','','154a4825-6bcc-528f-90dc-6ff7c1bacf9f','Polypodium viscidum sensu Hook.f.','',0,0,'0e72f332-c764-5b59-8665-547843a3e672','Polypodium viscidum','0e72f332-c764-5b59-8665-547843a3e672','Polypodium viscidum','616a91ea-f7fe-59f0-bbb7-3da134934209','Polypodium uiscid','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5bea1f07-8702-4c22-9239-9ea75884848f','','','9ef994ac-3715-5a83-99c8-7d912d1b08a0','Chaetosphaeria curvispora Réblová','Réblová',0,0,'7b2893e8-7fba-5701-9bc2-20087920d0ac','Chaetosphaeria curvispora','7b2893e8-7fba-5701-9bc2-20087920d0ac','Chaetosphaeria curvispora','0bc36114-3a8d-592b-b2cc-53ac652068c0','Chaetosphaeria curuispor','d9455de9-b301-4281-87cf-ba620006c8bd','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5beca932-7652-49dd-862d-646d42bccf23','','','73e09f5b-cc06-5ecc-bfe0-1711ae71fe30','Renicaula raouliae (de Boer, 1968)','(de Boer, 1968)',1968,0,'d881a408-0933-5084-af92-acc5c59d24a7','Renicaula raouliae','d881a408-0933-5084-af92-acc5c59d24a7','Renicaula raouliae','09f9ca90-e1b9-5dd3-bc2d-d59c1dbb7487','Renicaula raouli','5beca932-7652-49dd-862d-646d42bccf23','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Renicaula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bf03f44-e3d2-4d8c-81e6-dc4275df0f1d','','','d0e690ff-bf62-5a45-bd35-ffbb83e764ee','Grallolichus','',0,0,'d0e690ff-bf62-5a45-bd35-ffbb83e764ee','Grallolichus','d0e690ff-bf62-5a45-bd35-ffbb83e764ee','Grallolichus','d0e690ff-bf62-5a45-bd35-ffbb83e764ee','Grallolichus','5bf03f44-e3d2-4d8c-81e6-dc4275df0f1d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pterolichidae|Grallolichus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bec9663-8605-4c6a-970e-a23796324b0f','','','9f11a6d1-470c-572e-8458-e9c23a40450d','Veronica umbrosa M.Bieb.','M.Bieb.',0,0,'cc9ea3c7-48b5-593c-89d3-2493758dfb08','Veronica umbrosa','cc9ea3c7-48b5-593c-89d3-2493758dfb08','Veronica umbrosa','4e8162da-d41d-572b-a208-1c56d97d80c4','Veronica umbros','5bec9663-8605-4c6a-970e-a23796324b0f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bf2f326-e5b3-45f5-b019-8ca17a9ab868','','','840b8260-aa8e-5646-9f40-5d52d956717e','Regalecidae','',0,0,'840b8260-aa8e-5646-9f40-5d52d956717e','Regalecidae','840b8260-aa8e-5646-9f40-5d52d956717e','Regalecidae','840b8260-aa8e-5646-9f40-5d52d956717e','Regalecidae','5bf2f326-e5b3-45f5-b019-8ca17a9ab868','Animalia|Chordata|Actinopterygii|Lampridiformes|Regalecidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bf2c1e8-7669-4f69-806e-c3d3dc854eff','','','40e9c360-8406-5d30-83fc-6df4c56596d9','Phormiobius halli Broun, 1917','Broun, 1917',1917,0,'b59d0065-ca79-5144-b6ef-72127d69db6f','Phormiobius halli','b59d0065-ca79-5144-b6ef-72127d69db6f','Phormiobius halli','8f3ac64c-2783-5829-8e37-648dec6d6487','Phormiobius hall','5bf2c1e8-7669-4f69-806e-c3d3dc854eff','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Phormiobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bf1b092-d287-4e7e-9875-f1a225587cfd','','','44b68f86-7c3e-52c5-b45c-df2e697d01c5','Spongia mokohinau Cook & Bergquist, 2001','Cook & Bergquist, 2001',2001,0,'0330ab00-2cab-52c7-8912-606d50207dba','Spongia mokohinau','0330ab00-2cab-52c7-8912-606d50207dba','Spongia mokohinau','9075ae96-dea1-5e75-b093-d239b8c69fc8','Spongia mokohina','5bf1b092-d287-4e7e-9875-f1a225587cfd','Animalia|Porifera|Demospongiae|Dictyoceratida|Spongiidae|Spongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cb86c77-bb0c-42e3-88ac-8460df5582f3','','','0aab0225-caa9-5497-bfd3-c9e0f3a94eeb','Xestoleberis foveolata Brady, 1880','Brady, 1880',1880,0,'204be77e-c504-5cc7-bf47-48ee3d6d3915','Xestoleberis foveolata','204be77e-c504-5cc7-bf47-48ee3d6d3915','Xestoleberis foveolata','abf8becd-bdd5-5cf1-955d-264654b95e9e','Xestoleberis foueolat','6cb86c77-bb0c-42e3-88ac-8460df5582f3','Animalia|Arthropoda|Ostracoda|Podocopida|Xestoleberididae|Xestoleberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cb7a136-39b5-4687-981d-b5e38b006763','','','02b87800-2d72-5b68-9826-740d2eb49d9e','Saccardia Cooke','Cooke',0,0,'c56b8cac-1262-5c5d-b878-d059ab1fe109','Saccardia','c56b8cac-1262-5c5d-b878-d059ab1fe109','Saccardia','c56b8cac-1262-5c5d-b878-d059ab1fe109','Saccardia','6cb7a136-39b5-4687-981d-b5e38b006763','Fungi|Ascomycota|||Saccardiaceae|Saccardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bf90575-9c3b-4e85-9226-de8f469b5c6e','','','698b7d4c-940c-5fb7-a5f0-99be61cf9227','Mitra fastigium Reeve, 1845','Reeve, 1845',1845,0,'78e693ed-a5d7-52bc-bc07-496647f600df','Mitra fastigium','78e693ed-a5d7-52bc-bc07-496647f600df','Mitra fastigium','c7e69d80-8352-536c-ae46-00ba89633e3c','Mitra fastigi','5bf90575-9c3b-4e85-9226-de8f469b5c6e','Animalia|Mollusca|Gastropoda|Neogastropoda|Mitridae|Mitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cb9e88f-8b0a-4a0f-b75d-86637bf2c4f9','','','4701ece4-5054-5c21-bc42-4926bb2c6f45','Icichthys','',0,0,'4701ece4-5054-5c21-bc42-4926bb2c6f45','Icichthys','4701ece4-5054-5c21-bc42-4926bb2c6f45','Icichthys','4701ece4-5054-5c21-bc42-4926bb2c6f45','Icichthys','6cb9e88f-8b0a-4a0f-b75d-86637bf2c4f9','Animalia|Chordata|Actinopterygii|Perciformes|Centrolophidae|Icichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cb9b342-c23c-4953-ac5a-0767095a92f7','','','9682eba8-5668-518a-8acc-63123c4eb756','Austropeltum Henssen, H.Döring & Kantvilas','Henssen, H.Döring & Kantvilas',0,0,'b21975f3-982c-573b-b9a4-9da56ef5482e','Austropeltum','b21975f3-982c-573b-b9a4-9da56ef5482e','Austropeltum','b21975f3-982c-573b-b9a4-9da56ef5482e','Austropeltum','6cb9b342-c23c-4953-ac5a-0767095a92f7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Stereocaulaceae|Austropeltum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cbd1910-7725-44c9-bbf1-ff3ac3bd60f1','','','7ae75b97-0ef9-5b17-9d6f-411c7f4333f2','Taveunia','',0,0,'7ae75b97-0ef9-5b17-9d6f-411c7f4333f2','Taveunia','7ae75b97-0ef9-5b17-9d6f-411c7f4333f2','Taveunia','7ae75b97-0ef9-5b17-9d6f-411c7f4333f2','Taveunia','6cbd1910-7725-44c9-bbf1-ff3ac3bd60f1','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Taveunia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cc016be-7c08-4995-9b95-46a433c4c050','','','4f24f7c4-241c-5285-af40-637a831a94b4','Novothymbris cassiniae (Myers, 1923)','(Myers, 1923)',1923,0,'30a7e7ab-6fb3-5b5e-8e05-d97d9fc5d778','Novothymbris cassiniae','30a7e7ab-6fb3-5b5e-8e05-d97d9fc5d778','Novothymbris cassiniae','79f9dfad-a1f6-5633-8754-6f9bb675cd06','Novothymbris cassini','6cc016be-7c08-4995-9b95-46a433c4c050','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novothymbris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cbf20fe-ed03-4c97-b7dc-91d5e5b564fc','','','7d15c7a1-2e06-53f8-bcd1-e0a1410336a9','Enterobacter nimipressuralis (Carter 1945) Brenner et al., 1988','(Carter 1945) Brenner et al., 1988',1945,0,'c1868c2c-dc59-5c2a-af3d-e8cc55dc5e93','Enterobacter nimipressuralis','c1868c2c-dc59-5c2a-af3d-e8cc55dc5e93','Enterobacter nimipressuralis','8c60db65-907f-5f77-9cf8-deaae0975a09','Enterobacter nimipressural','91fb3e43-3cde-4785-aefb-14cbd3d897bc','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Enterobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('6cc993ac-d485-4f79-9484-02a214c70df2','','','36c591cc-042b-57e0-b3c5-129255cd874e','Diaporthe phaseolorum var. batatas (Harter & E.C. Field) Wehmeyer','(Harter & E.C. Field) Wehmeyer',0,0,'2687615b-2518-5922-8b7d-cc0e464916dd','Diaporthe phaseolorum batatas','bd440d19-bd44-52dd-905f-7c9a2a09c96d','Diaporthe phaseolorum var. batatas','30a36e89-5270-5f56-9bab-5f076171e007','Diaporthe phaseolor batat','f0f72326-e93e-4d0c-bd91-45279bd531da','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cc9a1af-edd8-4757-9155-1e7cdc21abb6','','','da521816-ad46-52d9-b344-1b246dc543e3','Epilobium pedunculare var. brunnescens Cockayne','Cockayne',0,0,'519f6687-0a7f-5852-b511-af5ba2fbf73c','Epilobium pedunculare brunnescens','465b96f1-bf72-5384-8e68-018ea61f6674','Epilobium pedunculare var. brunnescens','423430ac-e936-5902-a4bb-df0ac074fd6c','Epilobium peduncular brunnescens','7b6693af-26af-4c56-8d76-0d45b1246713','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cc4430d-790f-4b95-9d5e-048ee443385c','','','3d6d9068-ef66-5266-898f-3a4068d758f4','Triforis subg. Paramendax','',0,0,'bbccd2eb-26a0-5c96-bec4-75fbf5a3d6c4','Paramendax','04abf399-10af-5461-9560-abaebcbf0778','Triforis subgen. Paramendax','bbccd2eb-26a0-5c96-bec4-75fbf5a3d6c4','Paramendax','6cc4430d-790f-4b95-9d5e-048ee443385c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triforidae|Triforis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('6cc51388-f443-4073-a698-8d48f5d8789c','','','9d7796fd-dda3-5fe4-b87b-ec8b8daf0638','Oncopodiella trigonella (Sacc.) Rifai','(Sacc.) Rifai',0,0,'d3c276a5-40b1-5e38-88cf-1044d8d5d19e','Oncopodiella trigonella','d3c276a5-40b1-5e38-88cf-1044d8d5d19e','Oncopodiella trigonella','e77c388a-a391-5147-9a75-4672877cfd06','Oncopodiella trigonell','6cc51388-f443-4073-a698-8d48f5d8789c','Fungi|Ascomycota|Dothideomycetes|||Oncopodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cc7d188-8110-4806-9bb8-db0620628cba','','','45e80dc7-90c5-595c-937d-e9a0f8a42b15','Heteroleibleinia purpurascens (Hansg.) Anagn. et Komárek','(Hansg.) Anagn. et Komárek',0,0,'2deaa161-2196-563f-945a-7a522bbcf786','Heteroleibleinia purpurascens','2deaa161-2196-563f-945a-7a522bbcf786','Heteroleibleinia purpurascens','2deaa161-2196-563f-945a-7a522bbcf786','Heteroleibleinia purpurascens','6cc7d188-8110-4806-9bb8-db0620628cba','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Homoeotrichaceae|Heteroleibleinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('6ccd505e-ecaf-401f-969c-448038e96c6b','','','b6094934-9c3d-5461-9c59-563b323ab54a','Notogrammitis crassior (Kirk) Parris','(Kirk) Parris',0,0,'63f6ffd8-9684-5f34-a1f2-82196f5255dc','Notogrammitis crassior','63f6ffd8-9684-5f34-a1f2-82196f5255dc','Notogrammitis crassior','63f6ffd8-9684-5f34-a1f2-82196f5255dc','Notogrammitis crassior','6ccd505e-ecaf-401f-969c-448038e96c6b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Notogrammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ccf0b1e-811b-41a8-8a36-d8ccb5d3d0b6','','','40b99ff8-c0ec-573b-8219-9106b2b43fe2','Geoglossum nigritum (Fr.) Cooke','(Fr.) Cooke',0,0,'3613babf-6822-53b6-9402-4737598937be','Geoglossum nigritum','3613babf-6822-53b6-9402-4737598937be','Geoglossum nigritum','0a787bc0-2a8e-53cd-8448-943fcb9c24d6','Geoglossum nigrit','6ccf0b1e-811b-41a8-8a36-d8ccb5d3d0b6','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Geoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ccca9ea-96cd-4a52-b8ed-ebb028a07a10','','','7f5e9b1e-8642-5867-8933-a3c8bb4fdb25','Pseudidothea richardsoni Hurley, 1957','Hurley, 1957',1957,0,'f1ba40ea-cf38-5944-b2ee-24ba8aa8a115','Pseudidothea richardsoni','f1ba40ea-cf38-5944-b2ee-24ba8aa8a115','Pseudidothea richardsoni','496de2ef-5549-5d0a-877d-bd33555ac37d','Pseudidothea richardson','6ccca9ea-96cd-4a52-b8ed-ebb028a07a10','Animalia|Arthropoda|Malacostraca|Isopoda|Pseudidotheidae|Pseudidothea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ccefee9-6c7d-4613-92cb-f75d309bd878','','','2975790b-ffc3-5da8-b9ab-4dfb200f05be','Mokopirirakau cryptozoicus (Jewell & Leschen, 2004)','(Jewell & Leschen, 2004)',2004,0,'a3d8cffd-6924-5e15-b191-8bf7701660e6','Mokopirirakau cryptozoicus','a3d8cffd-6924-5e15-b191-8bf7701660e6','Mokopirirakau cryptozoicus','3903089b-9220-5f1e-88ba-4caaa21a9e48','Mokopirirakau cryptozoic','6ccefee9-6c7d-4613-92cb-f75d309bd878','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Mokopirirakau','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cd4200b-12bc-4707-ad1a-1dbc74055cbc','','','2bc54144-1882-5e9a-832d-a86f75ccb57c','Sophora microphylla var. chatamica (Cockayne) Yakolev','(Cockayne) Yakolev',0,0,'9c661034-ebb2-5fcd-9909-f198b11a57fc','Sophora microphylla chatamica','901c6356-7162-5d2a-8fa0-71c1004c06c5','Sophora microphylla var. chatamica','4ccfd71a-3897-52b3-a042-2db8a4a367cc','Sophora microphyll chatamic','ee1c2139-6852-4c25-ba79-59746e3fb09d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cd0acc0-3c39-4e49-851c-6454f556ea8b','','','41c368c9-941c-5e77-9a9b-e47821e6164f','Paralomis poorei Ahyong, 2010','Ahyong, 2010',2010,0,'c09ff02c-712d-510a-b319-de9ba86c33e7','Paralomis poorei','c09ff02c-712d-510a-b319-de9ba86c33e7','Paralomis poorei','54d8724a-2583-5023-b372-a38740084cc6','Paralomis poore','6cd0acc0-3c39-4e49-851c-6454f556ea8b','Animalia|Arthropoda|Malacostraca|Decapoda|Lithodidae|Paralomis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cd2c58e-e2d1-4d7e-80ab-eef41adf1245','','','13e263f9-90b5-5862-a69a-f55dfeac0b17','Berberentulus nelsoni Tuxen, 1986','Tuxen, 1986',1986,0,'ebb52edf-7e08-5982-a686-47e4c18794cc','Berberentulus nelsoni','ebb52edf-7e08-5982-a686-47e4c18794cc','Berberentulus nelsoni','a2c0ce22-1f2c-5b16-ae96-b42c4336e292','Berberentulus nelson','6cd2c58e-e2d1-4d7e-80ab-eef41adf1245','Animalia|Arthropoda|Protura||Acerentomidae|Berberentulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cd1bf5c-46a0-492c-81c9-abac6b898f0a','','','cce14b7d-c8d7-550c-9970-422addc80409','Papularia species','',0,0,'3a4de76e-899f-5c2e-b590-57693bd8338b','Papularia','3a4de76e-899f-5c2e-b590-57693bd8338b','Papularia','3a4de76e-899f-5c2e-b590-57693bd8338b','Papularia','6cd1bf5c-46a0-492c-81c9-abac6b898f0a','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Papularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6cd94b3b-8da6-4b14-a740-47176217ede9','','','8eb7a402-dd6d-5ab2-bb56-bf9cfeaeb6c7','Anabathron (Scrobs) ovatus aff. (Powell, 1927)','',0,0,'1ce91977-96c2-5803-9483-b01f71aa699b','Anabathron ovatus','1ce91977-96c2-5803-9483-b01f71aa699b','Anabathron ovatus','5a5ca863-8bf9-5216-bf3a-746d9818f2a3','Anabathron ouat','6cd94b3b-8da6-4b14-a740-47176217ede9','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Anabathron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6cd84c91-3091-40ec-86b7-986c52164e3e','','','c092ab48-2459-5bd0-9d84-d982dcbd473e','Molguloides vitreus (Sluiter, 1904)','(Sluiter, 1904)',1904,0,'80042bc1-f04f-5bed-bef1-6c10848ee525','Molguloides vitreus','80042bc1-f04f-5bed-bef1-6c10848ee525','Molguloides vitreus','16426e53-dba4-5606-9fbf-ac29b3f9f9b5','Molguloides uitre','6cd84c91-3091-40ec-86b7-986c52164e3e','Animalia|Tunicata|Ascidiacea|Pleurogona|Molgulidae|Molguloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cdc44a7-950f-42f8-93f3-bda03e5bf7df','','','ece21156-f5a4-55e9-acfd-d2c9aa52cf31','Tetrasporopsis pelagica Norris','Norris',0,0,'a46c3b29-1add-5007-a91f-f2a681656f6e','Tetrasporopsis pelagica','a46c3b29-1add-5007-a91f-f2a681656f6e','Tetrasporopsis pelagica','ee00a8ee-3c66-58be-b859-f9b8c97a1704','Tetrasporopsis pelagic','6cdc44a7-950f-42f8-93f3-bda03e5bf7df','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Paraphysomonadaceae|Tetrasporopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cda994a-7869-42a0-9175-d2581eb6d9a4','','','d6808baa-189f-5ede-9b9e-b669f6f6524e','Geotrichum candidum var. citri-aurantii (Ferraris) Cif. & F. Cif.','(Ferraris) Cif. & F. Cif.',0,0,'457ff4c2-6a05-5b63-b7e7-63980a0298ff','Geotrichum candidum citri-aurantii','286e8cec-c72a-52d3-8336-73d94a9e6ad9','Geotrichum candidum var. citri-aurantii','8e7e9bab-51d8-5848-a36c-b039a1901c84','Geotrichum candid citri-aurant','9dbf910e-0542-48ee-bea2-6ebead156d90','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Dipodascaceae|Geotrichum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ce3c0c5-0cfa-4a58-9b44-01373af5b365','','','6fd11253-cb61-5652-84e8-08b39b04d1ea','Protoraphidaceae','',0,0,'6fd11253-cb61-5652-84e8-08b39b04d1ea','Protoraphidaceae','6fd11253-cb61-5652-84e8-08b39b04d1ea','Protoraphidaceae','6fd11253-cb61-5652-84e8-08b39b04d1ea','Protoraphidaceae','6ce3c0c5-0cfa-4a58-9b44-01373af5b365','Chromista|Ochrophyta|Bacillariophyceae|Protoraphidales|Protoraphidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ce079ce-b6a7-4416-b0c2-5b210c2d15c7','','','0164085f-e1ad-5722-a851-bf0eedf9c050','Xanthomonas campestris pv. malvacearum (Smith 1901) Dye, 1978','(Smith 1901) Dye, 1978',1901,0,'9e03440f-c09e-548c-8798-e35b03300e5e','Xanthomonas campestris malvacearum','67518733-fbb0-5fae-9c11-15dccd28da2d','Xanthomonas campestris pv. malvacearum','327fa6f6-506d-514b-bdb5-a11e9b8c563f','Xanthomonas campestr maluacear','f5914f96-f765-48a1-b9e0-e054ae3d94d5','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('6ce1d5d2-ac58-4531-abf2-9dad1499fbec','','','291fe648-cdca-559f-9260-fd43dbba2f07','Epithemia argus (Ehrenberg) Kützing','(Ehrenberg) Kützing',0,0,'0fe38d7e-a759-50ab-abf0-cbc75b3179fb','Epithemia argus','0fe38d7e-a759-50ab-abf0-cbc75b3179fb','Epithemia argus','b6f2e07c-545f-5215-8a8a-b929bcbebf82','Epithemia arg','6ce1d5d2-ac58-4531-abf2-9dad1499fbec','Chromista|Ochrophyta|Bacillariophyceae|Rhopalodiales|Rhopalodiaceae|Epithemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ce440cb-1562-44f0-8e4b-fda166751d37','','','ca669e94-199f-5dfc-ab3a-0d4b0feccb94','Pleurophyllum speciosum Hook.f.','Hook.f.',0,0,'f61d415f-623d-55cd-b077-1c2db480e41e','Pleurophyllum speciosum','f61d415f-623d-55cd-b077-1c2db480e41e','Pleurophyllum speciosum','cf8ab6f5-4b04-5550-8a0b-c090485787b5','Pleurophyllum specios','6ce440cb-1562-44f0-8e4b-fda166751d37','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pleurophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ce4a58f-47c8-4cb7-99c8-fd0940a01b98','','','f73b4519-0a53-5aed-8cc1-911a71506593','Neckera setosa (Hedw.) Hook.','(Hedw.) Hook.',0,0,'419ac696-e2df-5371-936a-6e97ab17c1d6','Neckera setosa','419ac696-e2df-5371-936a-6e97ab17c1d6','Neckera setosa','64b9f78d-2c01-5f53-96c8-2275991bc8eb','Neckera setos','000a4851-e4b4-4ee4-a45e-1ea0fa0c0f36','Plantae||Bryopsida|Hypnales|Neckeraceae|Neckera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ceb7d58-162d-4498-a9ac-4a8e69bf21ed','','','86b12600-8cc6-5592-8c8b-5ec38ccca16b','Nigropuncta D.Hawksw.','D.Hawksw.',0,0,'4f04088f-e33e-53eb-9de8-235b2e8a8d1f','Nigropuncta','4f04088f-e33e-53eb-9de8-235b2e8a8d1f','Nigropuncta','4f04088f-e33e-53eb-9de8-235b2e8a8d1f','Nigropuncta','6ceb7d58-162d-4498-a9ac-4a8e69bf21ed','Fungi|Incertae sedis||||Nigropuncta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ceb8e34-bc8e-4fb2-af2a-797ff917c9f6','','','8802f40a-4bc5-5adf-a49f-ba0eb86ffa2f','Barlaeina miltina (Berk.) Sacc. & Traverso','(Berk.) Sacc. & Traverso',0,0,'9e283ad5-ad67-5c26-bf0e-d307e21e430e','Barlaeina miltina','9e283ad5-ad67-5c26-bf0e-d307e21e430e','Barlaeina miltina','59ae8d99-cc6b-56e5-ae26-57b50104a3ae','Barlaeina miltin','a84f1360-bed9-4260-bf76-94660d5aa980','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Barlaeina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cf5477e-c79b-4fb0-bbea-219bc26c5406','','','bdd427ee-89bb-5bd3-ab93-763941b859fb','Aciphylla hookeri Kirk','Kirk',0,0,'b86ae5cd-ee72-57f5-9950-491636db0dfc','Aciphylla hookeri','b86ae5cd-ee72-57f5-9950-491636db0dfc','Aciphylla hookeri','e402938b-6de6-5a39-9792-c3c152a699ce','Aciphylla hooker','6cf5477e-c79b-4fb0-bbea-219bc26c5406','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cf2a381-c722-4210-93e4-4624f24bc8e0','','','eea55827-68a5-51c9-ba4f-a593db5e1fad','Salix fragilis var. basfordiana (Scaling ex J.Salter) Bean','(Scaling ex J.Salter) Bean',0,0,'373b044f-e0ae-5175-8b11-bc4d7cef2eed','Salix fragilis basfordiana','1a8465f8-a275-50ac-8746-026b2e0851e2','Salix fragilis var. basfordiana','ed68daca-41c4-56da-8cd1-4efa5e234290','Salix fragil basfordian','','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('6cf2e651-23a0-4d0a-9f76-610a435cf292','','','a8ec283f-b108-5a9e-a811-f634c5dfade3','Fomes senex var. bulbosetosus Corner','Corner',0,0,'0f44925c-90d5-5cf0-8d4b-564ad41a5e24','Fomes senex bulbosetosus','590f2aab-c943-59df-b01d-2b5db860d626','Fomes senex var. bulbosetosus','515df51d-0c50-5b95-b9bb-763e899e9bd8','Fomes senex bulbosetos','74188fc2-647b-437d-bd59-fa3215bd5d7c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cf85055-afef-4956-b748-0e06e7ddf866','','','ac557a53-8b65-5a38-a3c5-dd1e1d59e897','Anas rhynchotis Latham, 1801','Latham, 1801',1801,0,'2e4f3977-84c7-51f1-96e5-19bd2114c273','Anas rhynchotis','2e4f3977-84c7-51f1-96e5-19bd2114c273','Anas rhynchotis','57675036-e1f7-5e74-abb7-f38135f088f8','Anas rhynchot','6cf85055-afef-4956-b748-0e06e7ddf866','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cf45277-f5b4-4f69-b8c5-a0f65e658555','','','04b18c29-6cd7-5b23-b9be-fbcbe7d2cbd4','Saccharomyces exiguus Reess ex E.C. Hansen','Reess ex E.C. Hansen',0,0,'fb9b81e9-ffb3-551d-afdc-404b522d6122','Saccharomyces exiguus','fb9b81e9-ffb3-551d-afdc-404b522d6122','Saccharomyces exiguus','dcd4f8bf-1fea-5f55-b73b-238e32168b26','Saccharomyces exigu','11ddfcbb-40cc-4f84-ba0a-379d82bd8bb9','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6cf80272-6c9f-4843-b169-30aaf677ccf4','','','6aee8c5a-da8f-594c-aad7-1b772d0d50fc','Caulerpaceae Kützing','Kützing',0,0,'a0ec8c81-3315-52cb-a199-9b76460ae1e4','Caulerpaceae','a0ec8c81-3315-52cb-a199-9b76460ae1e4','Caulerpaceae','a0ec8c81-3315-52cb-a199-9b76460ae1e4','Caulerpaceae','6cf80272-6c9f-4843-b169-30aaf677ccf4','Plantae|Chlorophyta|Ulvophyceae|Bryopsidales|Caulerpaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e3b07ca-4b50-4c8c-9175-8be6824c4aca','','','4cbdb8ad-725c-5c91-a210-4e395294bb2f','Pyrenula deprimens (C.Knight) D.J.Galloway','(C.Knight) D.J.Galloway',0,0,'be89526d-5920-5d86-b8c1-b5483275e366','Pyrenula deprimens','be89526d-5920-5d86-b8c1-b5483275e366','Pyrenula deprimens','be89526d-5920-5d86-b8c1-b5483275e366','Pyrenula deprimens','bbb81423-6ddb-498a-b242-3dce3db2063d','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cf94a24-2d51-48fa-8add-e0a7982c8f52','','','faa2ff42-53dd-5c83-b538-d01174b584ac','Halopteris virgata (Harv.) N.M.Adams','(Harv.) N.M.Adams',0,0,'a8f56187-3892-54e6-a37b-a8a9e5bf86ef','Halopteris virgata','a8f56187-3892-54e6-a37b-a8a9e5bf86ef','Halopteris virgata','2a8e1b70-cd04-5d00-bb93-0a06513a139a','Halopteris uirgat','6cf94a24-2d51-48fa-8add-e0a7982c8f52','Chromista|Ochrophyta|Phaeophyceae|Sphacelariales|Stypocaulaceae|Halopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e3f23f9-17d2-4c81-ba75-58d664be1880','','','e376b14b-35ad-549d-a61b-06a5fe4e4aac','Eudonia torodes (Meyrick, 1901)','(Meyrick, 1901)',1901,0,'d7e3cd1c-8f48-56db-9075-c46a894a3374','Eudonia torodes','d7e3cd1c-8f48-56db-9075-c46a894a3374','Eudonia torodes','5417e168-46cc-58fc-bc35-90ac78660e8f','Eudonia torod','5e3f23f9-17d2-4c81-ba75-58d664be1880','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e4207db-be9f-47d5-a322-e7e4a8cff614','','','563cb1a5-c5a1-5229-921a-0b106fa5832e','Zelencyrtus','',0,0,'563cb1a5-c5a1-5229-921a-0b106fa5832e','Zelencyrtus','563cb1a5-c5a1-5229-921a-0b106fa5832e','Zelencyrtus','563cb1a5-c5a1-5229-921a-0b106fa5832e','Zelencyrtus','5e4207db-be9f-47d5-a322-e7e4a8cff614','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Zelencyrtus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e4c75f9-d239-43de-b2a3-070eb271b440','','','a2394abe-2335-56bc-bb25-96d71d7f21a4','Chloridium indicum Subram.','Subram.',0,0,'efc601b8-9658-5c58-ae68-55245568b8c5','Chloridium indicum','efc601b8-9658-5c58-ae68-55245568b8c5','Chloridium indicum','6c8c34c2-882a-5e86-807d-4d05f6c90bcc','Chloridium indic','6fb6163c-4958-450c-b6df-f96ccc1cc18a','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chloridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e4c2515-cbd3-49f1-8803-2f3e91240b57','','','4cce6941-c1cd-5e8e-98ed-b74c9c179152','Hexathele','',0,0,'4cce6941-c1cd-5e8e-98ed-b74c9c179152','Hexathele','4cce6941-c1cd-5e8e-98ed-b74c9c179152','Hexathele','4cce6941-c1cd-5e8e-98ed-b74c9c179152','Hexathele','5e4c2515-cbd3-49f1-8803-2f3e91240b57','Animalia|Arthropoda|Arachnida|Araneae|Hexathelidae|Hexathele','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e48c3e0-f291-4f05-b16e-800dfafaef73','','','17ab3d53-a0b7-541d-88d6-f492387ad152','Eupines (Eupines) platynota (Broun, 1893)','(Broun, 1893)',1893,0,'cce848c6-6c4e-5b91-adab-fa84899c5e8e','Eupines platynota','cce848c6-6c4e-5b91-adab-fa84899c5e8e','Eupines platynota','b79f1904-4128-5a67-be8d-73223c82a4a0','Eupines platynot','5e48c3e0-f291-4f05-b16e-800dfafaef73','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e4a0224-096c-4623-a50a-86008900ca8b','','','3fb69ff7-c887-5296-9c94-870a8ad5a25c','Doleschallia bisaltide','',0,0,'3fb69ff7-c887-5296-9c94-870a8ad5a25c','Doleschallia bisaltide','3fb69ff7-c887-5296-9c94-870a8ad5a25c','Doleschallia bisaltide','e2a5ae80-d888-5ec0-9e14-e40ba4a77839','Doleschallia bisaltid','5e4a0224-096c-4623-a50a-86008900ca8b','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Doleschallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e4ad65c-8a8c-43d3-92e1-e3ea3387ec30','','','a33d5fee-d578-5bca-86c3-057ddb5712a3','Corticium decipiens Höhn. & Litsch.','Höhn. & Litsch.',0,0,'d944ed31-f927-5d98-882b-876f650deb87','Corticium decipiens','d944ed31-f927-5d98-882b-876f650deb87','Corticium decipiens','d944ed31-f927-5d98-882b-876f650deb87','Corticium decipiens','df910485-ba9d-4ed1-8b15-37a8d2b4aa70','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e4ad336-19f2-4299-92b4-f0c94dc4284b','','','30e60922-2fa9-53bd-94be-cc28a931575e','Mortierella stylospora Dixon-Stew.','Dixon-Stew.',0,0,'dc221d06-b287-5341-b48c-fc91cf2606e4','Mortierella stylospora','dc221d06-b287-5341-b48c-fc91cf2606e4','Mortierella stylospora','125c1fb5-e1a0-5afc-af1f-a7ce29ec5708','Mortierella stylospor','ddf510a4-c6e5-4503-8c3d-5576d0889e92','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Mortierella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e55bb25-bc38-4bd5-8b54-2aaf1d09e62f','','','79e77ac8-e99f-50a4-9215-4ffc83110a9a','Macowanites species','',0,0,'cdc339ae-a76c-5f8b-bc3c-ea91fba1162f','Macowanites','cdc339ae-a76c-5f8b-bc3c-ea91fba1162f','Macowanites','cdc339ae-a76c-5f8b-bc3c-ea91fba1162f','Macowanites','','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Macowanites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5e538655-bf30-42d4-88bc-97f7ada32793','','','83f2408d-83a1-574d-ba82-5799130ae9d2','Chlamydomonas novae-zelandiae Playfair','Playfair',0,0,'c50ebd32-438f-5e88-b034-6ce240a05db9','Chlamydomonas novae-zelandiae','c50ebd32-438f-5e88-b034-6ce240a05db9','Chlamydomonas novae-zelandiae','0e9064d8-7c56-5066-bcf5-f75c08d7804a','Chlamydomonas nouae-zelandi','5e538655-bf30-42d4-88bc-97f7ada32793','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e563a59-c8a9-454b-b6ae-08fb8fc28110','','','cf63cf7c-f71a-5bbc-8fca-66e9371047f3','Novothymbris cithara Knight, 1974','Knight, 1974',1974,0,'f3fc3a06-4794-5c10-b205-bbdd8f2056cd','Novothymbris cithara','f3fc3a06-4794-5c10-b205-bbdd8f2056cd','Novothymbris cithara','5f14d077-3916-5808-a6dd-2763679a6048','Novothymbris cithar','5e563a59-c8a9-454b-b6ae-08fb8fc28110','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novothymbris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e4f0f17-1ac1-4f2d-ab2f-e40796c47aae','','','ff2c8955-c854-5cd9-8db6-37896369a511','Nectria ingae Chardón','Chardón',0,0,'fc5025b8-1386-522b-b305-8f13f727847f','Nectria ingae','fc5025b8-1386-522b-b305-8f13f727847f','Nectria ingae','20fabcb7-ac8b-5b33-84bb-f4d8c7b86e24','Nectria ing','5e4f0f17-1ac1-4f2d-ab2f-e40796c47aae','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e5cbe5d-1ebc-4d93-bcbf-113088736758','','','c7268c8a-04bb-55aa-a0ee-b0e17ced3315','Phisidia','',0,0,'c7268c8a-04bb-55aa-a0ee-b0e17ced3315','Phisidia','c7268c8a-04bb-55aa-a0ee-b0e17ced3315','Phisidia','c7268c8a-04bb-55aa-a0ee-b0e17ced3315','Phisidia','5e5cbe5d-1ebc-4d93-bcbf-113088736758','Animalia|Annelida||Terebellida|Terebellidae|Phisidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e5714be-ff13-4e7c-af46-32acc0e18fb9','','','f8beff95-56bd-5375-9bcf-f847b586e1af','Rapanea coxii (Cockayne) W.R.B.Oliver','(Cockayne) W.R.B.Oliver',0,0,'bcb3f472-725a-55ea-be62-cc7848dc545e','Rapanea coxii','bcb3f472-725a-55ea-be62-cc7848dc545e','Rapanea coxii','af861edb-0d8e-52af-b9ec-fc5b1586c492','Rapanea cox','d463e3ee-a0e7-4bcf-8291-e1873f8313da','Plantae|Tracheophyta|Magnoliopsida|Ericales|Myrsinaceae|Rapanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e5a410c-9347-416f-bd6d-9139a0ee5a86','','','02d3756d-e35e-5402-806a-17c388ae2270','Aquaspirillum arcticum Butler et al. 1990','Butler et al. 1990',1990,0,'a2ba45a4-10b4-5a5e-af8a-5c030586bc3c','Aquaspirillum arcticum','a2ba45a4-10b4-5a5e-af8a-5c030586bc3c','Aquaspirillum arcticum','9feac3cd-646c-5d74-bee2-10f123eb9015','Aquaspirillum arctic','5e5a410c-9347-416f-bd6d-9139a0ee5a86','Bacteria|Pseudomonadota|Betaproteobacteria|Neisseriales|Neisseriaceae|Aquaspirillum','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('5e59d949-5248-4ed6-a49e-553f76812901','','','4134e395-04a7-5efb-a77a-bb49c3d1a76a','Capua semiferana (Walker, 1863)','(Walker, 1863)',1863,0,'9be7c860-0045-5697-93f0-964856b1116e','Capua semiferana','9be7c860-0045-5697-93f0-964856b1116e','Capua semiferana','46ba5d73-61be-57a8-8000-2be80010af68','Capua semiferan','5e59d949-5248-4ed6-a49e-553f76812901','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Capua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e573019-8f7a-44f5-b3c0-ac399d935744','','','d89cd3e6-d771-5176-994c-676830125307','Phormidium uncinatum Gomont ex Gomont','Gomont ex Gomont',0,0,'8399f9b9-788b-5aa5-84c6-68f92e673fba','Phormidium uncinatum','8399f9b9-788b-5aa5-84c6-68f92e673fba','Phormidium uncinatum','4a81061d-580f-5337-886f-6d49ca62f154','Phormidium uncinat','5e573019-8f7a-44f5-b3c0-ac399d935744','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('5e5d4d6d-9769-42aa-b11e-31c32694d62b','','','d535afa5-c7ff-54ac-ad7d-8fc93c2afd43','Cicinnobella parasitans (Berk. & Ravenel) Petr.','(Berk. & Ravenel) Petr.',0,0,'eebed596-a64c-59f9-9f74-e37a05b05913','Cicinnobella parasitans','eebed596-a64c-59f9-9f74-e37a05b05913','Cicinnobella parasitans','eebed596-a64c-59f9-9f74-e37a05b05913','Cicinnobella parasitans','263c7ab0-c697-4348-b1ff-1ec793dc8856','Fungi|Ascomycota|Dothideomycetes||Parodiopsidaceae|Cicinnobella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e5f4c62-c660-4683-a995-949d1de85623','','','5f0b21c8-d208-5803-b4fd-9d90810bc312','Uraba','',0,0,'5f0b21c8-d208-5803-b4fd-9d90810bc312','Uraba','5f0b21c8-d208-5803-b4fd-9d90810bc312','Uraba','5f0b21c8-d208-5803-b4fd-9d90810bc312','Uraba','5e5f4c62-c660-4683-a995-949d1de85623','Animalia|Arthropoda|Insecta|Lepidoptera|Nolidae|Uraba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e670f7c-d51d-43e7-b4b6-40258e082385','','','0026e416-c65a-5e49-a6e4-9367473292ed','Eukiefferiella Thienemann, 1926','Thienemann, 1926',1926,0,'91045457-b63d-5c63-8ea1-0410ba3e4bea','Eukiefferiella','91045457-b63d-5c63-8ea1-0410ba3e4bea','Eukiefferiella','91045457-b63d-5c63-8ea1-0410ba3e4bea','Eukiefferiella','5e670f7c-d51d-43e7-b4b6-40258e082385','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Eukiefferiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e669893-81b4-44fa-8bb5-a17daefe7975','','','3deb8a9b-a4d7-54ad-abbf-2b04b5bc185e','Parastagonospora phoenicicola Crous & Thangavel','Crous & Thangavel',0,0,'7d7f0a02-0ceb-5cd7-88fd-08770a3544a0','Parastagonospora phoenicicola','7d7f0a02-0ceb-5cd7-88fd-08770a3544a0','Parastagonospora phoenicicola','3311d029-a451-5d11-a419-11056e7cad13','Parastagonospora phoenicicol','79d9badf-f0dc-4686-b268-1d2debee392d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Parastagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e6ceca3-1f2e-4bed-a994-142fb1431054','','','e2454db5-b964-5834-a130-7d813ca1540e','Cyminae','',0,0,'e2454db5-b964-5834-a130-7d813ca1540e','Cyminae','e2454db5-b964-5834-a130-7d813ca1540e','Cyminae','e2454db5-b964-5834-a130-7d813ca1540e','Cyminae','5e6ceca3-1f2e-4bed-a994-142fb1431054','Animalia|Arthropoda|Insecta|Hemiptera|Cymidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e6919f2-d0de-4514-b339-bd3c5c9a4b91','','','4858551d-e39d-5b8d-9f94-f0e5039be158','Myiagra cyanoleuca (Vieillot)','(Vieillot)',0,0,'5e53ea9c-0bab-5c28-96ea-d0d15bd294ec','Myiagra cyanoleuca','5e53ea9c-0bab-5c28-96ea-d0d15bd294ec','Myiagra cyanoleuca','f9bca834-0c1f-58b7-9a14-732e7a980e66','Myiagra cyanoleuc','5e6919f2-d0de-4514-b339-bd3c5c9a4b91','Animalia|Chordata|Aves|Passeriformes|Monarchidae|Myiagra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e6a5465-f698-4c54-bbcd-c3cab2297a79','','','7dd795b8-9e53-5499-9566-5afa5eb05b51','Polyspora axillaris (Roxb. ex Ker Gawl.) Sweet ex G.Don','(Roxb. ex Ker Gawl.) Sweet ex G.Don',0,0,'478b4687-a165-533a-8833-9f46006f237a','Polyspora axillaris','478b4687-a165-533a-8833-9f46006f237a','Polyspora axillaris','2a3c8544-92ba-53fe-8118-223f8fd737b4','Polyspora axillar','5e6a5465-f698-4c54-bbcd-c3cab2297a79','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Polyspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5e7a686f-6363-40c8-91f3-260991f9b516','','','35a4b3de-17fe-52f2-b969-5e9520caec21','Linum angustifolium Huds.','Huds.',0,0,'2d7bf3b3-16aa-5b82-8cb0-08592211fc84','Linum angustifolium','2d7bf3b3-16aa-5b82-8cb0-08592211fc84','Linum angustifolium','251d035f-bc45-5059-8bac-1fa3a9eccc18','Linum angustifoli','060f5475-6954-4a19-b147-c2cd83522d30','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Linaceae|Linum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e79eb5e-3259-40d3-ac13-0cf2b1c78368','','','14c9964d-65ab-5c29-b904-9bd1c1b93d86','Zygophylax tizardensis Kirkpatrick, 1890','Kirkpatrick, 1890',1890,0,'c3211030-d060-5ac5-8b80-b7400b418ec0','Zygophylax tizardensis','c3211030-d060-5ac5-8b80-b7400b418ec0','Zygophylax tizardensis','be0952b7-3c6d-516a-aac5-363189b039bd','Zygophylax tizardens','5e79eb5e-3259-40d3-ac13-0cf2b1c78368','Animalia|Cnidaria|Hydrozoa|Leptothecata|Lafoeidae|Zygophylax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e7408b4-98a7-4036-91d7-3c73c0fda3cb','','','6bc9ddd5-e3dc-5fa5-9dca-1d7614cf67a2','Bazzania quadrata (Colenso) W.Martin & E.A.Hodgs.','(Colenso) W.Martin & E.A.Hodgs.',0,0,'ff24dd2e-e6a1-5c27-bf67-7165ea7f0c01','Bazzania quadrata','ff24dd2e-e6a1-5c27-bf67-7165ea7f0c01','Bazzania quadrata','1ae69b8b-0686-51e2-9fb8-2bf4cc6cd5ac','Bazzania quadrat','6d237bfe-c3d5-498b-aa26-fe8fecaeb91c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Bazzania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e755b95-0b44-44e7-b83c-eab4c5078671','','','f78873b5-436c-5323-936b-113268e63e9b','Notoreas ischnocyma Meyrick, 1905','Meyrick, 1905',1905,0,'2002e0bf-2c17-5757-872d-27ff10a2c097','Notoreas ischnocyma','2002e0bf-2c17-5757-872d-27ff10a2c097','Notoreas ischnocyma','04bd6b21-8a7f-5c0a-a33c-1bd9261e697a','Notoreas ischnocym','5e755b95-0b44-44e7-b83c-eab4c5078671','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Notoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e84165b-b589-41d3-ab56-29b72f71d8a1','','','4800ce35-a01f-5399-bb06-bc12ecbad0ee','Debaryomyces guilliermondii Stell.-Dekk.','Stell.-Dekk.',0,0,'494180be-4a2a-5247-93f0-8cee68351c95','Debaryomyces guilliermondii','494180be-4a2a-5247-93f0-8cee68351c95','Debaryomyces guilliermondii','1e33dd96-d16c-57a0-8b73-ef7278dcd11d','Debaryomyces guilliermond','974041d9-f811-47b8-b72f-50228d86eb4a','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Debaryomycetaceae|Debaryomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e7b7c0a-8ea7-4649-bbf1-7b99b4aa2f80','','','ef703c24-d95c-57ba-9898-102aec055a73','Cynomacrurus species','',0,0,'a20ecc53-a24d-5dcf-b6e5-4044783cecc7','Cynomacrurus','a20ecc53-a24d-5dcf-b6e5-4044783cecc7','Cynomacrurus','a20ecc53-a24d-5dcf-b6e5-4044783cecc7','Cynomacrurus','5e7b7c0a-8ea7-4649-bbf1-7b99b4aa2f80','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Cynomacrurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5e792537-6385-4f99-b4d5-f057131aeb9b','','','00160fe1-203b-5a89-bfe7-80b46f3e25f3','Aplidium benhami (Brewin, 1946)','(Brewin, 1946)',1946,0,'4b667e73-548f-5ffb-bd8c-a5ad9d06bc62','Aplidium benhami','4b667e73-548f-5ffb-bd8c-a5ad9d06bc62','Aplidium benhami','0ddc40d3-06ec-545e-adfb-6a55cb66698c','Aplidium benham','5e792537-6385-4f99-b4d5-f057131aeb9b','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Aplidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e81fb4c-622e-4e58-8125-aa80dd9ade1b','','','384d1e70-cdf8-53cb-a824-403a23d285a3','Metacalles aspersus Broun, 1893','Broun, 1893',1893,0,'77506899-4192-5aef-8a95-f7572663c6a3','Metacalles aspersus','77506899-4192-5aef-8a95-f7572663c6a3','Metacalles aspersus','3afbb15c-2b4b-5954-8296-3b66f47cc0fa','Metacalles aspers','5e81fb4c-622e-4e58-8125-aa80dd9ade1b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Metacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e7aadfd-4a3a-4ec4-b83a-eacef7ee9250','','','e9804fe5-6df4-55d4-96b5-72df4e9e1ba5','Sarothamnus','',0,0,'e9804fe5-6df4-55d4-96b5-72df4e9e1ba5','Sarothamnus','e9804fe5-6df4-55d4-96b5-72df4e9e1ba5','Sarothamnus','e9804fe5-6df4-55d4-96b5-72df4e9e1ba5','Sarothamnus','5e7aadfd-4a3a-4ec4-b83a-eacef7ee9250','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sarothamnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e8cfacc-d7d0-41fb-83dc-195d578b54f4','','','4311dab7-8c09-5abc-b70f-d2793d33a7c8','Scorpaena species','',0,0,'2749edfb-57b6-53b9-a48a-01fba21e0d59','Scorpaena','2749edfb-57b6-53b9-a48a-01fba21e0d59','Scorpaena','2749edfb-57b6-53b9-a48a-01fba21e0d59','Scorpaena','5e8cfacc-d7d0-41fb-83dc-195d578b54f4','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Scorpaenidae|Scorpaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5e85a98a-9558-4970-bff0-338545c359dd','','','56e651e2-4070-5310-a32c-7c8228c9053d','Psoroma euphyllum Nyl.','Nyl.',0,0,'b4f79873-64bc-5c30-a434-a4b9f0fe127a','Psoroma euphyllum','b4f79873-64bc-5c30-a434-a4b9f0fe127a','Psoroma euphyllum','80c103c9-643b-50b4-82b9-0b9c3bd52774','Psoroma euphyll','208cd8f7-c317-40dd-af44-f28f6d931409','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e85d75b-778b-49a5-be8d-7c5027e04a19','','','ad9524ed-1616-507d-9f54-f7e5819d9095','Hobsonia Berk. ex Massee','Berk. ex Massee',0,0,'1719ea18-5ab0-5db2-b98d-5da626f0db36','Hobsonia','1719ea18-5ab0-5db2-b98d-5da626f0db36','Hobsonia','1719ea18-5ab0-5db2-b98d-5da626f0db36','Hobsonia','5e85d75b-778b-49a5-be8d-7c5027e04a19','Fungi|Basidiomycota|Atractiellomycetes|Atractiellales|Phleogenaceae|Hobsonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('5e89b660-3cb2-4b59-b933-9c04c82f934b','','','e4b3bb1e-c261-5d43-b748-c2b33da608ad','Placotrochides scaphula Alcock, 1902','Alcock, 1902',1902,0,'74ec011a-0cc5-5ba9-99f2-b3309c864ce0','Placotrochides scaphula','74ec011a-0cc5-5ba9-99f2-b3309c864ce0','Placotrochides scaphula','fa2b34be-0e7a-5da2-907c-4f720844c600','Placotrochides scaphul','5e89b660-3cb2-4b59-b933-9c04c82f934b','Animalia|Cnidaria||Scleractinia|Flabellidae|Placotrochides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e8a8228-e306-4cb2-a048-dee31af844d4','','','591be4f6-192f-5692-a3e9-f63aa5d04189','Anthosachne sacandros (Connor) Barkworth & S.W.L.Jacobs','(Connor) Barkworth & S.W.L.Jacobs',0,0,'348d36b2-5909-539c-bb44-05c99ff5350b','Anthosachne sacandros','348d36b2-5909-539c-bb44-05c99ff5350b','Anthosachne sacandros','b32ae898-ce64-52ab-8cee-96192a8046bc','Anthosachne sacandr','5e8a8228-e306-4cb2-a048-dee31af844d4','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Anthosachne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e8fddea-a1cc-44f5-a24b-82b3fc6f43a5','','','4582e89c-3909-5e25-86b8-f46d1b404226','Apiospora parallela (P. Karst.) Sacc.','(P. Karst.) Sacc.',0,0,'bb3659b2-de4e-5485-bed0-55b15a9b5ea8','Apiospora parallela','bb3659b2-de4e-5485-bed0-55b15a9b5ea8','Apiospora parallela','06d8c4ce-6423-5250-8471-45b909685b91','Apiospora parallel','5e8fddea-a1cc-44f5-a24b-82b3fc6f43a5','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Apiospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e8f6ae1-8317-46e6-9a3a-8a005f14a90c','','','3c914c3c-843e-5a5e-83ec-18f056719d10','Puffinus bulleri Salvin, 1888','Salvin, 1888',1888,0,'afc28874-3b63-5f23-9e66-6f142bddeb64','Puffinus bulleri','afc28874-3b63-5f23-9e66-6f142bddeb64','Puffinus bulleri','d513914b-b29e-5fe5-8f21-b1256bb85f9a','Puffinus buller','5e8f6ae1-8317-46e6-9a3a-8a005f14a90c','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e917f1f-4232-4ed6-8a94-ac4bebdb5cd7','','','eaef9156-0fb1-5ec5-8efe-ecacbc70dda7','Laoma mariae aupouria Cumber, 1967','Cumber, 1967',1967,0,'3207a31a-2811-586c-ba8e-d959c4c5539b','Laoma mariae aupouria','3207a31a-2811-586c-ba8e-d959c4c5539b','Laoma mariae aupouria','0737b60f-fb51-5b5a-ad21-5e81b75160d2','Laoma mari aupour','5e917f1f-4232-4ed6-8a94-ac4bebdb5cd7','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Laoma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e9005fc-76f8-4465-86bb-cfaea7333507','','','01d7831a-33f4-5e61-a5c5-6905611b0068','Cylindrosporium vermiforme Davis','Davis',0,0,'e12c4951-5f11-5e0b-a230-0782427a851d','Cylindrosporium vermiforme','e12c4951-5f11-5e0b-a230-0782427a851d','Cylindrosporium vermiforme','6386c746-3c7f-570c-81b9-09b2f070a356','Cylindrosporium uermiform','a7e6ac5d-c6b3-45ef-8559-984b4bc0e1e5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Cylindrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c68a4c4-a649-40ea-bad5-ecce490af54a','','','8482cd8a-d419-5c35-b2c5-4edd0f2abd65','Gordiidae','',0,0,'8482cd8a-d419-5c35-b2c5-4edd0f2abd65','Gordiidae','8482cd8a-d419-5c35-b2c5-4edd0f2abd65','Gordiidae','8482cd8a-d419-5c35-b2c5-4edd0f2abd65','Gordiidae','6c68a4c4-a649-40ea-bad5-ecce490af54a','Animalia|Nematomorpha|Gordioidea|Gordea|Gordiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c6e3ab2-4549-42bc-a552-36d2c7744eca','','','464eef22-42c7-5fab-afa2-c6b3850544a6','Lusitanops','',0,0,'464eef22-42c7-5fab-afa2-c6b3850544a6','Lusitanops','464eef22-42c7-5fab-afa2-c6b3850544a6','Lusitanops','464eef22-42c7-5fab-afa2-c6b3850544a6','Lusitanops','6c6e3ab2-4549-42bc-a552-36d2c7744eca','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Lusitanops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c6dc4c7-87e1-4409-8039-5012d72fe050','','','16d9b9cc-ab2b-5410-94e5-8ff15b7b8324','Heydeniella sherrae Lee & Hunter, 1974','Lee & Hunter, 1974',1974,0,'0896be00-8d85-564d-95e6-a21520fb31ad','Heydeniella sherrae','0896be00-8d85-564d-95e6-a21520fb31ad','Heydeniella sherrae','b5ec8002-d01f-5f55-ad06-5a37086c865f','Heydeniella sherr','6c6dc4c7-87e1-4409-8039-5012d72fe050','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Heydeniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c72093f-a78a-42d3-820c-a671bfe557ff','','','33e976ef-cc03-5cec-a60d-7ecaf89cee20','Trioza acuta (Ferris & Klyver, 1932)','(Ferris & Klyver, 1932)',1932,0,'1daddbfe-9cf1-54a9-8955-724ca43a41f2','Trioza acuta','1daddbfe-9cf1-54a9-8955-724ca43a41f2','Trioza acuta','68a548ab-8291-532f-b290-591878f232a7','Trioza acut','6c72093f-a78a-42d3-820c-a671bfe557ff','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c717045-bed3-42ef-8f09-c24b0a1475e3','','','64f3ef9c-58b9-5319-aec2-b3bf96617bf5','Scoparia ustiramis Meyrick, 1931','Meyrick, 1931',1931,0,'c1dcb970-c782-5ddf-b41c-241c4f94d9ef','Scoparia ustiramis','c1dcb970-c782-5ddf-b41c-241c4f94d9ef','Scoparia ustiramis','93f73445-08b8-5733-9b70-81dc0b2f1fec','Scoparia ustiram','fa010449-3218-4679-8b6d-31a2da6d7133','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c78b1b1-2ed9-47a8-939e-1d359fac1104','','','04f5c657-1fd5-5cbe-a6be-354a635bc75c','Saycia','',0,0,'04f5c657-1fd5-5cbe-a6be-354a635bc75c','Saycia','04f5c657-1fd5-5cbe-a6be-354a635bc75c','Saycia','04f5c657-1fd5-5cbe-a6be-354a635bc75c','Saycia','6c78b1b1-2ed9-47a8-939e-1d359fac1104','Animalia|Arthropoda|Branchiopoda|Diplostraca|Sayciidae|Saycia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c75578d-bbec-4e3d-9ff6-23d519198533','','','bb55cc56-5518-5eb5-9894-d876926646b3','Holcaspis odontella (Broun, 1908)','(Broun, 1908)',1908,0,'6a4d7c6b-f0fb-560a-b8aa-009d6aa6b8ca','Holcaspis odontella','6a4d7c6b-f0fb-560a-b8aa-009d6aa6b8ca','Holcaspis odontella','afa2a897-e44b-53dc-bd3d-2c26ae6e0c15','Holcaspis odontell','6c75578d-bbec-4e3d-9ff6-23d519198533','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c7719a9-0fc3-4763-8d43-23a2e7406379','','','011e02ce-7c58-580e-8ddb-db0157c88d42','Aspergillus spelunceus Raper & Fennell','Raper & Fennell',0,0,'b5157201-ae7a-52cd-8e27-bf8eed0cda03','Aspergillus spelunceus','b5157201-ae7a-52cd-8e27-bf8eed0cda03','Aspergillus spelunceus','27beb294-963e-55f3-a584-fdb60bccd86a','Aspergillus spelunce','6c7719a9-0fc3-4763-8d43-23a2e7406379','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c818d42-5aad-4cef-a9e6-1fe952fb2611','','','3b927331-8e38-56c4-8d61-06160d15b3f6','Buellia saxatilis f. insularis Arnold','Arnold',0,0,'06dc5a2d-ba13-50be-892e-6529b342446f','Buellia saxatilis insularis','a0cc5620-a2c9-594e-af47-5b5697c76049','Buellia saxatilis f. insularis','c8c3c6bb-11db-5f5f-8511-f7e3d166025a','Buellia saxatil insular','b16b418e-3d60-49df-87b1-d8459e96101e','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c7b9e9b-f156-43b6-acbe-6c095b4435a4','','','3e43691e-f2b1-545b-9f96-93b31898756c','Bdelloidea','',0,0,'3e43691e-f2b1-545b-9f96-93b31898756c','Bdelloidea','3e43691e-f2b1-545b-9f96-93b31898756c','Bdelloidea','3e43691e-f2b1-545b-9f96-93b31898756c','Bdelloidea','6c7b9e9b-f156-43b6-acbe-6c095b4435a4','Animalia|Gnathifera|Rotifera|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c82b052-9e02-4893-9061-7a68529d402d','','','552a5c89-0dc1-5dc5-a789-71239434ac92','Berberis hakeoides (Hook.f.) C.K.Schneid.','(Hook.f.) C.K.Schneid.',0,0,'0bb69f42-3588-59b7-a1c5-30416972c935','Berberis hakeoides','0bb69f42-3588-59b7-a1c5-30416972c935','Berberis hakeoides','27ad2fc8-aecd-5a93-8a75-243270678a21','Berberis hakeoid','6c82b052-9e02-4893-9061-7a68529d402d','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c805497-6d6c-48e1-b3ac-94672b1d4dd9','','','03f20540-cb1e-5502-8567-9ece5c55b6af','Nelsonia robusta Parent, 1933','Parent, 1933',1933,0,'51332d7a-1c25-5131-aedb-75099dd91508','Nelsonia robusta','51332d7a-1c25-5131-aedb-75099dd91508','Nelsonia robusta','9ba1f9f4-469e-584b-8f84-0db7d7167db5','Nelsonia robust','06d05788-68ba-44bd-a71b-76796e3337ea','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Nelsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c7c58f1-01f7-424c-b4d8-f7b40aade4e2','','','1022a77a-0cef-5653-b7fb-34cd82bd0bd7','Campylodiscus samoensis Grunow','Grunow',0,0,'31214308-d8ae-5098-90a5-73c2b54e0d22','Campylodiscus samoensis','31214308-d8ae-5098-90a5-73c2b54e0d22','Campylodiscus samoensis','4141545d-9b00-5b14-a7d6-0132bf393fee','Campylodiscus samoens','6c7c58f1-01f7-424c-b4d8-f7b40aade4e2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Campylodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c7cb2e8-61ce-4d3e-af2a-b453bff80753','','','62750b0e-63dc-5664-8a05-193dc99df9eb','Streptomyces violascens (Preobrazhenskaya and Sveshnikova 1957) Pridham et al., 1958','(Preobrazhenskaya and Sveshnikova 1957) Pridham et al., 1958',1957,0,'e46e097a-019c-513e-a3b3-eb80faaa5a20','Streptomyces violascens','e46e097a-019c-513e-a3b3-eb80faaa5a20','Streptomyces violascens','ed23313a-ed74-5c2a-b099-ebc6281c2432','Streptomyces uiolascens','6c7cb2e8-61ce-4d3e-af2a-b453bff80753','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('6c854c3e-37d9-43dd-b6b9-1ae2ab455143','','','a6676f47-ab39-5e17-9d32-913266e8c2db','Hebe laingii (Cockayne) Andersen','(Cockayne) Andersen',0,0,'07c04ac7-6e51-5820-bea8-ffef0aec7da2','Hebe laingii','07c04ac7-6e51-5820-bea8-ffef0aec7da2','Hebe laingii','4a5007aa-6636-5fd8-942c-bfa3d551d363','Hebe laing','bb454d19-298e-4e7d-bdc4-d1ee7351c238','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c892c53-1e1a-488a-834b-93cf47a0f886','','','fe5e19e1-3541-514c-a64b-396d9b6f226d','Pterochthoniidae','',0,0,'fe5e19e1-3541-514c-a64b-396d9b6f226d','Pterochthoniidae','fe5e19e1-3541-514c-a64b-396d9b6f226d','Pterochthoniidae','fe5e19e1-3541-514c-a64b-396d9b6f226d','Pterochthoniidae','6c892c53-1e1a-488a-834b-93cf47a0f886','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pterochthoniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c857a40-4019-4faa-a780-6fc05c123d3e','','','4d3a78c9-e9bb-5bcf-9d73-b2098fb36d9a','Seba typica (Chilton, 1884)','(Chilton, 1884)',1884,0,'60384976-e04c-5e7e-842f-edc1f52894b4','Seba typica','60384976-e04c-5e7e-842f-edc1f52894b4','Seba typica','33ee9451-69fe-5c53-8808-1615ea5d3394','Seba typic','6c857a40-4019-4faa-a780-6fc05c123d3e','Animalia|Arthropoda|Malacostraca|Amphipoda|Sebidae|Seba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c85f0e0-e53a-44d1-b6ab-f5ea01574fcc','','','d7fcebbb-70d3-505c-af0b-f386afd030a5','Harposporium Lohde','Lohde',0,0,'a01018ac-734e-52d2-8faa-8b4722a538ca','Harposporium','a01018ac-734e-52d2-8faa-8b4722a538ca','Harposporium','a01018ac-734e-52d2-8faa-8b4722a538ca','Harposporium','6c85f0e0-e53a-44d1-b6ab-f5ea01574fcc','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Harposporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c8b25d0-73ef-44fa-8fb3-24338acae3d7','','','4e89fd86-7b19-5ca2-b8ac-6cf4c014c0ba','Thyronectria coryli (Fuckel) Jaklitsch & Voglmayr','(Fuckel) Jaklitsch & Voglmayr',0,0,'2204acab-f77e-5424-8a64-b2fa9339a8e2','Thyronectria coryli','2204acab-f77e-5424-8a64-b2fa9339a8e2','Thyronectria coryli','26c1c23f-e4d3-56d4-abdd-6af756124f04','Thyronectria coryl','6c8b25d0-73ef-44fa-8fb3-24338acae3d7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Thyronectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c8af9be-ee9d-455e-870b-523c5217d083','','','f4ab62cf-2645-5a8d-9007-f160226eddac','Ophyiulus verruculiger Verhoeff, 1910','Verhoeff, 1910',1910,0,'9aab5201-b089-5246-975c-bf49104668e8','Ophyiulus verruculiger','9aab5201-b089-5246-975c-bf49104668e8','Ophyiulus verruculiger','ed99570a-89d2-5659-9a6e-87d7c622e9ed','Ophyiulus uerruculiger','6c8af9be-ee9d-455e-870b-523c5217d083','Animalia|Arthropoda|Diplopoda|Julida|Julidae|Ophyiulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c8df0d0-ed2b-486f-b63b-8787295574a1','','','3e488dd3-cd38-57af-8fea-2d9414ac7cb7','Miastor difficilis Marshall, 1896','Marshall, 1896',1896,0,'5af93f95-de21-5ad5-af62-b901743f5a51','Miastor difficilis','5af93f95-de21-5ad5-af62-b901743f5a51','Miastor difficilis','7163e3cc-a69b-5f14-808e-319aa1d0f5e4','Miastor difficil','6c8df0d0-ed2b-486f-b63b-8787295574a1','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Miastor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c8f73ff-9e47-4a72-89bc-525ff64b2352','','','84eedad4-5503-549c-a7b4-ee95674d1424','Acrobolbus wilsonii Nees','Nees',0,0,'b7663a20-ff8a-5530-b243-62e5139a9dd0','Acrobolbus wilsonii','b7663a20-ff8a-5530-b243-62e5139a9dd0','Acrobolbus wilsonii','68e3140e-351d-5452-b9a2-98dd35eaa3cc','Acrobolbus wilson','6c8f73ff-9e47-4a72-89bc-525ff64b2352','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Acrobolbus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c8f937e-13d6-40bb-bb4e-f237726641c3','','','9722477d-4918-54c6-85c5-38a9b148ecc5','Corynelia tropica (Auersw. & Rabenh.) Starbäck','(Auersw. & Rabenh.) Starbäck',0,0,'fe4d6986-1d19-5f9a-8953-5af28878479a','Corynelia tropica','fe4d6986-1d19-5f9a-8953-5af28878479a','Corynelia tropica','550e198f-0bfc-567b-8cba-510988f29ea2','Corynelia tropic','6c8f937e-13d6-40bb-bb4e-f237726641c3','Fungi|Ascomycota|Eurotiomycetes|Coryneliales|Coryneliaceae|Corynelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c9743c5-d573-4cbd-bf73-7d6a11ab1c89','','','e78c21b2-7b33-529c-b0dc-931e487db24f','Parisolabis forsteri Hudson, 1975','Hudson, 1975',1975,0,'46900ee7-b6b7-5782-8b2a-23b499591428','Parisolabis forsteri','46900ee7-b6b7-5782-8b2a-23b499591428','Parisolabis forsteri','a009639e-cc95-5f26-bc2d-ddd2f13a56a0','Parisolabis forster','6c9743c5-d573-4cbd-bf73-7d6a11ab1c89','Animalia|Arthropoda|Insecta|Dermaptera|Anisolabididae|Parisolabis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c9abc01-dd34-4269-8ed7-0e0fb10456ae','','','b838cd69-1564-50a0-b82b-c3bd1ef6b38b','Riccardia australis (Hook.f. & Lév.) E.A.Br.','(Hook.f. & Lév.) E.A.Br.',0,0,'26e5fcaa-44ee-5cf3-b365-7fa26996bfd8','Riccardia australis','26e5fcaa-44ee-5cf3-b365-7fa26996bfd8','Riccardia australis','831000ce-2719-53f4-8407-abff8cc85f5a','Riccardia austral','466d6477-4bfd-4351-858c-eb70990a63d1','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c9906f3-8976-42c9-ab3e-4e706a0dd8c3','','','11d5dd44-b20d-55f2-b0e8-31430e1ccbb4','Mepleres','',0,0,'11d5dd44-b20d-55f2-b0e8-31430e1ccbb4','Mepleres','11d5dd44-b20d-55f2-b0e8-31430e1ccbb4','Mepleres','11d5dd44-b20d-55f2-b0e8-31430e1ccbb4','Mepleres','6c9906f3-8976-42c9-ab3e-4e706a0dd8c3','Animalia|Arthropoda|Insecta|Psocoptera|Pseudocaeciliidae|Mepleres','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c9e2128-69ae-4aa8-9dc2-3e0d6df5eb52','','','2a1492c0-8093-53ef-8a75-4f3213075e48','Limosa lapponica (Linnaeus)','(Linnaeus)',0,0,'195f353b-f82c-5809-8eef-1f005227fa90','Limosa lapponica','195f353b-f82c-5809-8eef-1f005227fa90','Limosa lapponica','81acf8b8-0022-5465-b329-ca0aae12143e','Limosa lapponic','6c9e2128-69ae-4aa8-9dc2-3e0d6df5eb52','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Limosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c996fc2-a773-4ab1-9aa2-5baa11c30532','','','37b089e2-b192-5689-9688-ca02bf83c858','Myrsidea thoracica (Giebel, 1874)','(Giebel, 1874)',1874,0,'40cadb6b-f3d5-5717-977a-e7588878b8a6','Myrsidea thoracica','40cadb6b-f3d5-5717-977a-e7588878b8a6','Myrsidea thoracica','e333d3ab-2067-5830-b3af-1661aabff402','Myrsidea thoracic','6c996fc2-a773-4ab1-9aa2-5baa11c30532','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Myrsidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ca0df76-8451-4a65-a62f-9837d0cd3cdb','','','8b016733-627f-52c3-a107-bf466daf98f4','Arales','',0,0,'8b016733-627f-52c3-a107-bf466daf98f4','Arales','8b016733-627f-52c3-a107-bf466daf98f4','Arales','8b016733-627f-52c3-a107-bf466daf98f4','Arales','f4496ebd-a7e5-44aa-825e-6d1c11700bbd','Plantae|Tracheophyta|Magnoliopsida|Arales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ca05918-c2d3-4a36-8833-739a004c58cf','','','34222156-3946-5e68-87f5-698806efe423','Ovula costellata Lamarck, 1810','Lamarck, 1810',1810,0,'dce9acca-0fef-51c2-ab02-54a3734275fe','Ovula costellata','dce9acca-0fef-51c2-ab02-54a3734275fe','Ovula costellata','ec98aada-4f55-581b-a0e5-77f600ed292f','Ovula costellat','6ca05918-c2d3-4a36-8833-739a004c58cf','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ovulidae|Ovula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ca0d57d-e65d-4641-9bd5-99adb298248c','','','d0eb504c-2f0b-58bb-8eaa-c902ca1d27b5','Cenangium molliusculum Schwein.','Schwein.',0,0,'c44e9de9-6245-536c-9ed1-2dd224c87579','Cenangium molliusculum','c44e9de9-6245-536c-9ed1-2dd224c87579','Cenangium molliusculum','bbc227a1-cbcf-5457-b165-272e5c6f2319','Cenangium molliuscul','bb82c3cc-aea7-4b7b-8d17-c6142a9cd8f5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Cenangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ca64edd-edce-4e79-9ef2-1fb24536ee97','','','64ae8d09-6cfc-5222-9a0a-d55e5c3abffb','Petraliella','',0,0,'64ae8d09-6cfc-5222-9a0a-d55e5c3abffb','Petraliella','64ae8d09-6cfc-5222-9a0a-d55e5c3abffb','Petraliella','64ae8d09-6cfc-5222-9a0a-d55e5c3abffb','Petraliella','6ca64edd-edce-4e79-9ef2-1fb24536ee97','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Petraliellidae|Petraliella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ca495e7-4d5e-4453-b5d8-0d32553b97ab','','','1c51cac9-9005-5a5c-884d-292d066775d1','Ardea ibis coromanda (Boddaert)','(Boddaert)',0,0,'fcaebcfa-1a06-559d-8087-9d288030f17f','Ardea ibis coromanda','fcaebcfa-1a06-559d-8087-9d288030f17f','Ardea ibis coromanda','66b6264d-42d6-5d86-930b-87b9bbc132e9','Ardea ib coromand','6ca495e7-4d5e-4453-b5d8-0d32553b97ab','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Ardea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ca8efc5-9afa-4473-a1f1-22895f6dc85a','','','1435a3df-c7fa-59c1-9832-a165feeb1c65','Leucadendron dregei E.Mey. ex Meisn.','E.Mey. ex Meisn.',0,0,'1afc2496-fe9c-5346-9bb0-b285d50062a9','Leucadendron dregei','1afc2496-fe9c-5346-9bb0-b285d50062a9','Leucadendron dregei','f3b49521-852c-5033-a684-f85f9bd8e052','Leucadendron drege','6ca8efc5-9afa-4473-a1f1-22895f6dc85a','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6ca12614-3336-4f9f-ae96-37bf386bd374','','','75c0d7c9-d840-50fa-a899-e8567e97b570','Malthodes pumilus (Brebisson, 1835)','(Brebisson, 1835)',1835,0,'b869db0a-c4d1-58f0-b2f7-a9cd91ec48f6','Malthodes pumilus','b869db0a-c4d1-58f0-b2f7-a9cd91ec48f6','Malthodes pumilus','de47b009-c7dd-50ba-b850-33f83ced7d4e','Malthodes pumil','6ca12614-3336-4f9f-ae96-37bf386bd374','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Malthodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ca4e182-bca0-4a24-b4c2-e6fca159f67a','','','40cf3884-bf4e-591a-8af5-94d305598b8f','Zannichellia palustris L.','L.',0,0,'b031b75e-a06d-5267-a455-8f440e152739','Zannichellia palustris','b031b75e-a06d-5267-a455-8f440e152739','Zannichellia palustris','eaa63d42-4037-58ce-9fcc-4e969475c1b6','Zannichellia palustr','6ca4e182-bca0-4a24-b4c2-e6fca159f67a','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Potamogetonaceae|Zannichellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cae0f87-fd7e-4881-94ab-36106820727f','','','e1754470-0f5a-5d01-badb-7860f6e32ba3','Globisporangium middletonii (Sparrow) Uzuhashi, Tojo & Kakish.','(Sparrow) Uzuhashi, Tojo & Kakish.',0,0,'342201a7-d4ce-5fec-978c-bb3a08a281ca','Globisporangium middletonii','342201a7-d4ce-5fec-978c-bb3a08a281ca','Globisporangium middletonii','6f99f3a3-5eee-57c1-9841-91e74d9cd632','Globisporangium middleton','6cae0f87-fd7e-4881-94ab-36106820727f','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Globisporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cae2e76-cdb0-45ae-a48c-755d41db7a1f','','','9817c4b8-7978-5ebb-858b-cf36b8efe4fa','Mimetes cucullatus (L.) R.Br.','(L.) R.Br.',0,0,'c65f1e8a-943b-5078-8472-abfc227cc06d','Mimetes cucullatus','c65f1e8a-943b-5078-8472-abfc227cc06d','Mimetes cucullatus','af50bef0-e12e-5e04-b1c3-3d98ec37d07e','Mimetes cucullat','6cae2e76-cdb0-45ae-a48c-755d41db7a1f','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Mimetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cb5f01e-465d-4ad4-b64d-28b252a2667f','','','d3b5e738-0183-5612-91f9-a157136e780b','Pyrenocollema halodytes (Nyl.) R.C.Harris','(Nyl.) R.C.Harris',0,0,'eff41586-0e20-576e-a07f-7acdb5f0ed8b','Pyrenocollema halodytes','eff41586-0e20-576e-a07f-7acdb5f0ed8b','Pyrenocollema halodytes','1b82da6d-6ae5-5382-8caa-00de72885cc9','Pyrenocollema halodyt','6cb5f01e-465d-4ad4-b64d-28b252a2667f','Fungi|Ascomycota|Dothideomycetes|Collemopsidiales|Xanthopyreniaceae|Pyrenocollema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a72ff46-6116-4f65-a3bf-3eb2a8e46ed1','','','babfe0e5-fd41-5061-91f4-4f67fc196eb0','Coccinia grandis (L.) Voigt','(L.) Voigt',0,0,'f4802dcc-e652-52d6-940b-7e4b444572af','Coccinia grandis','f4802dcc-e652-52d6-940b-7e4b444572af','Coccinia grandis','575a75a7-9001-50f1-b16e-32efca58f712','Coccinia grand','6a72ff46-6116-4f65-a3bf-3eb2a8e46ed1','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Coccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a738138-d793-4b95-9fa5-2f974f953c6a','','','0137c952-a3cf-5a9f-b74b-3ee1bad4b11a','Stachybotrys dichrous Grove','Grove',0,0,'8e06aa03-75a4-5197-a0a2-ad1238b2d946','Stachybotrys dichrous','8e06aa03-75a4-5197-a0a2-ad1238b2d946','Stachybotrys dichrous','98785c2f-2461-58f8-94c1-c8485e665b62','Stachybotrys dichro','10cb1070-615f-4e86-895b-33f4b00a57f2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Stachybotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a742867-0bae-4959-9def-685267ec3525','','','03673ca7-87f8-5ad7-8f89-f5a022b2b384','Gyoerffyella biappendiculata (G.R.W. Arnold) Ingold','(G.R.W. Arnold) Ingold',0,0,'0238e892-4b94-58f1-945c-e6a3a3ff1717','Gyoerffyella biappendiculata','0238e892-4b94-58f1-945c-e6a3a3ff1717','Gyoerffyella biappendiculata','c3646a9c-a4a7-552d-8f5e-b97b28f2441b','Gyoerffyella biappendiculat','6a742867-0bae-4959-9def-685267ec3525','Fungi|Ascomycota|Leotiomycetes|Helotiales|Discinellaceae|Gyoerffyella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cb6eccb-8daa-4f95-9d6e-ddc8066e4c7c','','','057d900a-553a-551f-bd9a-f9d53b4c9aa1','Gambusia affinis (Baird & Girard, 1853)','(Baird & Girard, 1853)',1853,0,'189b68cb-b0a4-5f5d-bd43-a69fa55fe7c0','Gambusia affinis','189b68cb-b0a4-5f5d-bd43-a69fa55fe7c0','Gambusia affinis','36f8e40d-460a-5172-9516-8eb2d82962d5','Gambusia affin','6cb6eccb-8daa-4f95-9d6e-ddc8066e4c7c','Animalia|Chordata|Actinopterygii|Cyprinodontiformes|Poeciliidae|Gambusia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a75fd33-7527-4165-b293-162287011f46','','','95feff75-9825-5141-8336-ea193c49f934','Roseograndinia Hjortstam & Ryvarden','Hjortstam & Ryvarden',0,0,'b91831db-d85f-5f59-8882-8109739274a5','Roseograndinia','b91831db-d85f-5f59-8882-8109739274a5','Roseograndinia','b91831db-d85f-5f59-8882-8109739274a5','Roseograndinia','6a75fd33-7527-4165-b293-162287011f46','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Roseograndinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a75b6d5-fad3-46d3-b570-38e359f9620d','','','417c0042-daed-5c30-bbd2-58fc6162ade4','Crassula colligata Toelken subsp. colligata','',0,0,'47f6a4ca-1d2b-562c-9bb0-f81d962013f2','Crassula colligata colligata','26a14f45-0dbc-5ac6-9cc0-4ac61cc9f798','Crassula colligata subsp. colligata','26dd8676-39f1-5027-ba33-2ec049c35dd8','Crassula colligat colligat','6a75b6d5-fad3-46d3-b570-38e359f9620d','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a766cd5-fc88-410c-a3a7-b28d231756f4','','','c43f5684-ca5c-5a69-8ca3-c354764677c8','Wachendorfia brachyandra W.F.Barker','W.F.Barker',0,0,'1eb3307e-9dd2-5169-9be7-46b64e80e4f8','Wachendorfia brachyandra','1eb3307e-9dd2-5169-9be7-46b64e80e4f8','Wachendorfia brachyandra','0385bcee-3cf7-5bf2-b345-5b03efd767c6','Wachendorfia brachyandr','6a766cd5-fc88-410c-a3a7-b28d231756f4','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Haemodoraceae|Wachendorfia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a823959-cbd0-41c4-85bb-59c3554769af','','','ccacdbf8-a562-5eb9-a5b2-3d4ca9cde3ae','Nowakowskiella granulata Karling','Karling',0,0,'b8773b36-935a-5be0-bb1b-cfc039c02555','Nowakowskiella granulata','b8773b36-935a-5be0-bb1b-cfc039c02555','Nowakowskiella granulata','29fe47a7-d1d1-5e9d-be71-382808a9ffc1','Nowakowskiella granulat','d95831ea-8d93-4626-8739-b21b5a6ef878','Fungi|Chytridiomycota|Cladochytriomycetes|Cladochytriales|Nowakowskiellaceae|Nowakowskiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a80ce6e-9096-4d0b-9fb5-8146d26f9d24','','','ba2efd35-49fe-5310-a6e1-73669f45ddf2','Navicula pseudoscutiformis Hustedt','Hustedt',0,0,'08f96332-261d-5c7e-b2d3-f55cd1b812d3','Navicula pseudoscutiformis','08f96332-261d-5c7e-b2d3-f55cd1b812d3','Navicula pseudoscutiformis','fabf6709-f50f-5d6c-8b12-67439e7923bc','Navicula pseudoscutiform','6a80ce6e-9096-4d0b-9fb5-8146d26f9d24','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a7ff395-333c-4168-8a72-d7e74b47df4e','','','77ee0024-6d03-56d1-b83b-f29231c7678f','Xylostroma giganteum Tode','Tode',0,0,'4f8d6364-bb18-532f-be0b-1ba372893eb3','Xylostroma giganteum','4f8d6364-bb18-532f-be0b-1ba372893eb3','Xylostroma giganteum','0f565966-2684-5380-85dd-8824b54bba1e','Xylostroma gigante','b53205dd-a1b2-40ac-82f6-6e4bb5436155','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Laetiporaceae|Xylostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a8b4d31-c857-4fd3-876c-41fc98219240','','','68cdf3d9-aed3-53e7-82dd-bd3ac66f03bd','Gyrodinium apidiomorphum Norris','Norris',0,0,'1fffe6a6-d748-501f-b39f-9dd8cdbbc2d1','Gyrodinium apidiomorphum','1fffe6a6-d748-501f-b39f-9dd8cdbbc2d1','Gyrodinium apidiomorphum','2a77c219-e242-5b4d-9aa3-e80a684d7950','Gyrodinium apidiomorph','6a8b4d31-c857-4fd3-876c-41fc98219240','Chromista|Myzozoa|Peridinea|Gymnodiniida|Gymnodiniidae|Gyrodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a8b3af3-f82d-4bce-9b7b-1d5e1281b98d','','','93df4287-3f04-5b83-867f-c96df5fb6317','Banareia banareias (Rathbun, 1911)','(Rathbun, 1911)',1911,0,'29beb641-8a0e-5ac9-85e8-e83bb46f5e74','Banareia banareias','29beb641-8a0e-5ac9-85e8-e83bb46f5e74','Banareia banareias','ff5e9cfb-f911-579c-b0e3-b39c46c26b59','Banareia banarei','6a8b3af3-f82d-4bce-9b7b-1d5e1281b98d','Animalia|Arthropoda|Malacostraca|Decapoda|Xanthidae|Banareia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a8d96b9-b4f0-4d10-a67a-8b6d89e475e4','','','80ba20ee-2720-53ff-b563-c112b77958c0','Typhaeini','',0,0,'80ba20ee-2720-53ff-b563-c112b77958c0','Typhaeini','80ba20ee-2720-53ff-b563-c112b77958c0','Typhaeini','80ba20ee-2720-53ff-b563-c112b77958c0','Typhaeini','6a8d96b9-b4f0-4d10-a67a-8b6d89e475e4','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a8afd90-3a43-4612-9e91-c90b0893663a','','','5e3e6ec4-7024-525d-a96e-f907e0b6c12c','Phyllisciella Henssen','Henssen',0,0,'381740ab-175f-5588-9868-5e7290ae7c3c','Phyllisciella','381740ab-175f-5588-9868-5e7290ae7c3c','Phyllisciella','381740ab-175f-5588-9868-5e7290ae7c3c','Phyllisciella','6a8afd90-3a43-4612-9e91-c90b0893663a','Fungi||Ascomycetes|Lichinales|Lichinaceae|Phyllisciella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a8760e2-4f39-44e3-8814-81547c62c6b4','','','b406faaa-0481-533a-a300-b60540852c38','Sagola waikatoensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'a4b49486-dcd5-5603-8b1c-c307ab78befb','Sagola waikatoensis','a4b49486-dcd5-5603-8b1c-c307ab78befb','Sagola waikatoensis','630d6189-fce0-50ac-9a5d-62f8b70d6723','Sagola waikatoens','6a8760e2-4f39-44e3-8814-81547c62c6b4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a8ea8b9-ad61-4e7b-9cfe-665369090960','','','fbadb3a4-2f5c-59e2-bec7-c2b07c61e941','Poria subvermispora Pilát','Pilát',0,0,'e1a09847-30de-5256-8de0-672c43a56509','Poria subvermispora','e1a09847-30de-5256-8de0-672c43a56509','Poria subvermispora','d7065358-57f0-5774-a362-a595c35c539a','Poria subuermispor','e62d0cd4-c851-4a74-a7c6-60aaa169b82e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a8e9658-09fb-47d1-9fa5-9cf999a005ba','','','cb8fbf20-e6ce-5134-af96-b7e51380eb62','Navicula microcephala Grunow','Grunow',0,0,'5a8e60b9-02a4-5ebe-be84-9908feb9ecdf','Navicula microcephala','5a8e60b9-02a4-5ebe-be84-9908feb9ecdf','Navicula microcephala','7f74854f-76d0-563b-9ef6-ff0b9ca47b14','Navicula microcephal','6a8e9658-09fb-47d1-9fa5-9cf999a005ba','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a8f536b-8a6d-4e48-be86-a4fbc28c5fe8','','','b13e7d8c-27a2-527c-ac7f-bf872fa7946b','Cerania vermicularis (Sw.) Gray','(Sw.) Gray',0,0,'52cc9c06-a470-5a49-a4ce-653733078f28','Cerania vermicularis','52cc9c06-a470-5a49-a4ce-653733078f28','Cerania vermicularis','1b9d1795-3d3a-5333-bee0-32e723c3797c','Cerania uermicular','59a991ba-8844-48b7-a71b-de413e42d005','Fungi|Ascomycota|Lecanoromycetes|Lecanorales||Cerania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a97c553-1184-4646-806d-582272e697c3','','','2691b992-f273-56bc-bdaa-75cd9a1de6aa','Palifer verecundus (G. Cunn.) Stalpers & P.K. Buchanan','(G. Cunn.) Stalpers & P.K. Buchanan',0,0,'57fe1180-84de-5f40-8693-2763bd118d5e','Palifer verecundus','57fe1180-84de-5f40-8693-2763bd118d5e','Palifer verecundus','044fd84d-f481-5656-a3d5-f3614d20179c','Palifer uerecund','6b518e2c-6c40-4892-981f-c2fbea9c3065','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Palifer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a9cd1b9-3e62-4061-9940-08aff019a4dd','','','6472ac7c-0bef-52d5-9572-ff79b5b6c5b7','Suidasiidae','',0,0,'6472ac7c-0bef-52d5-9572-ff79b5b6c5b7','Suidasiidae','6472ac7c-0bef-52d5-9572-ff79b5b6c5b7','Suidasiidae','6472ac7c-0bef-52d5-9572-ff79b5b6c5b7','Suidasiidae','6a9cd1b9-3e62-4061-9940-08aff019a4dd','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Suidasiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a98d5eb-e255-4712-95d4-ce7f954c723b','','','1dfdd48f-0b90-5503-bbad-63781311fe30','Surirella fluviicygnorum John','John',0,0,'1a5dedc1-15ec-58c6-bb3e-5d141b4b53b1','Surirella fluviicygnorum','1a5dedc1-15ec-58c6-bb3e-5d141b4b53b1','Surirella fluviicygnorum','f13745a1-6be0-5674-9a2c-190946906739','Surirella fluuiicygnor','6a98d5eb-e255-4712-95d4-ce7f954c723b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a9e83bf-d37b-485c-81ac-7b733b93da5c','','','985d6322-6607-577d-9ef1-f0ad4cb4cc02','Agaricus griseorubellus Lasch','Lasch',0,0,'2741ff42-eb5d-54bf-98ee-c75040eb650f','Agaricus griseorubellus','2741ff42-eb5d-54bf-98ee-c75040eb650f','Agaricus griseorubellus','fe7dd020-6ed3-5414-b277-ca048049c8d6','Agaricus griseorubell','9b2e7fe2-5d1b-4ebd-81ad-0ecae56d47c3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a9cbefa-d7a9-4c05-a749-b246ef179bfd','','','5996e382-1b83-5f5e-b8b4-c1266564ece5','Frullania brachyclada Taylor ex Lehm','Taylor ex Lehm',0,0,'40c694b2-1ef4-5e75-ba98-c5e96128a818','Frullania brachyclada','40c694b2-1ef4-5e75-ba98-c5e96128a818','Frullania brachyclada','ec6636ff-4c2a-5abd-80c8-b5d57e22b2bf','Frullania brachyclad','b3f2aee6-0e2f-428a-a5b8-29c56b1ba8a4','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6aa1fada-9ed7-4d91-980b-02ef8c1299b9','','','e8fa7bbf-7448-5932-8391-55757c7ff7d5','Schoenus apogon var. laxiflorus (Steud.) C.B.Clarke ex Cheeseman','(Steud.) C.B.Clarke ex Cheeseman',0,0,'c9e4e0ff-1edd-5ccd-9498-3eddec025b7d','Schoenus apogon laxiflorus','db515483-bce2-59a5-984c-feb7eb2c6e85','Schoenus apogon var. laxiflorus','03ec484d-d2b3-55da-a66c-750e7a4b571b','Schoenus apogon laxiflor','a0babc91-8562-4e92-90db-d29ab087f926','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('6aa157a1-26d5-4f9d-b5a0-62747f57e7f8','','','06192557-202d-5274-a773-7cc1378ec128','Gynatoma quadrilineata Collin, 1928','Collin, 1928',1928,0,'5212030d-a6c5-5561-a2d9-20c026ae4871','Gynatoma quadrilineata','5212030d-a6c5-5561-a2d9-20c026ae4871','Gynatoma quadrilineata','1cddbd65-4f15-57be-9d50-7115275ddbf7','Gynatoma quadrilineat','6aa157a1-26d5-4f9d-b5a0-62747f57e7f8','Animalia|Arthropoda|Insecta|Diptera|Empididae|Gynatoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6aa4d844-0d8b-4d29-b762-b4d6139d125b','','','0305184f-2c90-5136-8873-9d42df50980a','Dichaenopsella quernea Petr.','Petr.',0,0,'38fbdc2a-07fd-5e96-8829-62dd5c192183','Dichaenopsella quernea','38fbdc2a-07fd-5e96-8829-62dd5c192183','Dichaenopsella quernea','54ceeba5-ffc5-5a52-9a85-dcfd2b01a9ab','Dichaenopsella querne','6aa4d844-0d8b-4d29-b762-b4d6139d125b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Ascodichaenaceae|Dichaenopsella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6aa6d8fa-bedd-4da2-8413-0577d44988c4','','','3309c4ed-e064-52ce-af3d-9f30244d986f','Izatha hudsoni Dugdale, 1988','Dugdale, 1988',1988,0,'141e8ae5-4b5d-5ab3-8cbe-20ca5844308c','Izatha hudsoni','141e8ae5-4b5d-5ab3-8cbe-20ca5844308c','Izatha hudsoni','89284cd5-231d-542f-955c-029a0d89c65a','Izatha hudson','6aa6d8fa-bedd-4da2-8413-0577d44988c4','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6aa7b538-a80b-4ff4-adb1-8b97cc8769b7','','','66c51a7c-645b-5fc9-9286-f23e8bdc2521','Zecicindela helmsi novaseelandica (Horn, 1892)','(Horn, 1892)',1892,0,'661f1d84-99b1-53b8-a27a-fca0f8b14422','Zecicindela helmsi novaseelandica','661f1d84-99b1-53b8-a27a-fca0f8b14422','Zecicindela helmsi novaseelandica','77650228-f5b5-5456-9d73-5133d8b8714f','Zecicindela helms nouaseelandic','6aa7b538-a80b-4ff4-adb1-8b97cc8769b7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zecicindela','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6aa854a0-6c5f-4314-b29d-c28e1969d2c1','','','209526d9-28d0-5e5d-843d-0268d9e8940b','Lachenalia viridiflora W.F.Barker','W.F.Barker',0,0,'40492c52-5aa9-56c3-b149-7fc873bd146a','Lachenalia viridiflora','40492c52-5aa9-56c3-b149-7fc873bd146a','Lachenalia viridiflora','974f8549-c206-552b-9d9b-fd3b1d5282b1','Lachenalia uiridiflor','6aa854a0-6c5f-4314-b29d-c28e1969d2c1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6aaeae4e-6af8-4a37-a375-180edd38dc23','','','505e3d7b-d884-553a-bb42-826a9e0df0f3','Jungermannia orbiculata (Colenso) Grolle','(Colenso) Grolle',0,0,'fadac3f9-e101-5dd1-9f91-d98e4d63a125','Jungermannia orbiculata','fadac3f9-e101-5dd1-9f91-d98e4d63a125','Jungermannia orbiculata','b14a8d02-2f0d-5b1a-a8db-515a69c875f7','Jungermannia orbiculat','0ebe73fa-cf67-407b-ab58-827c3a9ce5c4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ab00c38-720a-49f4-81cb-aae51a200729','','','ee1b6c50-4170-5cfd-b55e-071d2ad847e0','Dipturus innominatus (Garrick & Paul, 1974)','(Garrick & Paul, 1974)',1974,0,'1eb647ff-3a04-518c-9c82-131c18124a4b','Dipturus innominatus','1eb647ff-3a04-518c-9c82-131c18124a4b','Dipturus innominatus','3783967c-b1fc-5e22-91cf-cc7f405a1706','Dipturus innominat','6ab00c38-720a-49f4-81cb-aae51a200729','Animalia|Chordata|Chondrichthyes|Rajiformes|Rajidae|Dipturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ab2dc61-f7db-45f2-b414-efe98dff316b','','','77f9f565-a918-5e85-9072-c818a1339b83','Pholiota psathyrelloides Singer','Singer',0,0,'332a8246-0521-5e0c-ae63-8903e1dada29','Pholiota psathyrelloides','332a8246-0521-5e0c-ae63-8903e1dada29','Pholiota psathyrelloides','3bb6a374-d1f5-5258-b8f0-dab45a3a181e','Pholiota psathyrelloid','0fc17fec-f8d3-4bfa-8a69-dd05ef918183','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c15273d-23ef-420e-ac4a-081fce9db02f','','','903d07ad-0864-5d3e-81a7-5f4b8fc46112','Theonoidae','',0,0,'903d07ad-0864-5d3e-81a7-5f4b8fc46112','Theonoidae','903d07ad-0864-5d3e-81a7-5f4b8fc46112','Theonoidae','903d07ad-0864-5d3e-81a7-5f4b8fc46112','Theonoidae','6c15273d-23ef-420e-ac4a-081fce9db02f','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Theonoidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ab5deb4-7b7c-4de1-99ab-07f016f4443d','','','e01a0530-d41e-552b-acc8-4cc2b359e7c8','Phormidium jasorvensis (Vouk) Anagn. & Komárek','(Vouk) Anagn. & Komárek',0,0,'10f55c1c-6d36-5ae5-bfce-bb8fbaede2f9','Phormidium jasorvensis','10f55c1c-6d36-5ae5-bfce-bb8fbaede2f9','Phormidium jasorvensis','937ac188-ad30-5b50-895f-80660b8def93','Phormidium iasoruens','6ab5deb4-7b7c-4de1-99ab-07f016f4443d','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('6ab7d730-c04b-46fd-8ef4-17cd39c58acb','','','887176d0-531d-5ea4-b6e4-e74cf153689c','Fusarium odoratissimum Maryani, L. Lombard, Kema & Crous','Maryani, L. Lombard, Kema & Crous',0,0,'1d7c8f6b-427e-5c8c-9d00-a20808f3b921','Fusarium odoratissimum','1d7c8f6b-427e-5c8c-9d00-a20808f3b921','Fusarium odoratissimum','9e4b0a1b-ae70-51a7-abbe-6a7d74336796','Fusarium odoratissim','6ab7d730-c04b-46fd-8ef4-17cd39c58acb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ab59296-fb85-4a6d-b07f-bbc8f2a2b786','','','724b25ef-27be-5a92-be1d-f29d30a37e70','Leskea tristis Ces.','Ces.',0,0,'fa66574e-f3f7-51a4-8c97-ce0e399a52b4','Leskea tristis','fa66574e-f3f7-51a4-8c97-ce0e399a52b4','Leskea tristis','eb3ccf1a-38bd-5a73-86f2-768e84ea349b','Leskea trist','','Plantae||Bryopsida|Hypnales|Leskeaceae|Leskea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c1f0e09-22d9-45a6-a16b-156102716c61','','','db77a66f-2f79-5642-9490-5a98b02af41d','Boehmeria australis var. dealbata (Cheeseman) Sykes','(Cheeseman) Sykes',0,0,'96abbe65-50f1-5f45-b995-6ed9213c08bd','Boehmeria australis dealbata','8ad6ca89-b7f5-589f-b093-b93053012bd1','Boehmeria australis var. dealbata','de59713f-ebab-525a-ba67-20bd2b1ce158','Boehmeria austral dealbat','bf607ee5-aafc-4236-8233-4ae04e946f3e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Boehmeria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c1f4ba0-11a7-4748-b19c-2612ed1233ad','','','24924fa3-c4aa-5d08-a9f4-a65598a79ecb','Ciboriella griseliniae (Dennis) Dennis','(Dennis) Dennis',0,0,'9a73705f-8a71-512b-9c6c-6ae7dcad4bf8','Ciboriella griseliniae','9a73705f-8a71-512b-9c6c-6ae7dcad4bf8','Ciboriella griseliniae','d23a5398-7f4d-57c6-888f-7f7759069861','Ciboriella griselini','6009df49-b7be-4f83-83a3-a512f17f4a66','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Ciboriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c1bd743-53c2-4358-8d95-36c8a697daad','','','7b43c335-41cc-5503-b585-aa04062a6b4c','Metagerra truncata Malipatil, 1976','Malipatil, 1976',1976,0,'6fc4e05f-56a3-5b8c-9b72-c529c16e418e','Metagerra truncata','6fc4e05f-56a3-5b8c-9b72-c529c16e418e','Metagerra truncata','c6c62635-a4b6-50ae-99de-d50013a3310c','Metagerra truncat','6c1bd743-53c2-4358-8d95-36c8a697daad','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Metagerra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c1d3f85-095a-49f6-9f43-641249b185ad','','','4dbb724b-3c72-5a7b-8a45-470f2194148e','Polyporus fastuosus Lév.','Lév.',0,0,'2649699d-ac3c-5a30-ae3d-551d854b5741','Polyporus fastuosus','2649699d-ac3c-5a30-ae3d-551d854b5741','Polyporus fastuosus','480e8479-1297-552f-97d4-3e5a901b6d9b','Polyporus fastuos','b42afede-9b0a-40e6-9b57-57bf35e8def0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c1f9239-b055-46b2-92df-e6969d61f127','','','126a0f36-a7f1-5649-b3ef-8f40ee5920bf','Navicula sequens Barber & Carter','Barber & Carter',0,0,'e2ae81b4-5408-55b3-aadd-a0422c1fdce7','Navicula sequens','e2ae81b4-5408-55b3-aadd-a0422c1fdce7','Navicula sequens','e2ae81b4-5408-55b3-aadd-a0422c1fdce7','Navicula sequens','6c1f9239-b055-46b2-92df-e6969d61f127','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c179bfb-503b-4cd7-917f-df474607aedb','','','80f26db2-8956-5d3c-940e-32695935490e','Hyaloscypha spiralis (Velen.) J.G. Han, Hosoya, H.D. Shin','(Velen.) J.G. Han, Hosoya, H.D. Shin',0,0,'6f76d2cb-5ae0-5f89-81ec-2c405e522e05','Hyaloscypha spiralis','6f76d2cb-5ae0-5f89-81ec-2c405e522e05','Hyaloscypha spiralis','ec4131bf-7c9c-57ad-afea-321133d6781e','Hyaloscypha spiral','6c179bfb-503b-4cd7-917f-df474607aedb','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Hyaloscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c231e70-a17a-460c-bcb4-6ab0f1b7feb4','','','01c74edc-1c72-54e0-b2ea-a891c34de1f9','Loranthus ralphii Tiegh.','Tiegh.',0,0,'bb8c4abf-9d66-54d7-9939-638b8ea31f08','Loranthus ralphii','bb8c4abf-9d66-54d7-9939-638b8ea31f08','Loranthus ralphii','ab532604-1fec-50c6-8b78-30f78631948d','Loranthus ralph','dc3eec02-5bd9-420d-97be-756f90dcbe8c','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Loranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c20da29-cc22-4787-a36f-e3c9ad5bc46d','','','0e6f4776-3a53-55c9-9ee2-a895bd10b4f3','Spongodiscidae','',0,0,'0e6f4776-3a53-55c9-9ee2-a895bd10b4f3','Spongodiscidae','0e6f4776-3a53-55c9-9ee2-a895bd10b4f3','Spongodiscidae','0e6f4776-3a53-55c9-9ee2-a895bd10b4f3','Spongodiscidae','6c20da29-cc22-4787-a36f-e3c9ad5bc46d','Chromista|Radiozoa|Polycystinea|Spumellaria|Spongodiscidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c20e00c-232e-44ca-88de-76635af0e935','','','b169b335-bd8c-5036-a77b-4f3b9eec0c49','Amarophilus otagoensis Larochelle and Larivière, 2022','Larochelle and Larivière, 2022',2022,0,'6bc22f65-4b92-5bc4-8c2b-76878282f7ec','Amarophilus otagoensis','6bc22f65-4b92-5bc4-8c2b-76878282f7ec','Amarophilus otagoensis','b5125143-7f5b-560f-93c7-ddd3f8caf27a','Amarophilus otagoens','6c20e00c-232e-44ca-88de-76635af0e935','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Amarophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c1fa746-6a29-4403-958a-fc948007adbc','','','01231b41-a752-5994-aacc-96cde977fa38','Etnalis obtusus (Sharp, 1886)','(Sharp, 1886)',1886,0,'4cbaf948-82e7-5ec6-9548-b0f1f09ae07d','Etnalis obtusus','4cbaf948-82e7-5ec6-9548-b0f1f09ae07d','Etnalis obtusus','cb27e713-59bf-5f43-9413-455df0a6c970','Etnalis obtus','6c1fa746-6a29-4403-958a-fc948007adbc','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Etnalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c2e8b9b-d315-40dd-a234-9eec4753d052','','','fe8e00d9-259c-5bcb-b753-8f0435c26cb9','Thielaviopsis musarum (R.S. Mitchell) Riedl','(R.S. Mitchell) Riedl',0,0,'0e44d470-edeb-5f83-9ff8-402d5d913ef1','Thielaviopsis musarum','0e44d470-edeb-5f83-9ff8-402d5d913ef1','Thielaviopsis musarum','3309fda7-b7df-5008-9f58-741d2ffdc471','Thielaviopsis musar','6c2e8b9b-d315-40dd-a234-9eec4753d052','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Thielaviopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c30e9e0-e322-4135-a120-6f2cfe070f9d','','','5859114b-6dbf-54ce-abbb-4bbc9202e507','Prototroctes','',0,0,'5859114b-6dbf-54ce-abbb-4bbc9202e507','Prototroctes','5859114b-6dbf-54ce-abbb-4bbc9202e507','Prototroctes','5859114b-6dbf-54ce-abbb-4bbc9202e507','Prototroctes','6c30e9e0-e322-4135-a120-6f2cfe070f9d','Animalia|Chordata|Actinopterygii|Osmeriformes|Retropinnidae|Prototroctes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c357b67-dd81-4efd-867b-50782aa1e97b','','','b88e9084-3829-540c-bf01-c32aa883ebb0','Halormus Eyles & Schuh, 2003','Eyles & Schuh, 2003',2003,0,'dd4f6e09-a0c9-51aa-a684-8ba0b898dc25','Halormus','dd4f6e09-a0c9-51aa-a684-8ba0b898dc25','Halormus','dd4f6e09-a0c9-51aa-a684-8ba0b898dc25','Halormus','6c357b67-dd81-4efd-867b-50782aa1e97b','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Halormus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c352811-4a8a-4f7f-863d-65232565d1e4','','','32dab2f1-138c-5057-b146-02cfa0729bb0','Rhizocarpon polycarpum (Hepp) Th.Fr.','(Hepp) Th.Fr.',0,0,'98559c2a-a646-5486-a026-750de7f79916','Rhizocarpon polycarpum','98559c2a-a646-5486-a026-750de7f79916','Rhizocarpon polycarpum','4e7376c2-2c16-52b3-a527-4253a6a03dd7','Rhizocarpon polycarp','6c352811-4a8a-4f7f-863d-65232565d1e4','Fungi||Ascomycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c38fe6a-779e-4460-8e09-060c5542b876','','','c4030dbf-3071-5007-be08-48d583e1b612','Asordaria Arx, Guarro & Aa','Arx, Guarro & Aa',0,0,'9f77579c-682e-51ed-8987-3b6e062f1b54','Asordaria','9f77579c-682e-51ed-8987-3b6e062f1b54','Asordaria','9f77579c-682e-51ed-8987-3b6e062f1b54','Asordaria','ee6a11a6-72f2-4139-a937-f97a81e6f90f','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Asordaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c3e4d1c-8c66-41be-ab5e-c8159f6c9eb6','','','a67913cd-93f9-5901-a47e-129c056e4f44','Cnephasia jactatana (Walker, 1863)','(Walker, 1863)',1863,0,'414c2c66-c3b1-5e24-8c1a-0a30d5002af6','Cnephasia jactatana','414c2c66-c3b1-5e24-8c1a-0a30d5002af6','Cnephasia jactatana','2ac5ae4d-fcda-5e70-8a76-75d20d59b8e0','Cnephasia iactatan','6c3e4d1c-8c66-41be-ab5e-c8159f6c9eb6','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Cnephasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c3cb68f-e370-4d96-a257-80c8182088f3','','','26b7da4a-7fb4-586b-9222-712a589651ab','Eriococcus montanus Hoy, 1962','Hoy, 1962',1962,0,'dc309d78-2232-5529-80b7-a00c5aab5829','Eriococcus montanus','dc309d78-2232-5529-80b7-a00c5aab5829','Eriococcus montanus','6f931471-a8c9-5e8a-83c8-e61d9e1463a0','Eriococcus montan','6c3cb68f-e370-4d96-a257-80c8182088f3','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c3a72eb-2fce-4b1f-b8de-81f1c929fa55','','','c29a46c0-5e0b-5202-957b-577e71401c0b','Fissurina globosocaudata Albani & Yassini, 1995','Albani & Yassini, 1995',1995,0,'758daa1f-1595-56a0-a708-7efcf4a3e02b','Fissurina globosocaudata','758daa1f-1595-56a0-a708-7efcf4a3e02b','Fissurina globosocaudata','6aa22894-f3b9-5667-9766-c96fa9096425','Fissurina globosocaudat','6c3a72eb-2fce-4b1f-b8de-81f1c929fa55','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c439e2d-0afa-445d-9fa7-7984f9f2506c','','','37c1dd2b-5b16-563a-bd6a-fc1e4c1c9c1f','Callogorgia species NIWA G. Williams','',0,0,'2d411737-8138-59f4-a231-2b43ac2f7f4c','Callogorgia','2d411737-8138-59f4-a231-2b43ac2f7f4c','Callogorgia','2d411737-8138-59f4-a231-2b43ac2f7f4c','Callogorgia','6c439e2d-0afa-445d-9fa7-7984f9f2506c','Animalia|Cnidaria||Gorgonacea|Primnoidae|Callogorgia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6c46ecfa-52dc-4024-b17a-5ac056da94a0','','','85524f50-d812-5213-bca1-49540318918e','Carex platyrhyncha Franch. & Sav.','Franch. & Sav.',0,0,'22839f35-65df-5e28-bd25-74fecaaec3f2','Carex platyrhyncha','22839f35-65df-5e28-bd25-74fecaaec3f2','Carex platyrhyncha','57e05a83-72d6-53b2-8c25-b52f7b175e81','Carex platyrhynch','00611b0c-9ead-41da-b5cc-b467ff56b27d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c4bf27b-a585-42a6-b02e-15e8566a7bf8','','','6a962ce3-1077-59b6-8cdc-8f8d6787f9e1','Dryophthorus','',0,0,'6a962ce3-1077-59b6-8cdc-8f8d6787f9e1','Dryophthorus','6a962ce3-1077-59b6-8cdc-8f8d6787f9e1','Dryophthorus','6a962ce3-1077-59b6-8cdc-8f8d6787f9e1','Dryophthorus','6c4bf27b-a585-42a6-b02e-15e8566a7bf8','Animalia|Arthropoda|Insecta|Coleoptera|Dryophthoridae|Dryophthorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c4255c3-b0da-4a6f-9117-fb05d898ad04','','','18719a0f-fdde-5a41-b024-de4cc585e2e7','Harmologa allogama Meyrick, 1914','Meyrick, 1914',1914,0,'89bee672-935c-5c5d-9cc1-6b28a1f7b24c','Harmologa allogama','89bee672-935c-5c5d-9cc1-6b28a1f7b24c','Harmologa allogama','315cc193-3cae-5a11-af08-0c0b08701b3a','Harmologa allogam','d24211e2-74af-4f16-9b34-7140ad217a5a','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Harmologa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c520388-15b6-4949-b15d-5b6b320a2f82','','','0eab3357-b8a9-5bd8-bb39-5c769c184aab','Hemismittoidea','',0,0,'0eab3357-b8a9-5bd8-bb39-5c769c184aab','Hemismittoidea','0eab3357-b8a9-5bd8-bb39-5c769c184aab','Hemismittoidea','0eab3357-b8a9-5bd8-bb39-5c769c184aab','Hemismittoidea','6c520388-15b6-4949-b15d-5b6b320a2f82','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Hemismittoidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c541b9e-f1ee-4972-81b2-7633b782a718','','','c9dd679a-4486-5919-962b-39b9739e02c2','Eoisotachis stephanii (E.S.Salmon) R.M.Schust.','(E.S.Salmon) R.M.Schust.',0,0,'c3576cd1-b31c-5a4b-9df9-9d6a589e5b0a','Eoisotachis stephanii','c3576cd1-b31c-5a4b-9df9-9d6a589e5b0a','Eoisotachis stephanii','2f38f7ba-a548-5ba3-a398-fbeb0c7025c2','Eoisotachis stephan','6c541b9e-f1ee-4972-81b2-7633b782a718','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Eoisotachis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c4c9da7-8679-4aa7-b13b-f925b22a2265','','','e8d6eb8d-5048-5a76-b52b-8d70e3770d6e','Ophiocormus','',0,0,'e8d6eb8d-5048-5a76-b52b-8d70e3770d6e','Ophiocormus','e8d6eb8d-5048-5a76-b52b-8d70e3770d6e','Ophiocormus','e8d6eb8d-5048-5a76-b52b-8d70e3770d6e','Ophiocormus','6c4c9da7-8679-4aa7-b13b-f925b22a2265','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiodermatidae|Ophiocormus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c5b72b8-5966-438b-909f-179ee6263f62','','','cb8f5847-dbcc-5ae3-bb44-b09f4d7372b6','Asteroporpa australiensis H. L. Clark, 1909','H. L. Clark, 1909',1909,0,'ee4d4370-8188-59d3-9d84-5cf35b368077','Asteroporpa australiensis','ee4d4370-8188-59d3-9d84-5cf35b368077','Asteroporpa australiensis','9413b8c0-f6e7-54cb-87af-ace7b3648902','Asteroporpa australiens','6c5b72b8-5966-438b-909f-179ee6263f62','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Gorgonocephalidae|Asteroporpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c591019-6862-4c31-9000-4dc12f752b60','','','b2275a25-c7d6-599f-a584-a3e6245a499b','Graphis elegans (Sm.) Ach.','(Sm.) Ach.',0,0,'fca28751-5a47-52ed-9cbc-4e9cc201764b','Graphis elegans','fca28751-5a47-52ed-9cbc-4e9cc201764b','Graphis elegans','fca28751-5a47-52ed-9cbc-4e9cc201764b','Graphis elegans','6c591019-6862-4c31-9000-4dc12f752b60','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Graphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c5bf185-9ad7-4bd0-a25f-a498c1a14d99','','','712b80f6-78be-58dd-8b03-32ca0d41ae87','Corylus cornuta Marshall','Marshall',0,0,'173e8f6a-9666-5f65-a1d2-e9f27229b2b8','Corylus cornuta','173e8f6a-9666-5f65-a1d2-e9f27229b2b8','Corylus cornuta','bd31537f-b6cc-574f-902f-30644b20f687','Corylus cornut','6c5bf185-9ad7-4bd0-a25f-a498c1a14d99','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Corylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c634cd4-9805-4d97-9e5c-3c3a3abf1bcf','','','fee73022-b771-51c9-b6ed-995f55ca3fc4','Pharmacus','',0,0,'fee73022-b771-51c9-b6ed-995f55ca3fc4','Pharmacus','fee73022-b771-51c9-b6ed-995f55ca3fc4','Pharmacus','fee73022-b771-51c9-b6ed-995f55ca3fc4','Pharmacus','6c634cd4-9805-4d97-9e5c-3c3a3abf1bcf','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pharmacus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c5afc1a-9295-400d-9b2a-b9733940cb44','','','ca496309-2957-503b-a0f0-cb03bd608e4f','Dasytes veronicae Broun, 1910','Broun, 1910',1910,0,'f643dfe1-9cb2-5756-a6b6-058c03f410a9','Dasytes veronicae','f643dfe1-9cb2-5756-a6b6-058c03f410a9','Dasytes veronicae','f3301206-a476-5223-9471-d675c3b766c2','Dasytes ueronic','6c5afc1a-9295-400d-9b2a-b9733940cb44','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|Dasytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c629769-1638-47ff-8270-36c748de8bd1','','','41443696-ae3f-59a5-8269-671922d582ad','Efibula corymbata (G. Cunn.) Zmitr. & Spirin','(G. Cunn.) Zmitr. & Spirin',0,0,'a69833c0-b319-5ad9-94b8-e6227ecfe4bc','Efibula corymbata','a69833c0-b319-5ad9-94b8-e6227ecfe4bc','Efibula corymbata','d2fcc7f2-75e2-59ff-ac14-8992f99d3181','Efibula corymbat','4436d549-840f-4d66-85d0-d11a8bedb87d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Efibula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c63e35f-52e2-45e6-a163-915de94e3d52','','','cfe9af09-43e5-5897-ab08-7db149ad5f88','Psilolechia clavulifera (Nyl.) Coppins','(Nyl.) Coppins',0,0,'b141cc32-9fd3-5555-a60d-cabe58019947','Psilolechia clavulifera','b141cc32-9fd3-5555-a60d-cabe58019947','Psilolechia clavulifera','0ec51726-6534-5fdd-9ed9-e3a4f1f22498','Psilolechia clauulifer','6c63e35f-52e2-45e6-a163-915de94e3d52','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Psilolechiaceae|Psilolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c5f7b6c-eb61-426b-b5b6-c173a144d1ce','','','f8973765-2131-582e-ad5f-e090e480f104','Trapelia M.Choisy','M.Choisy',0,0,'d7eae118-83be-5bc5-b471-c99e002d00fe','Trapelia','d7eae118-83be-5bc5-b471-c99e002d00fe','Trapelia','d7eae118-83be-5bc5-b471-c99e002d00fe','Trapelia','6c5f7b6c-eb61-426b-b5b6-c173a144d1ce','Fungi||Ascomycetes|Agyriales|Trapeliaceae|Trapelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c621de2-2a29-4624-a6ee-fcd2b9a75c72','','','79cd0d31-41b6-534e-b277-3a00e3df374f','Veronica bollonsii Cockayne','Cockayne',0,0,'842729b0-cdeb-5afa-96ec-ef6dd424158c','Veronica bollonsii','842729b0-cdeb-5afa-96ec-ef6dd424158c','Veronica bollonsii','aa42206e-2c38-5174-97f1-cfeb07fd71de','Veronica bollons','6c621de2-2a29-4624-a6ee-fcd2b9a75c72','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c60b531-bfe8-4c3f-9817-a534dd6b030e','','','6698d455-7e32-5aee-9277-9b295d304d4f','Coprosma affinis Hook.f.','Hook.f.',0,0,'5de8534b-4bf5-534c-8426-0278949ad800','Coprosma affinis','5de8534b-4bf5-534c-8426-0278949ad800','Coprosma affinis','79d40256-905e-5953-a8ba-b23b6ebed433','Coprosma affin','6c60b531-bfe8-4c3f-9817-a534dd6b030e','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b01253d-af1b-4961-b7e1-1f947e705d31','','','02583c26-8496-5242-b571-90bbd448bde5','Carex trachycarpa Cheeseman','Cheeseman',0,0,'712a9cc1-5d84-53b1-badf-3d91557eed0d','Carex trachycarpa','712a9cc1-5d84-53b1-badf-3d91557eed0d','Carex trachycarpa','b72497ef-e2ae-5d81-864e-5ad6e6ede296','Carex trachycarp','6b01253d-af1b-4961-b7e1-1f947e705d31','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6afdfd0e-d381-4a59-b4d6-55eb2838b755','','','d01822f8-e216-573d-a9bb-f8d826643bd0','Tholosina protea Heron-Allen & Earland, 1932','Heron-Allen & Earland, 1932',1932,0,'742c3662-2745-5092-99aa-bb3a116dee35','Tholosina protea','742c3662-2745-5092-99aa-bb3a116dee35','Tholosina protea','cf2d4049-2a8c-5335-a77a-22c3e023f8cf','Tholosina prote','6afdfd0e-d381-4a59-b4d6-55eb2838b755','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hemisphaeramminidae|Tholosina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b022ef0-ebee-454c-9da5-47b0b34f6bfe','','','0ae34838-9e3e-5583-ac7f-dcb3a6e6694d','Phycosecis limbatus (Fabricius, 1781)','(Fabricius, 1781)',1781,0,'41e4cb04-5f67-581a-899f-5818f9c4a7df','Phycosecis limbatus','41e4cb04-5f67-581a-899f-5818f9c4a7df','Phycosecis limbatus','559d9693-a479-5555-8311-e2f597ea9f8f','Phycosecis limbat','6b022ef0-ebee-454c-9da5-47b0b34f6bfe','Animalia|Arthropoda|Insecta|Coleoptera|Phycosecidae|Phycosecis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b0621a3-a8ea-43e5-8583-c18ca0421bf1','','','9d8863f7-d597-5a09-9ac6-48e0aaee7238','Peroneutypa scoparia (Schwein.) Carmarán & A.I. Romero','(Schwein.) Carmarán & A.I. Romero',0,0,'73c45332-7125-5e1a-93d5-e078dc466eb5','Peroneutypa scoparia','73c45332-7125-5e1a-93d5-e078dc466eb5','Peroneutypa scoparia','89606d83-6c63-5de0-baa6-6d2fad830242','Peroneutypa scopar','6b0621a3-a8ea-43e5-8583-c18ca0421bf1','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Peroneutypa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b0959e1-31d0-4b67-8434-18fb5d402ac8','','','62cd62f5-262d-50e5-b065-d2e7e8b6cb90','Stolonivector J.J.Engel','J.J.Engel',0,0,'f3ca05ef-5438-5925-afd8-d380dc2e2f01','Stolonivector','f3ca05ef-5438-5925-afd8-d380dc2e2f01','Stolonivector','f3ca05ef-5438-5925-afd8-d380dc2e2f01','Stolonivector','6b0959e1-31d0-4b67-8434-18fb5d402ac8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Stolonivector','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b0819f1-5189-420d-8310-8cf7ba427b6a','','','13fe6c74-b5f2-5c7f-84e1-fb51e37e6c62','Choristellidae','',0,0,'13fe6c74-b5f2-5c7f-84e1-fb51e37e6c62','Choristellidae','13fe6c74-b5f2-5c7f-84e1-fb51e37e6c62','Choristellidae','13fe6c74-b5f2-5c7f-84e1-fb51e37e6c62','Choristellidae','6b0819f1-5189-420d-8310-8cf7ba427b6a','Animalia|Mollusca|Gastropoda|Cocculiniformia|Choristellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b0ce601-d4e7-47fc-b28d-8e190ad7435f','','','7729372d-f637-5a72-9740-6009ef3d0c5a','Stereum attenuatum Lév.','Lév.',0,0,'061bed9c-d30c-5282-881c-6f7521606572','Stereum attenuatum','061bed9c-d30c-5282-881c-6f7521606572','Stereum attenuatum','e2db63f8-c687-5a6c-aadc-a46976bc7735','Stereum attenuat','9268cdc4-5e45-40d2-8801-e0712a92d65a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b0a93dd-97d8-4473-8d3d-eea4cbafc7ff','','','12dfaa9a-767e-5dd2-8f30-fc07ab42622e','Platygaster','',0,0,'12dfaa9a-767e-5dd2-8f30-fc07ab42622e','Platygaster','12dfaa9a-767e-5dd2-8f30-fc07ab42622e','Platygaster','12dfaa9a-767e-5dd2-8f30-fc07ab42622e','Platygaster','6b0a93dd-97d8-4473-8d3d-eea4cbafc7ff','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Platygaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b0cb764-159d-49f3-a871-9d8bd0f12798','','','1773ac36-817a-5c97-ba83-151d8cd6103d','Gyrodactylus','',0,0,'1773ac36-817a-5c97-ba83-151d8cd6103d','Gyrodactylus','1773ac36-817a-5c97-ba83-151d8cd6103d','Gyrodactylus','1773ac36-817a-5c97-ba83-151d8cd6103d','Gyrodactylus','6b0cb764-159d-49f3-a871-9d8bd0f12798','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Gyrodactylidae|Gyrodactylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b13f516-3e03-4a00-af7a-2df8db8b3cf1','','','bf5955a5-9d18-5c98-b374-fe971914a26d','Catillaria melastegia (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'1db90ab3-4322-565a-9f77-48c4b2292415','Catillaria melastegia','1db90ab3-4322-565a-9f77-48c4b2292415','Catillaria melastegia','cbff571d-2650-5b68-93db-c9712c40adac','Catillaria melasteg','50d75497-7ab7-46e7-b90f-fbcbd4746cbc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Catillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b16adda-40b9-411c-bd82-450493373326','','','c58804ef-6ef7-5083-a3e7-55b9d8119f90','Azotobacter paspali Döbereiner 1966','Döbereiner 1966',1966,0,'c17b7ef9-ba11-5c30-bdab-34433ef40750','Azotobacter paspali','c17b7ef9-ba11-5c30-bdab-34433ef40750','Azotobacter paspali','601d2582-10e2-51fa-9fe7-935cc981a3fa','Azotobacter paspal','81663ab2-0adc-4eaa-a576-f9480fe5a9b7','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Azotobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('6b173992-8035-4f81-a728-0011c49f25cd','','','e6a892a5-e15a-544f-a146-3fb942a7dc2b','Ceratostoma brevirostre Fuckel','Fuckel',0,0,'23205eb2-5052-5232-8772-e857348dd9d5','Ceratostoma brevirostre','23205eb2-5052-5232-8772-e857348dd9d5','Ceratostoma brevirostre','8ab0632e-b400-5822-bb51-f6f29a77a932','Ceratostoma breuirostr','1cf11cd4-0a4f-46ff-bedc-47d92a9d449f','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Ceratostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b17e650-e258-433f-9bbb-934dec7bb155','','','8b48f598-b258-5f54-be74-079df109cfbc','Siphonolejeunea fragilis (R.M.Schust.) M.A.M.Renner','(R.M.Schust.) M.A.M.Renner',0,0,'6d3cb243-7aa4-5fab-8813-4c173dcb402e','Siphonolejeunea fragilis','6d3cb243-7aa4-5fab-8813-4c173dcb402e','Siphonolejeunea fragilis','afc9665f-776c-5db5-a059-8f0096302a62','Siphonolejeunea fragil','6b17e650-e258-433f-9bbb-934dec7bb155','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Siphonolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b214961-0642-4f37-9630-2a898ea8c1eb','','','3489ee81-081e-5abe-b4e5-588a67f982c6','Leptochiton deecresswellae Anseeuw & Terryn, 2002','Anseeuw & Terryn, 2002',2002,0,'5315d51d-4cde-5554-94dd-2ad157d10a53','Leptochiton deecresswellae','5315d51d-4cde-5554-94dd-2ad157d10a53','Leptochiton deecresswellae','ece21575-9b59-563e-80c9-1ea693bd6b53','Leptochiton deecresswell','6b214961-0642-4f37-9630-2a898ea8c1eb','Animalia|Mollusca|Polyplacophora|Lepidopleurina|Leptochitonidae|Leptochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b205714-2e12-4bae-95e6-407c6e010572','','','b17e7644-5ed5-544a-8f81-33513b7fb6e2','Nolella gigantea (Busk, 1856)','(Busk, 1856)',1856,0,'ca49eeb5-6d38-51c4-977b-1d1ec42f5617','Nolella gigantea','ca49eeb5-6d38-51c4-977b-1d1ec42f5617','Nolella gigantea','e55d94e7-e56b-5c8a-81df-17809da8275b','Nolella gigante','6b205714-2e12-4bae-95e6-407c6e010572','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Nolellidae|Nolella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b1bba18-675d-4ed3-b9e0-39e77ccf934d','','','b1a2e9d8-5188-5e5f-8078-f06a30d72e27','Gastrolamprusa helmsi (Bernhauer, 1941)','(Bernhauer, 1941)',1941,0,'31f07153-67b4-5ae6-aecd-40657a00a8d8','Gastrolamprusa helmsi','31f07153-67b4-5ae6-aecd-40657a00a8d8','Gastrolamprusa helmsi','1ecd5034-7597-52fc-8e14-ddd99c9b1aef','Gastrolamprusa helms','6b1bba18-675d-4ed3-b9e0-39e77ccf934d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gastrolamprusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b221275-8c5d-4cbc-a0e0-bebdf1b9923a','','','65e257f0-1e4b-57e1-a7be-6a5a6e4a2914','Veluticeps fusispora (G. Cunn.) Nakasone','(G. Cunn.) Nakasone',0,0,'eec81377-68dd-5115-bfa5-353552a38405','Veluticeps fusispora','eec81377-68dd-5115-bfa5-353552a38405','Veluticeps fusispora','c93f2e48-984c-5fea-82da-215c09099992','Veluticeps fusispor','fd625fc2-8d53-4d61-82d1-19bf14d9c252','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Veluticeps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b285a3c-5d33-45cf-b40d-5778ce8ba5df','','','ab7bb6bd-3b13-538f-bb28-13592548519a','Bryum erythrocarpoides Müll.Hal. & Hampe','Müll.Hal. & Hampe',0,0,'8f46ff9f-bb30-5cd9-a2b2-ea6759c20d40','Bryum erythrocarpoides','8f46ff9f-bb30-5cd9-a2b2-ea6759c20d40','Bryum erythrocarpoides','53eb48d7-4726-5c46-b471-762524e5ee5c','Bryum erythrocarpoid','f3f3bd2b-97a4-4d55-b9b4-52a1b917bc88','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b227bcf-de0d-4293-a0ed-760679ee6368','','','89c758c3-8b31-572b-b6e0-808722e73e04','Valerianella carinata Loisel.','Loisel.',0,0,'e265437a-2c8b-50de-8e8b-c872afc285ab','Valerianella carinata','e265437a-2c8b-50de-8e8b-c872afc285ab','Valerianella carinata','aca8cb5f-96f6-5dde-b06b-815bc497ae06','Valerianella carinat','6b227bcf-de0d-4293-a0ed-760679ee6368','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Valerianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b24a89a-be00-4bf2-b049-980d6d7c3b96','','','1eefbb66-5174-5988-9cfd-7858b572edab','Trianthema L.','L.',0,0,'b21c2c6c-efcb-5185-bfd1-22a17f1a765c','Trianthema','b21c2c6c-efcb-5185-bfd1-22a17f1a765c','Trianthema','b21c2c6c-efcb-5185-bfd1-22a17f1a765c','Trianthema','6b24a89a-be00-4bf2-b049-980d6d7c3b96','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Trianthema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b266e93-51df-401b-98bc-b483a14cfc56','','','3af486fb-a790-5a36-930f-7949e0f056d6','Saemundssonia pterodromae Timmermann, 1959','Timmermann, 1959',1959,0,'8a140ebb-ee96-533f-8b2d-91a1803ad0e0','Saemundssonia pterodromae','8a140ebb-ee96-533f-8b2d-91a1803ad0e0','Saemundssonia pterodromae','80ba3dd6-b1b7-560f-b088-c406f7329cb7','Saemundssonia pterodrom','6b266e93-51df-401b-98bc-b483a14cfc56','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b29cea4-cd9b-40ae-b930-608ce267a4a7','','','fe3f0bdb-7509-5c4b-a8af-8ac3e1691ab5','Cottunculus','',0,0,'fe3f0bdb-7509-5c4b-a8af-8ac3e1691ab5','Cottunculus','fe3f0bdb-7509-5c4b-a8af-8ac3e1691ab5','Cottunculus','fe3f0bdb-7509-5c4b-a8af-8ac3e1691ab5','Cottunculus','6b29cea4-cd9b-40ae-b930-608ce267a4a7','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Psychrolutidae|Cottunculus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b2bbbc4-331a-4c42-b17a-8121e8942ca2','','','3c51d578-984d-5ba1-978c-f7959795f09f','Montaropa','',0,0,'3c51d578-984d-5ba1-978c-f7959795f09f','Montaropa','3c51d578-984d-5ba1-978c-f7959795f09f','Montaropa','3c51d578-984d-5ba1-978c-f7959795f09f','Montaropa','6b2bbbc4-331a-4c42-b17a-8121e8942ca2','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Montaropa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b293b62-1895-4589-87fa-84a75144c022','','','d29fbc16-62fb-53a6-8b1b-6062bb973669','Cistus incanus auct.','',0,0,'6b790ffe-7f80-5a44-ab4d-f43b5c3d496d','Cistus incanus','6b790ffe-7f80-5a44-ab4d-f43b5c3d496d','Cistus incanus','7a6d080c-903f-5c53-940c-58f6fc07b45a','Cistus incan','58b83f9e-f1e8-4de7-8a30-44bff7a63e7b','Plantae|Tracheophyta|Magnoliopsida|Malvales|Cistaceae|Cistus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6b2aec90-fd27-4b4e-82ed-912a076c85e7','','','a3f0ca99-f92a-5c69-af16-03fa636f193b','Onoba delta (Powell, 1955)','(Powell, 1955)',1955,0,'156a4684-45dc-55e4-9d65-ec8846cb990c','Onoba delta','156a4684-45dc-55e4-9d65-ec8846cb990c','Onoba delta','5603755c-5f9c-5492-b35f-6824acaf65f9','Onoba delt','6b2aec90-fd27-4b4e-82ed-912a076c85e7','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Onoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b32a204-718a-47e5-a1b8-0236f274bc58','','','15d645e8-1ef4-5d5e-9fcf-4f4271da9df6','Cyclaspis argus Zimmer, 1902','Zimmer, 1902',1902,0,'38047e0a-036e-5569-9bec-bdf5b797c848','Cyclaspis argus','38047e0a-036e-5569-9bec-bdf5b797c848','Cyclaspis argus','cf9fbded-f8da-5e01-9910-18bc72627d6b','Cyclaspis arg','6b32a204-718a-47e5-a1b8-0236f274bc58','Animalia|Arthropoda|Malacostraca|Cumacea|Bodotriidae|Cyclaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b2b0d6f-94a8-4db4-9a55-bf9ba2782ec6','','','4dc93abb-25ae-5a35-a98c-330b89fa1b6b','Chiloscyphus inflexispinus (Hook.f. & Taylor) J.J.Engel & R.M.Schust.','(Hook.f. & Taylor) J.J.Engel & R.M.Schust.',0,0,'38ce406c-7378-5c37-a640-92ef311ec0af','Chiloscyphus inflexispinus','38ce406c-7378-5c37-a640-92ef311ec0af','Chiloscyphus inflexispinus','a019fec4-a2f9-5c35-baff-f5b0f70cd30e','Chiloscyphus inflexispin','475089c2-5ad6-437f-9247-59c8cc7eb23a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b335a90-9561-40d7-b680-5c6c19439bb8','','','98c7da8a-c0d0-5c08-b707-ae5683b15a43','Turdidae Rafinesque','Rafinesque',0,0,'027b0d46-cfc6-5569-b697-479d3bc7b4a7','Turdidae','027b0d46-cfc6-5569-b697-479d3bc7b4a7','Turdidae','027b0d46-cfc6-5569-b697-479d3bc7b4a7','Turdidae','6b335a90-9561-40d7-b680-5c6c19439bb8','Animalia|Chordata|Aves|Passeriformes|Turdidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b316a1a-c750-44ed-9841-97e0c413a778','','','a150ae1e-5170-5216-a12b-77496d67a71c','Orthoceras strictum f. viride Hatch','Hatch',0,0,'37612273-96ed-59c3-bff2-490fec3e68d4','Orthoceras strictum viride','343b4db8-a3d2-547f-83c8-bc144a5568db','Orthoceras strictum f. viride','3b17839f-a694-5345-86cc-1f3c8dc05f94','Orthoceras strict uirid','d9094c2f-0456-488e-b4af-efe81cba999a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Orthoceras','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b33514b-2064-4eba-b7ea-edb459badca7','','','15a15b93-c6d9-5f41-ac90-4dd5a521b36b','×Schedolium holmbergii (Dörfl.) Holub','(Dörfl.) Holub',0,0,'9c08f0f8-4e35-5a16-b597-7e31e80dd5f1','Schedolium holmbergii','de6e6bd2-9ee0-5074-ab1d-6791cb56c0a9','× Schedolium holmbergii','9ec12870-0209-5e99-9361-b322b1ceea80','Schedolium holmberg','a0d6f330-2c66-4467-9e49-5b861200d017','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|×Schedolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('6b341bd2-bc1f-4047-8865-d4cabefff8bb','','','d4cebec4-86c2-5631-9e53-15e27f55c62d','Macleaya R.Br.','R.Br.',0,0,'0a2bc40b-497b-58ce-a506-79cd451a7daf','Macleaya','0a2bc40b-497b-58ce-a506-79cd451a7daf','Macleaya','0a2bc40b-497b-58ce-a506-79cd451a7daf','Macleaya','6b341bd2-bc1f-4047-8865-d4cabefff8bb','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Macleaya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b3ebad7-0464-40a1-b568-08fefd8d2aff','','','ab93f72c-6e5e-5e7a-a661-905589be4cbf','Oidium quercinum var. gemmiparum Ferraris','Ferraris',0,0,'9214ecd8-dcbe-598b-9b1b-7b70bf81d057','Oidium quercinum gemmiparum','de8e3f70-956c-5a78-9f6e-e31b84e3e5db','Oidium quercinum var. gemmiparum','8f5ed369-8aa4-56c9-a9a6-72e4db36927a','Oidium quercin gemmipar','63438fd9-a702-4f79-a138-28338336e1db','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b3a0a8a-ad8d-432a-9620-1454b7097bc5','','','1737ce7c-13b5-56c4-9e72-8f452bd40b34','Encyonema triangulum (Ehrenberg) Kützing','(Ehrenberg) Kützing',0,0,'36e916cf-f914-5e98-879c-c5a1bf4f9202','Encyonema triangulum','36e916cf-f914-5e98-879c-c5a1bf4f9202','Encyonema triangulum','adb41330-e5a1-5c10-9303-983322bb00ee','Encyonema triangul','6b3a0a8a-ad8d-432a-9620-1454b7097bc5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Encyonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b3785a2-c86c-406d-a97a-ca4952adc00e','','','fb8adb20-7167-5c70-b844-f13cbf899158','Arthrinium sporophleum Kunze','Kunze',0,0,'4eba3c07-fb62-52eb-b7da-5acfd9dd837f','Arthrinium sporophleum','4eba3c07-fb62-52eb-b7da-5acfd9dd837f','Arthrinium sporophleum','d07588e9-5de1-5032-b19b-852e66e20a0b','Arthrinium sporophle','6b3785a2-c86c-406d-a97a-ca4952adc00e','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Arthrinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b3ffff7-3abc-47c6-aeab-ff26db646b7d','','','b3a454a7-c87f-5126-9410-4cf60a3e9801','Sphaerophorus microsporus Ohlsson','Ohlsson',0,0,'c37a0b42-be59-5044-8584-6888a1514f71','Sphaerophorus microsporus','c37a0b42-be59-5044-8584-6888a1514f71','Sphaerophorus microsporus','123c51f6-3c1b-598c-8592-d520cf620920','Sphaerophorus microspor','c536b5e8-119b-474d-b572-1499aee84c39','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b8989ce-be8f-48b2-bc9f-0fd0e879f0ee','','','dca3b8e8-7e00-5266-b2f1-11423d7319ea','Poria westraliensis Rodway & Cleland','Rodway & Cleland',0,0,'8e84d858-4558-5934-a75a-34a307a19fde','Poria westraliensis','8e84d858-4558-5934-a75a-34a307a19fde','Poria westraliensis','6d152681-8dc4-5b1a-a0e3-1e306ce000c4','Poria westraliens','75a60353-4bd9-4680-889f-9c7a97697fe2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b412c15-10d2-4b5b-82bd-8123ebf46961','','','0b19a0c8-68ec-5042-ae80-cd08f6a69f07','Streptopelia Bonaparte','Bonaparte',0,0,'bdeae8ed-1af6-5b4e-9b47-962c77d3f3e5','Streptopelia','bdeae8ed-1af6-5b4e-9b47-962c77d3f3e5','Streptopelia','bdeae8ed-1af6-5b4e-9b47-962c77d3f3e5','Streptopelia','6b412c15-10d2-4b5b-82bd-8123ebf46961','Animalia|Chordata|Aves|Columbiformes|Columbidae|Streptopelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b42838a-38e1-49ff-abc6-cfb521c29b42','','','efa15138-5967-552e-b8a9-03fabc1eaaf8','Oxymonadida','',0,0,'efa15138-5967-552e-b8a9-03fabc1eaaf8','Oxymonadida','efa15138-5967-552e-b8a9-03fabc1eaaf8','Oxymonadida','efa15138-5967-552e-b8a9-03fabc1eaaf8','Oxymonadida','6b42838a-38e1-49ff-abc6-cfb521c29b42','Protozoa|Metamonada|Anaeromonadea|Oxymonadida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b405a6b-8417-4aca-a92e-d899a217c1cc','','','eb08e1a8-d088-5fc0-a6b1-45e0b61a06cc','Jungermannia phyllanthus Hook.','Hook.',0,0,'affff487-25e6-5841-905f-e2feeacc7d1a','Jungermannia phyllanthus','affff487-25e6-5841-905f-e2feeacc7d1a','Jungermannia phyllanthus','5efe6a60-d92e-5f95-9494-2a20461f07f2','Jungermannia phyllanth','59d2f46c-972f-420e-84fe-f9c5098b528a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b8a61ac-32ee-436f-904b-089003fe6e70','','','bd545717-f776-599d-8d20-4cad82ffdc6b','Petriella colensoi (Hook.f.) Zotov','(Hook.f.) Zotov',0,0,'c7bc0938-320e-5ca2-b0ed-0003d8e87317','Petriella colensoi','c7bc0938-320e-5ca2-b0ed-0003d8e87317','Petriella colensoi','9a65a806-14a6-5394-9e9a-71728f761869','Petriella colenso','b06b71e5-c3d3-4204-bd18-871655cf78c1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Petriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b8ff316-4b25-45ec-8090-083de0e42c30','','','d9407a69-48c0-5436-bfda-3862851ef582','Pedalopia Laporte de Castelnau, 1867','Laporte de Castelnau, 1867',1867,0,'8366bb5b-22b7-5baa-b0b8-326374a5d830','Pedalopia','8366bb5b-22b7-5baa-b0b8-326374a5d830','Pedalopia','8366bb5b-22b7-5baa-b0b8-326374a5d830','Pedalopia','6b8ff316-4b25-45ec-8090-083de0e42c30','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pedalopia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b8abaa1-c9b1-497c-b94e-23550d934664','','','1f6d0276-0e6d-5449-8362-c3ebb51d2154','Myosotis traversii var. cantabrica L.B.Moore','L.B.Moore',0,0,'05ec0653-97b1-5d85-bb9d-4420a344766e','Myosotis traversii cantabrica','e2364b3f-bda6-512e-80bb-c8800d906c94','Myosotis traversii var. cantabrica','4fce2c5d-bc4f-57c9-8aa8-4abc7d7b85d4','Myosotis trauers cantabric','6b8abaa1-c9b1-497c-b94e-23550d934664','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b8af57d-4f92-448c-b496-49bc9dded3a4','','','204845ed-4a8d-548e-8540-e177a9b1f881','Paratorchus flexuosus (McColl, 1982)','(McColl, 1982)',1982,0,'0c462a3e-dc7d-593d-9d4c-c673dd57dd89','Paratorchus flexuosus','0c462a3e-dc7d-593d-9d4c-c673dd57dd89','Paratorchus flexuosus','dae4518f-6439-5975-a62c-000b987e5d22','Paratorchus flexuos','6b8af57d-4f92-448c-b496-49bc9dded3a4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b8adecf-3463-4f1a-b5bd-be176fcd6194','','','cd41d53d-af08-5ae7-95e6-fabb5eea9a56','Sirozythiella sydowiana (Sacc.) Höhn.','(Sacc.) Höhn.',0,0,'44543a20-5d40-5851-b087-cf0f2656c9e2','Sirozythiella sydowiana','44543a20-5d40-5851-b087-cf0f2656c9e2','Sirozythiella sydowiana','8cb766b4-4200-5d24-8b4e-2fbb76f7113b','Sirozythiella sydowian','6b8adecf-3463-4f1a-b5bd-be176fcd6194','Fungi|Ascomycota||||Sirozythiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b8e492d-a8fd-4d47-a6ef-e87e8939d611','','','5ddc6e2a-8f54-5f0f-8b92-284bf50d8f8c','Fissurina orbignyana unicostata (Sidebottom, 1912)','(Sidebottom, 1912)',1912,0,'5e23b4c2-fb1e-5095-8716-86d1f238350c','Fissurina orbignyana unicostata','5e23b4c2-fb1e-5095-8716-86d1f238350c','Fissurina orbignyana unicostata','e7dfabc3-e654-5942-bcc5-01480ff3f2b7','Fissurina orbignyan unicostat','6b8e492d-a8fd-4d47-a6ef-e87e8939d611','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b9326ec-1ee3-43b4-8e43-3e210ebd8433','','','195fd854-8ec6-5c59-b585-ca99cb0752f0','Demodex aries Desch, 1986','Desch, 1986',1986,0,'f8f531af-f7d5-5aa1-89a2-70812e40a088','Demodex aries','f8f531af-f7d5-5aa1-89a2-70812e40a088','Demodex aries','9004da16-9dfb-5d71-9fab-b58c62125076','Demodex ari','6b9326ec-1ee3-43b4-8e43-3e210ebd8433','Animalia|Arthropoda|Arachnida|Trombidiformes|Demodecidae|Demodex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b9730dc-02a8-4487-a15d-44cc5aa3e2d6','','','6ea4a895-21b9-59e7-bc4f-5daba7a8172e','Orthotrichum incurvifolium Hook. & Grev.','Hook. & Grev.',0,0,'5d3409b3-36bb-56f4-a9b2-8770a4786da0','Orthotrichum incurvifolium','5d3409b3-36bb-56f4-a9b2-8770a4786da0','Orthotrichum incurvifolium','ca46b686-bf00-5b57-bed6-2a635e6cabef','Orthotrichum incuruifoli','9f3083fb-14ca-4c76-b6a1-b485cdd2c337','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b96ebc3-a9fb-4e19-aaaf-e7c7d1c0e5ac','','','9a384165-7076-59e4-b7bc-c13255c9733d','Pseudomonardia hutchesoni Jaschhof, 2003','Jaschhof, 2003',2003,0,'94f7bb85-2430-5359-b63e-cee198c250be','Pseudomonardia hutchesoni','94f7bb85-2430-5359-b63e-cee198c250be','Pseudomonardia hutchesoni','33985544-b0f9-5973-8d9f-72a29e9a20f8','Pseudomonardia hutcheson','6b96ebc3-a9fb-4e19-aaaf-e7c7d1c0e5ac','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Pseudomonardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b97de2c-2fef-45d1-ae64-98336e245270','','','1896e491-003b-5bdb-b686-a18ae79a6a33','Conchoderma','',0,0,'1896e491-003b-5bdb-b686-a18ae79a6a33','Conchoderma','1896e491-003b-5bdb-b686-a18ae79a6a33','Conchoderma','1896e491-003b-5bdb-b686-a18ae79a6a33','Conchoderma','6b97de2c-2fef-45d1-ae64-98336e245270','Animalia|Arthropoda|Maxilopoda|Lepadiformes|Lepadidae|Conchoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b9dc172-b8dd-4eaf-86d3-ce7c170e13a4','','','e2db838a-9054-55f5-a0fc-77f7877b8ee3','Protohyale subg. Protohyale','',0,0,'bd34ac84-5cf6-5916-875a-c0f343f43b51','Protohyale','060c7f78-df71-50b5-91d4-3eccffbebe21','Protohyale subgen. Protohyale','bd34ac84-5cf6-5916-875a-c0f343f43b51','Protohyale','6b9dc172-b8dd-4eaf-86d3-ce7c170e13a4','Animalia|Arthropoda|Malacostraca|Amphipoda|Hyalidae|Protohyale','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('6b9c7ec0-6f88-46f6-8596-74b26c316586','','','8b8ee3f9-5008-5fec-9ae6-c6fb4ecf94bd','Gyrosigma waitangianum Stidolph','Stidolph',0,0,'e1038e67-0241-5b61-a857-b0c1a862245e','Gyrosigma waitangianum','e1038e67-0241-5b61-a857-b0c1a862245e','Gyrosigma waitangianum','ef92aa72-b6f2-5387-86e9-d7ebbd7564d2','Gyrosigma waitangian','6b9c7ec0-6f88-46f6-8596-74b26c316586','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b98a958-a877-4d1b-b8d6-d73ce81c7d3f','','','3292a04f-917f-5df5-8eb1-8d78d58d6ec9','Paradiacheopsis solitaria (Nann.-Bremek.) Nann.-Bremek.','(Nann.-Bremek.) Nann.-Bremek.',0,0,'ea18b793-8e8a-5177-b62b-b992b54491a9','Paradiacheopsis solitaria','ea18b793-8e8a-5177-b62b-b992b54491a9','Paradiacheopsis solitaria','b0562818-45df-55d6-83d6-e7beb60a4816','Paradiacheopsis solitar','6b98a958-a877-4d1b-b8d6-d73ce81c7d3f','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Paradiacheopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ba2c6a3-f10f-419d-85c5-4f92fdd8402a','','','b809c7b9-ca45-53d5-9baf-d6ca2678e046','Ellisiodothis Theiss.','Theiss.',0,0,'c6db08b5-31ac-5a7d-9387-67ce2900690c','Ellisiodothis','c6db08b5-31ac-5a7d-9387-67ce2900690c','Ellisiodothis','c6db08b5-31ac-5a7d-9387-67ce2900690c','Ellisiodothis','6ba2c6a3-f10f-419d-85c5-4f92fdd8402a','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Ellisiodothis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ba6208a-7526-4b3a-835c-2484f087f6f5','','','8963a1c8-6138-5a2c-929d-3f4b6016bfc1','Collybia eucalyptorum Cleland','Cleland',0,0,'efaf5ebc-73c8-5d2c-8b31-6d37b3975600','Collybia eucalyptorum','efaf5ebc-73c8-5d2c-8b31-6d37b3975600','Collybia eucalyptorum','723677e4-a38a-5a5d-9c41-55a8f16d6a5d','Collybia eucalyptor','e3f4b54a-540f-48b5-b888-43775a7ec8fa','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ba01d56-2e05-427b-825a-abda0233844c','','','2dc3149e-8341-5c74-8e80-89acee0dc5b5','Menispora cylindrosperma Corda','Corda',0,0,'120478b1-79a2-5d79-9171-6e63e3b9d0a4','Menispora cylindrosperma','120478b1-79a2-5d79-9171-6e63e3b9d0a4','Menispora cylindrosperma','60f18bf2-8f2f-5473-9cbc-6e25beab1898','Menispora cylindrosperm','c8be5355-b472-4e47-9681-363d1376dadf','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Menispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bab09ef-df22-4d30-bab1-26a667012ea4','','','e0601d14-8958-51cd-9d3d-8515c7cf88b7','Ectyodoryx species Kelly & Wilkinson, 2000','',0,0,'7481075c-7482-562b-8461-6f47de4b47f2','Ectyodoryx','7481075c-7482-562b-8461-6f47de4b47f2','Ectyodoryx','7481075c-7482-562b-8461-6f47de4b47f2','Ectyodoryx','6bab09ef-df22-4d30-bab1-26a667012ea4','Animalia|Porifera|Demospongiae|Poecilosclerida|Coelosphaeridae|Ectyodoryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6ba7fca5-0f4f-405a-90aa-7f88062dace3','','','a81fc9ce-eb3a-5b1d-8572-b0b49c09f3e2','Calocera pallidospathulata D.A. Reid','D.A. Reid',0,0,'2b28835f-70bd-551f-ab62-1865616e6703','Calocera pallidospathulata','2b28835f-70bd-551f-ab62-1865616e6703','Calocera pallidospathulata','63e50d3c-f293-5214-9257-c49469854aaa','Calocera pallidospathulat','6ba7fca5-0f4f-405a-90aa-7f88062dace3','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Calocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6baef709-f08f-42ff-9540-36e429503960','','','e265ba9b-d2a8-58b4-887c-a6a8addbcdee','Baeosilpha rufescens Broun, 1895','Broun, 1895',1895,0,'f011696e-f395-5e0e-87fc-6b43ae7ca471','Baeosilpha rufescens','f011696e-f395-5e0e-87fc-6b43ae7ca471','Baeosilpha rufescens','f011696e-f395-5e0e-87fc-6b43ae7ca471','Baeosilpha rufescens','6baef709-f08f-42ff-9540-36e429503960','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Baeosilpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6baeb218-346e-4384-85bf-ac5f0e580fef','','','4321f18f-898b-53a3-a472-9a58281150b3','Zelandanura bituberculata Deharveng & Wise, 1987','Deharveng & Wise, 1987',1987,0,'d74b66a3-1d62-5f3a-80d7-eb95a7256692','Zelandanura bituberculata','d74b66a3-1d62-5f3a-80d7-eb95a7256692','Zelandanura bituberculata','d7c0c309-a217-57ac-a6f6-a3c5b4f17344','Zelandanura bituberculat','6baeb218-346e-4384-85bf-ac5f0e580fef','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Zelandanura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6baceccd-4200-4880-9283-af1d7fbf77a6','','','1f92b061-e6e6-518f-b33c-9d6258c71dfc','Metrosideros perforata (J.R.Forst. & G.Forst.) A.Rich.','(J.R.Forst. & G.Forst.) A.Rich.',0,0,'b41a30e0-45b0-5969-9237-02a289d75ccc','Metrosideros perforata','b41a30e0-45b0-5969-9237-02a289d75ccc','Metrosideros perforata','4e7699ef-d0d6-5094-9032-f9c84b18f0b6','Metrosideros perforat','6baceccd-4200-4880-9283-af1d7fbf77a6','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bb64211-5d2e-441d-bfed-176516b3bcc3','','','5eae4667-2cd1-501e-acc0-e861924cde3d','Drimostoma Chaudoir, 1872','Chaudoir, 1872',1872,0,'42f63f7d-0725-5cb5-8a8d-9257ba5946d3','Drimostoma','42f63f7d-0725-5cb5-8a8d-9257ba5946d3','Drimostoma','42f63f7d-0725-5cb5-8a8d-9257ba5946d3','Drimostoma','6bb64211-5d2e-441d-bfed-176516b3bcc3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Drimostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bb48474-8ccd-4302-9598-4d07d046367f','','','d3da411c-9e2d-5eb3-af5a-863616493f05','Arthopyreniaceae Walt. Watson','Walt. Watson',0,0,'1f01fa3a-0f23-5fdd-9b47-6866ab439e38','Arthopyreniaceae','1f01fa3a-0f23-5fdd-9b47-6866ab439e38','Arthopyreniaceae','1f01fa3a-0f23-5fdd-9b47-6866ab439e38','Arthopyreniaceae','6bb48474-8ccd-4302-9598-4d07d046367f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Arthopyreniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bb57781-e171-4c5c-a2d8-7fda3cb77b32','','','94e6ef98-a0b9-5b1e-934d-e2b88311641d','Helminthosporium oryzae Breda de Haan','Breda de Haan',0,0,'f4e5acd7-273b-55bb-95b1-f38d4fe4bda5','Helminthosporium oryzae','f4e5acd7-273b-55bb-95b1-f38d4fe4bda5','Helminthosporium oryzae','19045841-75c1-537a-93e0-1b062d8aca0e','Helminthosporium oryz','53b2b7fd-3c25-43fa-9fcb-1efcd053d96f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bbd3643-f407-49ad-9dac-097f4f7eee67','','','55b292c2-7435-5882-881b-02ee3c1783cb','Heterodictyon Rostaf.','Rostaf.',0,0,'862200a3-3c49-5fc4-8915-da30a84c7a58','Heterodictyon','862200a3-3c49-5fc4-8915-da30a84c7a58','Heterodictyon','862200a3-3c49-5fc4-8915-da30a84c7a58','Heterodictyon','1428cf77-a147-4d1e-8542-7eb0e2ae7bc5','Protozoa|Eumycetozoa|Myxomycetes|Cribrariales|Cribrariaceae|Heterodictyon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bbe1813-0de2-492d-9c46-334bead23323','','','74a8501d-ae00-5003-bad7-b063114af584','Tabellaria fenestrata (Lyngbye) Kützing','(Lyngbye) Kützing',0,0,'81f2fe9b-93fc-5e00-8101-8d79bbc3ddfb','Tabellaria fenestrata','81f2fe9b-93fc-5e00-8101-8d79bbc3ddfb','Tabellaria fenestrata','613d2c25-4a18-561f-b013-ee7dabf18d08','Tabellaria fenestrat','6bbe1813-0de2-492d-9c46-334bead23323','Chromista|Ochrophyta|Bacillariophyceae|Tabellariales|Tabellariaceae|Tabellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bbe8f03-dba4-4315-8e6e-8c4a2d9c9427','','','6ca9e3f4-b0cf-50c5-9030-c7ea28ed6be9','Trimmatostroma scutellare (Berk. & Broome) M.B. Ellis','(Berk. & Broome) M.B. Ellis',0,0,'956375e7-421d-5c1a-b673-47149722c5a5','Trimmatostroma scutellare','956375e7-421d-5c1a-b673-47149722c5a5','Trimmatostroma scutellare','c62d7032-288c-565e-a8f9-c172a9ec9ec8','Trimmatostroma scutellar','6bbe8f03-dba4-4315-8e6e-8c4a2d9c9427','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Trimmatostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bb9ab89-eb34-4030-843d-bf8964f63806','','','6a05f637-9044-5100-8347-6e2d7b16093b','Achaeta bohemica (Vejdovsky, 1879)','(Vejdovsky, 1879)',1879,0,'797f15bf-f48f-5824-83e4-20ecbaa2dccf','Achaeta bohemica','797f15bf-f48f-5824-83e4-20ecbaa2dccf','Achaeta bohemica','73f5abf6-39da-53e5-afd8-31b44e6dc98c','Achaeta bohemic','6bb9ab89-eb34-4030-843d-bf8964f63806','Animalia|Annelida|Clitellata|Tubificida|Enchytraeidae|Achaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bc3923c-8472-4192-a41b-05eb8fff173a','','','2ebc9ae9-6b67-5491-8673-6913a8989bad','Nestor Lesson','Lesson',0,0,'9b9f3665-4f87-5181-a70f-fce5471545a2','Nestor','9b9f3665-4f87-5181-a70f-fce5471545a2','Nestor','9b9f3665-4f87-5181-a70f-fce5471545a2','Nestor','6bc3923c-8472-4192-a41b-05eb8fff173a','Animalia|Chordata|Aves|Psittaciformes|Strigopidae|Nestor','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bc92d76-f445-4ff7-87bf-5ff72983fe21','','','9c48f8a1-8a64-5f67-a233-bc6bed416650','Ceratomerus aquilonius Sinclair, 2017','Sinclair, 2017',2017,0,'d16d244a-4ce1-571c-aa22-4663281ee36d','Ceratomerus aquilonius','d16d244a-4ce1-571c-aa22-4663281ee36d','Ceratomerus aquilonius','3f57e355-610f-5fb5-b72b-61fc1ec738c1','Ceratomerus aquilon','6bc92d76-f445-4ff7-87bf-5ff72983fe21','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bc88789-2610-41dd-94a0-ad752f962f52','','','b8d03d0c-8ef9-5ea3-8b9d-4b01b8ee4be6','Gentiana montana G.Forst.','G.Forst.',0,0,'2fb7aec3-d1c5-568a-93df-d14570cde587','Gentiana montana','2fb7aec3-d1c5-568a-93df-d14570cde587','Gentiana montana','e6ef8ce4-4fd4-520c-b9da-0d76390c9b59','Gentiana montan','2377d7c0-35c8-47d3-b6f8-c6dec699aa28','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bcce911-2de5-4fd4-854d-1ea0eefb7e6e','','','925922fb-61eb-5255-a5d7-0858815b4d94','Dryopteris gongylodes','',0,0,'925922fb-61eb-5255-a5d7-0858815b4d94','Dryopteris gongylodes','925922fb-61eb-5255-a5d7-0858815b4d94','Dryopteris gongylodes','a4fe0bdd-7546-5b27-a21f-9d70179ff242','Dryopteris gongylod','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bcd3c0a-94fd-420f-b1fa-2256465351ff','','','f01c6939-f79a-52f8-9057-7b3fb47cd994','Cerodolus arthurensis Watt, 1992','Watt, 1992',1992,0,'7cdf4755-d5ee-5a2c-867b-0c681335a1f6','Cerodolus arthurensis','7cdf4755-d5ee-5a2c-867b-0c681335a1f6','Cerodolus arthurensis','0051daa3-433c-5ca9-88c4-06d01861817c','Cerodolus arthurens','6bcd3c0a-94fd-420f-b1fa-2256465351ff','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Cerodolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bcd3d93-f768-4a44-848c-85470e2b8241','','','d9ebc20e-ceba-5aed-a041-687adbd16af6','Notomatachia wiltoni Forster, 1970','Forster, 1970',1970,0,'ac462d0f-3c6f-55d7-ba68-4854734fdf55','Notomatachia wiltoni','ac462d0f-3c6f-55d7-ba68-4854734fdf55','Notomatachia wiltoni','d7f37e03-73d4-5c58-bf5d-5f5702474853','Notomatachia wilton','6bcd3d93-f768-4a44-848c-85470e2b8241','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Notomatachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bcab026-0b07-4ffb-adc5-bd520c31316e','','','8b1d8c56-84df-5389-89ab-daa30de4b9e7','Laomarex sericea Powell, 1948','Powell, 1948',1948,0,'cd9ad054-83b7-53c5-bfba-2aab03373e2b','Laomarex sericea','cd9ad054-83b7-53c5-bfba-2aab03373e2b','Laomarex sericea','1b745916-6a76-5b5f-8edf-559a83703af0','Laomarex serice','6bcab026-0b07-4ffb-adc5-bd520c31316e','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Laomarex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bcc6ef8-b5e0-4176-aca7-f21714a87f26','','','57143f87-6645-5e97-9de5-895b905f064c','Psorergatidae','',0,0,'57143f87-6645-5e97-9de5-895b905f064c','Psorergatidae','57143f87-6645-5e97-9de5-895b905f064c','Psorergatidae','57143f87-6645-5e97-9de5-895b905f064c','Psorergatidae','6bcc6ef8-b5e0-4176-aca7-f21714a87f26','Animalia|Arthropoda|Arachnida|Trombidiformes|Psorergatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bc9ddd8-71e6-45c0-9f45-ee748418f92e','','','431ba951-7792-5574-bbdb-0afa8d1e13b3','Nephrodium pennigerum (G.Forst.) C.Presl','(G.Forst.) C.Presl',0,0,'14a71a72-c0f7-5d1a-994e-bb0e876e97fa','Nephrodium pennigerum','14a71a72-c0f7-5d1a-994e-bb0e876e97fa','Nephrodium pennigerum','4e0064ea-4f81-5029-a43b-f2485a64d3d2','Nephrodium penniger','26f42888-7206-419b-9cbf-1aa7cecbc36f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Nephrodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bd03cab-db2e-4c3f-be57-6bf0f1521aca','','','1bdaa33c-0b1f-50f0-9d7a-3548250c3654','Cambridgea annulata Dalmas, 1917','Dalmas, 1917',1917,0,'b92ec60d-bfe3-5071-9c8d-0c52b6054afd','Cambridgea annulata','b92ec60d-bfe3-5071-9c8d-0c52b6054afd','Cambridgea annulata','fd7ebe4e-d9a5-5743-abf2-e7d977db8a7e','Cambridgea annulat','6bd03cab-db2e-4c3f-be57-6bf0f1521aca','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Cambridgea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bd49273-af9f-443c-8611-594a9af29003','','','846e462d-0b9f-5826-bd41-099f275d8c32','Planothidium ellipticum (Cleve) Round & Bukhtiyarova','(Cleve) Round & Bukhtiyarova',0,0,'c70c6c76-95bf-5f7a-a94c-c90691301939','Planothidium ellipticum','c70c6c76-95bf-5f7a-a94c-c90691301939','Planothidium ellipticum','7aa0eb03-bf38-5b6c-8db8-2ffcefdc4f62','Planothidium elliptic','6bd49273-af9f-443c-8611-594a9af29003','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Planothidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bd0aae6-0e04-4ee3-943d-f3cce28fb3d4','','','f0422f57-e17f-5a48-a642-72f3d3f7f0b0','Trilliaceae Chevall.','Chevall.',0,0,'5ff43af9-999e-512a-94cb-8adcc91db3fa','Trilliaceae','5ff43af9-999e-512a-94cb-8adcc91db3fa','Trilliaceae','5ff43af9-999e-512a-94cb-8adcc91db3fa','Trilliaceae','c0b7f3c4-b5f8-430b-9c8d-b506034766ef','Plantae|Tracheophyta|Magnoliopsida|Liliales|Trilliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bd91f4b-7f22-445c-81c7-042fca2e9e5f','','','6c9c3eb1-e0fb-5024-9816-b7f493cb4e1c','Megalanceolidae','',0,0,'6c9c3eb1-e0fb-5024-9816-b7f493cb4e1c','Megalanceolidae','6c9c3eb1-e0fb-5024-9816-b7f493cb4e1c','Megalanceolidae','6c9c3eb1-e0fb-5024-9816-b7f493cb4e1c','Megalanceolidae','6bd91f4b-7f22-445c-81c7-042fca2e9e5f','Animalia|Arthropoda|Malacostraca|Amphipoda|Megalanceolidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bdd9266-70f6-46ae-aaf6-3777817e911e','','','69a6b3f2-c0e3-5003-b120-707f1cc5f617','Diatrype exutans sensu Cooke','',0,0,'83280714-a6c0-577c-aaef-981a60633e4c','Diatrype exutans','83280714-a6c0-577c-aaef-981a60633e4c','Diatrype exutans','83280714-a6c0-577c-aaef-981a60633e4c','Diatrype exutans','e6ea5261-ca31-4a2c-af95-a6c5f254a2ca','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrype','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6bdbd999-5192-4b4d-a2d0-55c6463a8bfd','','','5d2ae59c-d9ae-59be-aa01-bf844077106e','Mastigoteuthis species 1 (NZOI Z9926)','',0,0,'69f4aebe-56ea-58cf-b942-7e4f199c5403','Mastigoteuthis','69f4aebe-56ea-58cf-b942-7e4f199c5403','Mastigoteuthis','69f4aebe-56ea-58cf-b942-7e4f199c5403','Mastigoteuthis','6bdbd999-5192-4b4d-a2d0-55c6463a8bfd','Animalia|Mollusca|Cephalopoda|Teuthida|Mastigoteuthididae|Mastigoteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6bd9b10a-8a54-42f5-95d4-717e3386f95a','','','f26194e9-cd0c-5688-ae9d-e22e56de1630','Limprichtia Loeske','Loeske',0,0,'f2a037f1-728f-5904-a068-7a3d3508dc3e','Limprichtia','f2a037f1-728f-5904-a068-7a3d3508dc3e','Limprichtia','f2a037f1-728f-5904-a068-7a3d3508dc3e','Limprichtia','6bd9b10a-8a54-42f5-95d4-717e3386f95a','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Limprichtia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bdc7873-c380-4ece-af54-911e2b0f4a74','','','b0762e11-4723-5b3c-9ecf-a7e20337e147','Cryptosporiopsis actinidiae P.R. Johnst., M.A. Manning & X. Meier','P.R. Johnst., M.A. Manning & X. Meier',0,0,'0253c4d2-9d07-51e8-adfe-45f26ad0a418','Cryptosporiopsis actinidiae','0253c4d2-9d07-51e8-adfe-45f26ad0a418','Cryptosporiopsis actinidiae','ed0a31e9-e8d8-5c0e-8bcb-c239717b16bb','Cryptosporiopsis actinidi','abc5b1cd-d679-4d60-90e8-255e6e2acc0b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Cryptosporiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6be6117d-a308-4b4b-b0e1-29d3f9f33eb7','','','0fe85c8a-1034-5c59-91f4-667397c45fd9','Lepidosperma australe (A.Rich.) Hook.f.','(A.Rich.) Hook.f.',0,0,'1c335468-fab7-5f03-b343-561d63659fa6','Lepidosperma australe','1c335468-fab7-5f03-b343-561d63659fa6','Lepidosperma australe','1ede55dd-9e8b-539b-bd7d-d49616404f72','Lepidosperma austral','6be6117d-a308-4b4b-b0e1-29d3f9f33eb7','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Lepidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6be12d22-ad28-488d-8d12-b044e47c6815','','','85c98d2d-4739-556b-9a6c-1c503e4d0b8a','Poa anceps G.Forst.','G.Forst.',0,0,'f8a82b51-bedc-5ee2-b105-94d008c386e6','Poa anceps','f8a82b51-bedc-5ee2-b105-94d008c386e6','Poa anceps','f8a82b51-bedc-5ee2-b105-94d008c386e6','Poa anceps','6be12d22-ad28-488d-8d12-b044e47c6815','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6be8bfe3-adc9-4273-9fba-19430ad7e38e','','','30dd04be-3954-5694-ac50-c188c4e0d086','Cheilosia psilophthalma (Becker, 1894)','(Becker, 1894)',1894,0,'2bcfc924-8f6a-52c1-9789-b34f832eaecf','Cheilosia psilophthalma','2bcfc924-8f6a-52c1-9789-b34f832eaecf','Cheilosia psilophthalma','30bc6989-8449-587e-a2e1-d3d857368e82','Cheilosia psilophthalm','6be8bfe3-adc9-4273-9fba-19430ad7e38e','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Cheilosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6be51716-3cd9-4e7f-9f97-ddb79666e0b9','','','919a837c-02c4-5a14-a483-de45cb52f6cf','Labyrinthulales Bessey','Bessey',0,0,'3138c1c7-6c7e-53dc-b057-3831f6c77c8e','Labyrinthulales','3138c1c7-6c7e-53dc-b057-3831f6c77c8e','Labyrinthulales','3138c1c7-6c7e-53dc-b057-3831f6c77c8e','Labyrinthulales','4743e9cf-1d5d-4327-a880-116c21a618bd','Chromista|Bigyra|Labyrinthulea|Labyrinthulales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('6beb14e9-b53e-4af5-b4a9-4337c87006b9','','','f05ecf92-594d-5505-89fa-e86bfd472944','Cladonia cariosa (Ach.) Spreng.','(Ach.) Spreng.',0,0,'0586c996-0f3c-5c9a-820a-1a163e4adbb7','Cladonia cariosa','0586c996-0f3c-5c9a-820a-1a163e4adbb7','Cladonia cariosa','ce1886bf-997b-539e-ab45-6455e61c4872','Cladonia carios','6beb14e9-b53e-4af5-b4a9-4337c87006b9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6becfa1f-e878-4345-b681-b87ec9c0a313','','','dfe29051-e159-54d4-ad79-7106c8389624','Trifolium filiforme L.','L.',0,0,'907a1632-e65e-5382-9baf-4841b33a02c2','Trifolium filiforme','907a1632-e65e-5382-9baf-4841b33a02c2','Trifolium filiforme','af01a17e-e422-5c63-9679-788abfb01705','Trifolium filiform','799cfd33-ee13-4193-aafb-b3326faa1999','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6be6eae3-2004-47b1-b19d-863519bbd93b','','','220e642c-1881-533d-81de-f80530957151','Pinnoctopus cordiformis (Quoy & Gaimard, 1832)','(Quoy & Gaimard, 1832)',1832,0,'4c5c69f6-6e2c-5d1b-99ab-ada1849ba3b5','Pinnoctopus cordiformis','4c5c69f6-6e2c-5d1b-99ab-ada1849ba3b5','Pinnoctopus cordiformis','95e8ee8d-7467-5eb8-a410-1efab13d5f32','Pinnoctopus cordiform','6be6eae3-2004-47b1-b19d-863519bbd93b','Animalia|Mollusca|Cephalopoda|Octopoda|Octopodidae|Pinnoctopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6be8c1e2-d5e1-4a99-9d41-c59475ab6a4c','','','38347e5c-2e08-546f-867e-309cfc644b84','Anthurium coriaceum G.Don','G.Don',0,0,'e634d733-f1e2-5e3a-ba9d-fb5871d8926f','Anthurium coriaceum','e634d733-f1e2-5e3a-ba9d-fb5871d8926f','Anthurium coriaceum','19c7ac7b-aa9c-5a1f-a784-8e09cf13f576','Anthurium coriace','6be8c1e2-d5e1-4a99-9d41-c59475ab6a4c','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Anthurium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6beefc9d-db75-40db-bd5c-8ca8fa6db768','','','d30f9098-208a-58ac-961c-1d7987fb39f6','Ravenelia indigoferae-scabridae F.L. Tai','F.L. Tai',0,0,'522b067a-d6df-53aa-b828-ba09c01837d1','Ravenelia indigoferae-scabridae','522b067a-d6df-53aa-b828-ba09c01837d1','Ravenelia indigoferae-scabridae','f6412574-ff96-584c-b625-8031b4613503','Ravenelia indigoferae-scabrid','6beefc9d-db75-40db-bd5c-8ca8fa6db768','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Ravenelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bf2d108-bb01-45b8-91f8-a9e43d9fbf5a','','','eb1b7534-57f6-57c8-b17d-0d6488d1b541','Torresia antarctica (Labill.) P.Beauv.','(Labill.) P.Beauv.',0,0,'1237336f-31ab-55d2-9ba0-c1bb365abe97','Torresia antarctica','1237336f-31ab-55d2-9ba0-c1bb365abe97','Torresia antarctica','170ca44d-0900-56b8-aba9-562bf045911c','Torresia antarctic','959e89cb-0b8d-4e3d-b1c9-c8fb48374aca','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Torresia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bf9acea-99be-4640-a288-182da4f3a416','','','66aeca28-1146-5105-b8e2-e071daa08794','Psilocybe uda (Pers.) Gillet','(Pers.) Gillet',0,0,'f145dd49-550b-53cd-a3a3-4190e6ede9b3','Psilocybe uda','f145dd49-550b-53cd-a3a3-4190e6ede9b3','Psilocybe uda','aa837a8b-43fe-518d-baa7-3928281378be','Psilocybe ud','fb0bac52-6e5a-4ef9-9321-1e6be1174e2a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bf8fcdb-c804-4f55-8c81-577712d407cf','','','54de28b6-de44-5e05-b86f-cd433a4012ae','Campyliadelphus stellatus (Hedw.) Kanda','(Hedw.) Kanda',0,0,'0c3bddba-7487-5c8a-8e8c-fa409a5a9dea','Campyliadelphus stellatus','0c3bddba-7487-5c8a-8e8c-fa409a5a9dea','Campyliadelphus stellatus','804e239b-1609-5aab-b9fa-79695b9e03aa','Campyliadelphus stellat','6bf8fcdb-c804-4f55-8c81-577712d407cf','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Campyliadelphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bf4284e-7485-4630-bb77-f790da9a7be2','','','31589f77-33bf-5e5e-8930-88dfc5beb9c1','Muehlenbeckia complexa var. grandifolia Carse','Carse',0,0,'198499cf-80df-55b6-80c1-6403a71303a7','Muehlenbeckia complexa grandifolia','b8a25b1d-af55-5ab3-a029-1a52bdc7dd65','Muehlenbeckia complexa var. grandifolia','8749559c-08c3-5919-a238-a560e17cc795','Muehlenbeckia complex grandifol','6bf4284e-7485-4630-bb77-f790da9a7be2','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Muehlenbeckia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bf753a0-8e8c-4ae6-9651-f553e7d2d0d0','','','9b25db46-133f-5134-82e5-763a797caec7','Utricularia dichotoma subsp. novae-zelandiae (Hook.f.) R.W.Jobson','(Hook.f.) R.W.Jobson',0,0,'1e65ba9a-4f6c-5dbc-bc45-975c9e26e20d','Utricularia dichotoma novae-zelandiae','b1eab985-005d-5d36-9248-103fd9d936eb','Utricularia dichotoma subsp. novae-zelandiae','0f94c160-2afa-543e-b178-8de4dfc4eb43','Utricularia dichotom nouae-zelandi','6bf753a0-8e8c-4ae6-9651-f553e7d2d0d0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bfe9223-04b4-4b42-8e1a-0b091af737b5','','','4c27ca53-1762-58d7-924a-df8fd59cbda9','Calamintha officinalis Moench','Moench',0,0,'e610e363-8204-50af-a2f8-ec4011fd3898','Calamintha officinalis','e610e363-8204-50af-a2f8-ec4011fd3898','Calamintha officinalis','e2c2817c-f463-59f1-af6f-430277bd00c3','Calamintha officinal','dcb720e4-bab6-4b6c-ae34-ecb86bcb2c39','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Calamintha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c011709-adf3-47da-92e1-3f4e0ba831f8','','','ee1bbb41-db8a-5d8e-9b53-00f8c6f8df69','Leskea quadrifaria (Sm.) Schwägr.','(Sm.) Schwägr.',0,0,'ad775752-abf3-5021-ba57-7eb2d176e4da','Leskea quadrifaria','ad775752-abf3-5021-ba57-7eb2d176e4da','Leskea quadrifaria','b82c40eb-6d92-525b-9212-43f99e79afe8','Leskea quadrifar','d4a4ff54-446d-41af-ad28-f39ee46dc0bd','Plantae||Bryopsida|Hypnales|Leskeaceae|Leskea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bfcd097-495f-4bb5-b161-b8bdff5144e3','','','62f8fb79-36c1-5d87-abae-1d966be1d572','Encyclia cochleata (L.) Dressler','(L.) Dressler',0,0,'80e235c1-61b6-54cc-bdd5-8b28bfd1f22a','Encyclia cochleata','80e235c1-61b6-54cc-bdd5-8b28bfd1f22a','Encyclia cochleata','66f927d8-c3e1-58c1-a7ce-c688f38925be','Encyclia cochleat','3cab6a88-09bf-495b-91cb-14b264b2ac1f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Encyclia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bff7760-e3cf-4714-bd4a-db09c8da7b85','','','b5f5c1aa-1e43-5b89-ab77-2a092e5d7c6e','Hypochnus tristis (P. Karst.) P. Karst.','(P. Karst.) P. Karst.',0,0,'59dadef5-1aa0-51e4-a335-878f2d4ba785','Hypochnus tristis','59dadef5-1aa0-51e4-a335-878f2d4ba785','Hypochnus tristis','7c0f72b0-0a10-559d-b420-b019941d28fa','Hypochnus trist','e27bf440-26ff-4a92-b706-5ca9405ef8b6','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Hypochnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c07b94f-f3d6-4394-9a3b-3061417e5669','','','f66911a4-0b82-57f7-b28e-1950dcf4b246','Xenosciomyza Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'f2e15b04-cf0f-5bdc-8aba-f23a0ee636c8','Xenosciomyza','f2e15b04-cf0f-5bdc-8aba-f23a0ee636c8','Xenosciomyza','f2e15b04-cf0f-5bdc-8aba-f23a0ee636c8','Xenosciomyza','6c07b94f-f3d6-4394-9a3b-3061417e5669','Animalia|Arthropoda|Insecta|Diptera|Helosciomyzidae|Xenosciomyza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c094d1b-04c7-4d4c-b42a-8bdca2838f8d','','','a6e4651e-31f2-5411-9948-b539f3c3a5e8','Planulina subinflata Bandy, 1949','Bandy, 1949',1949,0,'b01d9715-a445-5c74-9b6f-c06c5410d94e','Planulina subinflata','b01d9715-a445-5c74-9b6f-c06c5410d94e','Planulina subinflata','b51853f5-3edd-5e5d-8a19-e8d706dd34e9','Planulina subinflat','6c094d1b-04c7-4d4c-b42a-8bdca2838f8d','Chromista|Foraminifera|Polythalamea|Rotaliida|Planulinidae|Planulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c0b2f91-b7ce-47cb-8520-01b4763a5060','','','1658ede9-922d-5ecc-8048-d8011229cc6d','Stigmaeus','',0,0,'1658ede9-922d-5ecc-8048-d8011229cc6d','Stigmaeus','1658ede9-922d-5ecc-8048-d8011229cc6d','Stigmaeus','1658ede9-922d-5ecc-8048-d8011229cc6d','Stigmaeus','6c0b2f91-b7ce-47cb-8520-01b4763a5060','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Stigmaeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c08f9b0-1f4b-44ed-9b46-ee08b97bb8a5','','','1bcd0582-358b-5bdd-979f-2e3e41a36f79','Phlebia livida (Pers.) Bres.','(Pers.) Bres.',0,0,'9dbf549b-d0c8-58aa-a42c-65f713bc3ea6','Phlebia livida','9dbf549b-d0c8-58aa-a42c-65f713bc3ea6','Phlebia livida','24534dfb-e385-5f3d-89ee-efa00f3f9303','Phlebia liuid','6c08f9b0-1f4b-44ed-9b46-ee08b97bb8a5','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c051197-34d6-4135-a6a4-d8d6af778b2a','','','5a6d5e23-1bc7-59b1-9774-402895433a72','Placopsis aspicilioides D.J.Galloway','D.J.Galloway',0,0,'2ab977cb-2a70-5305-898e-5c1c29a1e03c','Placopsis aspicilioides','2ab977cb-2a70-5305-898e-5c1c29a1e03c','Placopsis aspicilioides','b7592439-930e-58e5-91a0-76cf6e38c280','Placopsis aspicilioid','6c051197-34d6-4135-a6a4-d8d6af778b2a','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c0e6fb6-69ee-4525-9be6-59f78f05af24','','','18c540e5-7d81-55a0-a1c6-fd96b87fa831','Endoxyla cinereus (Tepper, 1890)','(Tepper, 1890)',1890,0,'1f7c5454-2cbb-58c9-87f1-940b7cd7a786','Endoxyla cinereus','1f7c5454-2cbb-58c9-87f1-940b7cd7a786','Endoxyla cinereus','c18f6db9-3c56-5412-baa1-335a49439528','Endoxyla cinere','6c0e6fb6-69ee-4525-9be6-59f78f05af24','Animalia|Arthropoda|Insecta|Lepidoptera|Cossidae|Endoxyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c0b4f32-9357-4ee5-ad2d-355ea8115cf0','','','fbf79a7d-a3d8-5ebe-a9bd-80ace99d22dd','Flaviporus rufoflavus (Berk. & M.A. Curtis) Murrill','(Berk. & M.A. Curtis) Murrill',0,0,'4426ff25-252f-55ef-b621-b08a2dcc31d5','Flaviporus rufoflavus','4426ff25-252f-55ef-b621-b08a2dcc31d5','Flaviporus rufoflavus','c82f58a4-c184-50b6-afa6-c58ff9a4e4de','Flaviporus rufoflau','72a26850-276b-42ca-8090-3fa40979b464','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Flaviporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c12c020-c276-46d2-9067-1c85f36d07cd','','','67e61abf-cb1b-5db8-b54e-4866c0496366','Entedonastichus dei (Girault, 1922)','(Girault, 1922)',1922,0,'7a8ada5f-1bb1-542c-8613-8c86a1588693','Entedonastichus dei','7a8ada5f-1bb1-542c-8613-8c86a1588693','Entedonastichus dei','22ac0049-af3d-5cdb-9887-359f7c4090a4','Entedonastichus de','6c12c020-c276-46d2-9067-1c85f36d07cd','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Entedonastichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b436b79-ac8b-42ee-88e7-ca6c328a4e2f','','','155dcac4-26f6-5341-b610-f514448839f9','Cecidomyia fragilina Gagne, 1989','Gagne, 1989',1989,0,'c2460260-9963-5de4-8d56-371959cc6586','Cecidomyia fragilina','c2460260-9963-5de4-8d56-371959cc6586','Cecidomyia fragilina','532f3e48-7094-5e3c-9011-53b2a9668744','Cecidomyia fragilin','6b436b79-ac8b-42ee-88e7-ca6c328a4e2f','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|''Cecidomyia''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b467517-50b3-4661-b6bf-f966ccde17cd','','','0a682485-d5fc-5378-abb3-65e1602093a5','Nierembergia atkinsiana Sweet','Sweet',0,0,'8868b95a-0862-5a2a-bf6d-0bf9af720435','Nierembergia atkinsiana','8868b95a-0862-5a2a-bf6d-0bf9af720435','Nierembergia atkinsiana','07bd4066-b27a-513d-8eee-1f3fa0be213d','Nierembergia atkinsian','dfa26d28-c9eb-4308-be44-e042c503ea95','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Nierembergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b4e02d1-3625-4db2-819e-17180b5e61ef','','','3604365a-e642-5c83-8655-9c0b6b237b2d','Trentepohlia monilia De Wild.','De Wild.',0,0,'ab74a85b-200a-50fe-af59-28207bf10ac7','Trentepohlia monilia','ab74a85b-200a-50fe-af59-28207bf10ac7','Trentepohlia monilia','e6a9a2f6-2a4a-5194-98f7-59fb3df4f580','Trentepohlia monil','6b4e02d1-3625-4db2-819e-17180b5e61ef','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Trentepohlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b4d9af5-9a96-4a6a-bdcc-b8b415c57453','','','8575c813-6106-51ad-a257-1689b3eee43c','Septoria protearum Viljoen & Crous','Viljoen & Crous',0,0,'0803080d-3a8a-5624-8eb6-248c28b33c2d','Septoria protearum','0803080d-3a8a-5624-8eb6-248c28b33c2d','Septoria protearum','d632887d-c504-56d1-ab05-dfb041948f1d','Septoria protear','6b4d9af5-9a96-4a6a-bdcc-b8b415c57453','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b54ab2e-34bf-4763-9914-2eb86dd538d1','','','947cfd7c-056a-5bc9-8109-1b7fcecee3dd','Tetrapturus audax (Philippi, 1887)','(Philippi, 1887)',1887,0,'88fa2dcd-468b-54a0-a25b-3dcf79d30760','Tetrapturus audax','88fa2dcd-468b-54a0-a25b-3dcf79d30760','Tetrapturus audax','88fa2dcd-468b-54a0-a25b-3dcf79d30760','Tetrapturus audax','6b54ab2e-34bf-4763-9914-2eb86dd538d1','Animalia|Chordata|Actinopterygii|Perciformes|Xiphiidae|Tetrapturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b4ed8c7-a6cf-456d-98f6-8a06946287e7','','','9def8583-e152-5bea-bcc0-49d11cbf79d9','Poria punctata P. Karst.','P. Karst.',0,0,'c9f10994-c81a-5fa3-b799-9433ddb10760','Poria punctata','c9f10994-c81a-5fa3-b799-9433ddb10760','Poria punctata','3088dcd8-5339-55e1-abd5-2f996e94e457','Poria punctat','fb2c2c21-b81e-462b-983b-72612560671f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b52f9f5-69e0-4a3c-997b-ae510ae1d144','','','213b2d63-5767-53e3-ba30-838893c5a6ea','Rhabdepyris Kieffer, 1904','Kieffer, 1904',1904,0,'2682c5af-d672-531b-b1fe-e39336f9c8c2','Rhabdepyris','2682c5af-d672-531b-b1fe-e39336f9c8c2','Rhabdepyris','2682c5af-d672-531b-b1fe-e39336f9c8c2','Rhabdepyris','6b52f9f5-69e0-4a3c-997b-ae510ae1d144','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Rhabdepyris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b518e2c-6c40-4892-981f-c2fbea9c3065','','','06cc0ae4-1b75-5860-aef2-fabb8f2da505','Xylodon verecundus (G.Cunn.) Yurchenko & Riebesehl','(G.Cunn.) Yurchenko & Riebesehl',0,0,'d6fc659e-c18f-5729-b340-f3f582bd97db','Xylodon verecundus','d6fc659e-c18f-5729-b340-f3f582bd97db','Xylodon verecundus','5cd7c54e-c6cd-59ba-b571-606019d46386','Xylodon uerecund','6b518e2c-6c40-4892-981f-c2fbea9c3065','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Xylodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b57853f-5b53-4867-ba6e-2d82ed3aebc0','','','0cd6408f-3187-555a-ad72-efe748a70bfa','Radulum orbiculare Fr.','Fr.',0,0,'b7ea2082-7c21-5c79-adb4-6003984799ba','Radulum orbiculare','b7ea2082-7c21-5c79-adb4-6003984799ba','Radulum orbiculare','d3f0ffc6-8082-53ea-8142-e8e4be2beabe','Radulum orbicular','4f7175a8-b2b7-48b8-9223-2da54303816d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Radulum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b59d145-4326-47de-bbdf-3337a1b9fc25','','','7d0b1535-b25c-55a8-8bef-21fbde4a6906','Lycaste cruenta (Lindl.) Lindl.','(Lindl.) Lindl.',0,0,'9bf3edff-1a24-57cb-bb2c-5c6ec3830f8a','Lycaste cruenta','9bf3edff-1a24-57cb-bb2c-5c6ec3830f8a','Lycaste cruenta','07995fe9-8b67-57a3-91bb-88a2f2d61d64','Lycaste cruent','6b59d145-4326-47de-bbdf-3337a1b9fc25','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Lycaste','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b57b5ae-c7a8-460f-9acb-5fbd9440979a','','','e01b8d25-a410-5a12-9d5d-89c9b9b6db8f','Gastrodia cooperae Lehnebach & J.R.Rolfe','Lehnebach & J.R.Rolfe',0,0,'6e2ddd53-00e1-5422-9974-8730b9946245','Gastrodia cooperae','6e2ddd53-00e1-5422-9974-8730b9946245','Gastrodia cooperae','45594903-2d55-5c3f-843a-ce31b96f034d','Gastrodia cooper','6b57b5ae-c7a8-460f-9acb-5fbd9440979a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Gastrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b5da525-c83f-4b34-937f-21ea43c35e9b','','','21ebb410-6a73-5bfa-914b-df7c470cdf28','Ajania pacifica (Nakai) K.Bremer & Humphries','(Nakai) K.Bremer & Humphries',0,0,'77813ae9-c9b0-5b64-a09a-741c59bde627','Ajania pacifica','77813ae9-c9b0-5b64-a09a-741c59bde627','Ajania pacifica','42152db1-9845-5243-859e-3c4024988f54','Ajania pacific','6b5da525-c83f-4b34-937f-21ea43c35e9b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ajania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b66ed34-3385-4aef-a1d2-019dbf05386c','','','5cb2b246-649b-52be-bdbc-c13308cad645','Depastromorpha','',0,0,'5cb2b246-649b-52be-bdbc-c13308cad645','Depastromorpha','5cb2b246-649b-52be-bdbc-c13308cad645','Depastromorpha','5cb2b246-649b-52be-bdbc-c13308cad645','Depastromorpha','6b66ed34-3385-4aef-a1d2-019dbf05386c','Animalia|Cnidaria|Staurozoa|Cleistocarpida|Depastridae|Depastromorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b5ba271-a36a-4052-a278-fcde32680364','','','2ec058fb-8136-5a1a-88ac-53294ddbf8b8','Nitzschia australis (Peragallo) Mann','(Peragallo) Mann',0,0,'d025b8b3-02c4-54ec-b508-3ec0d8318c5d','Nitzschia australis','d025b8b3-02c4-54ec-b508-3ec0d8318c5d','Nitzschia australis','72735a32-0fe4-5bbd-b162-476d319522f8','Nitzschia austral','6b5ba271-a36a-4052-a278-fcde32680364','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b642b1b-380a-421b-a716-91f1a9fe986a','','','374d4540-ec4a-5b93-98af-ba49dab299e6','Zeacolpus (Stiracolpus) pagoda powelli Marwick, 1957','Marwick, 1957',1957,0,'60601c84-b684-5a85-86cb-ad624ffcff48','Zeacolpus pagoda powelli','60601c84-b684-5a85-86cb-ad624ffcff48','Zeacolpus pagoda powelli','223d2c1f-628d-5a48-85c6-7dfd878bacba','Zeacolpus pagod powell','6b642b1b-380a-421b-a716-91f1a9fe986a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Turritellidae|Zeacolpus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b635fb8-a9ce-4796-b0de-a6eb8d885605','','','8972763e-72af-57be-843e-d83a1c15791a','Xestospongia species Lawson et al., 1984','',0,0,'182e81d5-38bd-5424-be2a-6a9c64f7a1a7','Xestospongia','182e81d5-38bd-5424-be2a-6a9c64f7a1a7','Xestospongia','182e81d5-38bd-5424-be2a-6a9c64f7a1a7','Xestospongia','6b635fb8-a9ce-4796-b0de-a6eb8d885605','Animalia|Porifera|Demospongiae|Haplosclerida|Petrosiidae|Xestospongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6b6426c4-6d1e-485f-88b6-c341bd2d8fdb','','','3a2709bf-7772-5d1f-befc-0b519c0b779f','Macrodasys','',0,0,'3a2709bf-7772-5d1f-befc-0b519c0b779f','Macrodasys','3a2709bf-7772-5d1f-befc-0b519c0b779f','Macrodasys','3a2709bf-7772-5d1f-befc-0b519c0b779f','Macrodasys','6b6426c4-6d1e-485f-88b6-c341bd2d8fdb','Animalia|Gastrotricha||Macrodasyida|Macrodasyidae|Macrodasys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b6e2a7c-3784-4c03-aa8c-2aa0a53578c3','','','b3b681e4-5ef2-59be-a2c1-91c6456f81fb','Helminthosporium incurvatum C. Bernard','C. Bernard',0,0,'385f20d0-45e6-57da-b8bc-8bf66b27b8e8','Helminthosporium incurvatum','385f20d0-45e6-57da-b8bc-8bf66b27b8e8','Helminthosporium incurvatum','05e9cec4-fb36-53d3-a4aa-dbfc84d3c310','Helminthosporium incuruat','8a83e86d-56d3-4d58-bdc4-aeeee782a973','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b6b27fc-5306-4239-8f26-029855b912a6','','','30034914-e4fa-5e61-9b05-b0019dd9363c','Epiphryne charidema autocharis (Meyrick, 1924)','(Meyrick, 1924)',1924,0,'f3ef05cd-b04e-5a8a-b153-8a8959ed6590','Epiphryne charidema autocharis','f3ef05cd-b04e-5a8a-b153-8a8959ed6590','Epiphryne charidema autocharis','1a8f00de-e4a7-505a-bce9-3dad097cccb6','Epiphryne charidem autochar','6b6b27fc-5306-4239-8f26-029855b912a6','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Epiphryne','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b686058-7b96-45df-a82c-dd525926c593','','','4c10c663-66f8-5526-b542-57b5da969bbb','Kelleria laxa (Cheeseman) Heads','(Cheeseman) Heads',0,0,'4164f9fd-0969-502b-909a-75ac5d04564d','Kelleria laxa','4164f9fd-0969-502b-909a-75ac5d04564d','Kelleria laxa','3b97fdff-3fb9-5803-82c1-838866a75df2','Kelleria lax','6b686058-7b96-45df-a82c-dd525926c593','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Kelleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b6f4038-0f79-4723-abdb-8b05ccddf92f','','','03f0ce72-c649-5e59-943f-55b0881735fd','Diplodia theobromae (Pat.) W. Nowell','(Pat.) W. Nowell',0,0,'76d871b2-fb8f-5d25-b62b-7176b9bc54b9','Diplodia theobromae','76d871b2-fb8f-5d25-b62b-7176b9bc54b9','Diplodia theobromae','99d98464-0900-5c0a-ae1c-9e13e988c954','Diplodia theobrom','6cd72879-ab32-4baa-90cc-2779866c7290','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b745438-d9a2-4eea-91f1-c2189a2a766d','','','63301f49-dff7-5c64-a40e-7428dc7acbda','Hypodrassodes courti Forster, 1979','Forster, 1979',1979,0,'b7b4d3e8-e59a-54ee-848b-481d69c0ff6d','Hypodrassodes courti','b7b4d3e8-e59a-54ee-848b-481d69c0ff6d','Hypodrassodes courti','e9468059-a13a-5bbc-aa2f-3c24834a8e33','Hypodrassodes court','6b745438-d9a2-4eea-91f1-c2189a2a766d','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|Hypodrassodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b6ea3df-209b-4cd5-8c28-e51ae950e619','','','fd67a9e3-4ccf-5d51-86e8-c16ba0215203','Trichothelium assurgens (Cooke) Aptroot & Lücking','(Cooke) Aptroot & Lücking',0,0,'21b2166c-0ba6-5277-9bf9-b93a6076c4a4','Trichothelium assurgens','21b2166c-0ba6-5277-9bf9-b93a6076c4a4','Trichothelium assurgens','21b2166c-0ba6-5277-9bf9-b93a6076c4a4','Trichothelium assurgens','6b6ea3df-209b-4cd5-8c28-e51ae950e619','Fungi||Ascomycetes|Trichotheliales|Trichotheliaceae|Trichothelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b7c1d0b-9fbe-41f6-89ca-8cb121c84082','','','82d2b445-1325-5d7f-8cf5-b2537d7ac9e4','Melanopsamma Niessl','Niessl',0,0,'1beb601f-ce26-5055-9407-b5a1f7ff8c46','Melanopsamma','1beb601f-ce26-5055-9407-b5a1f7ff8c46','Melanopsamma','1beb601f-ce26-5055-9407-b5a1f7ff8c46','Melanopsamma','6b7c1d0b-9fbe-41f6-89ca-8cb121c84082','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Melanopsamma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b78e375-1e80-4ad0-9e9a-77b3ca394558','','','4431a0e1-cebb-52a7-85fd-f094599bb187','Notonesius','',0,0,'4431a0e1-cebb-52a7-85fd-f094599bb187','Notonesius','4431a0e1-cebb-52a7-85fd-f094599bb187','Notonesius','4431a0e1-cebb-52a7-85fd-f094599bb187','Notonesius','6b78e375-1e80-4ad0-9e9a-77b3ca394558','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Notonesius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b78fc2e-7b30-4490-af71-e0bce07572fb','','','c9aa0d29-b13d-5237-8aa6-df2731668416','Stelletta communis Sollas, 1886','Sollas, 1886',1886,0,'28b6b007-7795-563c-9f73-8f272178447f','Stelletta communis','28b6b007-7795-563c-9f73-8f272178447f','Stelletta communis','8f82da6f-152a-5617-b970-a5628e12bf16','Stelletta commun','6b78fc2e-7b30-4490-af71-e0bce07572fb','Animalia|Porifera|Demospongiae|Astrophorida|Ancorinidae|Stelletta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b7aa686-534a-4abf-8472-c68c5db9a314','','','97e3a22e-f79b-546c-95ec-32302d72eb54','Euchiton ensifer (D.G.Drury) Holub','(D.G.Drury) Holub',0,0,'1b5195e3-7450-5c40-a48c-805623311c1c','Euchiton ensifer','1b5195e3-7450-5c40-a48c-805623311c1c','Euchiton ensifer','1b5195e3-7450-5c40-a48c-805623311c1c','Euchiton ensifer','6b7aa686-534a-4abf-8472-c68c5db9a314','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b7eb834-1c06-40ac-88a1-8050a05e4aa2','','','2e6da31f-9531-547e-8f8f-3ccc45c49d25','Paradorydium philpotti Myers, 1923','Myers, 1923',1923,0,'2e55c244-b6c2-5e60-8c1b-19efc4bf2f9e','Paradorydium philpotti','2e55c244-b6c2-5e60-8c1b-19efc4bf2f9e','Paradorydium philpotti','7e0cb38e-03dc-507b-abb5-4bd1346dd0b2','Paradorydium philpott','6b7eb834-1c06-40ac-88a1-8050a05e4aa2','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Paradorydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b8068f2-7597-483c-99a1-eebb1ddb819d','','','ec8235b3-8855-5330-9f34-1f729f824e4d','Pezizella pteridina (Nyl.) Rehm','(Nyl.) Rehm',0,0,'a3e0d2cb-2781-57d7-a15c-3130902cd7db','Pezizella pteridina','a3e0d2cb-2781-57d7-a15c-3130902cd7db','Pezizella pteridina','4b22b92f-b2b7-58c3-858e-1af0f7e59c6c','Pezizella pteridin','2387ebb9-8047-47f4-aae9-4e71125d3218','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Pezizella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b81cfc1-26d1-4a7f-ba38-e7a23a78f50d','','','c60c7abc-6694-59ea-82e4-09448597142a','Pseudaeginella campbellensis Guerra-García, 2003','Guerra-García, 2003',2003,0,'522dada8-76b2-5022-be90-e903ea9c6556','Pseudaeginella campbellensis','522dada8-76b2-5022-be90-e903ea9c6556','Pseudaeginella campbellensis','e87f2c32-95c7-5026-992e-d71f3ed0d579','Pseudaeginella campbellens','6b81cfc1-26d1-4a7f-ba38-e7a23a78f50d','Animalia|Arthropoda|Malacostraca|Amphipoda|Caprellidae|Pseudaeginella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b84f990-17fc-4cad-b029-7ae0b0a44ceb','','','8aa24625-282f-52a6-8d05-e8b74fccd430','Eurybia semidentata (Decne.) F.Muell.','(Decne.) F.Muell.',0,0,'628a50f2-9429-5847-a553-211a53ff6168','Eurybia semidentata','628a50f2-9429-5847-a553-211a53ff6168','Eurybia semidentata','413bac19-981a-5db5-afd4-256e73635092','Eurybia semidentat','5ed618af-bbf6-4191-bd7b-5648ae38781e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eurybia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ab85be5-afe8-4eac-a922-2977e2263528','','','363e2cb2-ef15-569b-98a2-d3e0cb1ed0a5','Actinostola species O. Ocana','',0,0,'a0265f46-7e6d-5223-b769-ae588d39f4d6','Actinostola','a0265f46-7e6d-5223-b769-ae588d39f4d6','Actinostola','a0265f46-7e6d-5223-b769-ae588d39f4d6','Actinostola','6ab85be5-afe8-4eac-a922-2977e2263528','Animalia|Cnidaria||Actiniaria|Actinostolidae|Actinostola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6b84fa5f-d53c-4240-a15e-5fc4c8758cdb','','','ab722f65-c440-556e-a461-9b6f8db7b160','Clypeaster subg. Rhaphidoclypus','',0,0,'93e1e143-75ac-5547-a360-940bbd5b9236','Rhaphidoclypus','d40defde-c216-57f9-89f0-2d65e5924b81','Clypeaster subgen. Rhaphidoclypus','93e1e143-75ac-5547-a360-940bbd5b9236','Rhaphidoclypus','6b84fa5f-d53c-4240-a15e-5fc4c8758cdb','Animalia|Echinodermata|Echinoidea|Clypeasteroida|Clypeasteridae|Clypeaster','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('6b850329-279e-453f-9746-c6b7daa19a97','','','0403ddc8-2d52-5aac-a8bf-8e613a5a8632','Puccinia egmontensis G. Cunn.','G. Cunn.',0,0,'b6e1e244-00ce-5d71-9dc5-553a83ecacdb','Puccinia egmontensis','b6e1e244-00ce-5d71-9dc5-553a83ecacdb','Puccinia egmontensis','f86f7a73-5720-5cd1-b515-302e2c70f846','Puccinia egmontens','6b850329-279e-453f-9746-c6b7daa19a97','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ac499df-24b0-4821-9694-4ae1e3832fb9','','','0cb21496-1921-57b7-8ca9-f05fcd8efa29','Polyporus citreus sensu G. Cunn.','',0,0,'aeb5e67c-7bd3-5680-aec1-f1c564c47f4f','Polyporus citreus','aeb5e67c-7bd3-5680-aec1-f1c564c47f4f','Polyporus citreus','14e59341-faf9-5547-804f-d5d50e1e0d06','Polyporus citre','','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6abe05df-3ded-47c5-a816-5ea35717738e','','','cde60abe-2a34-513c-b248-bfc236cf1d02','Jassa fenwicki Conlan, 1990','Conlan, 1990',1990,0,'21816a84-0cee-5083-9e70-5f19ca463f2f','Jassa fenwicki','21816a84-0cee-5083-9e70-5f19ca463f2f','Jassa fenwicki','f3e732ce-7649-5352-b2d8-fbbb24f8ce0d','Jassa fenwick','6abe05df-3ded-47c5-a816-5ea35717738e','Animalia|Arthropoda|Malacostraca|Amphipoda|Ischyroceridae|Jassa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ac01d21-06bd-48a2-a02f-c896bd2c79d4','','','e07ce695-9aa6-5f8e-a0e3-eb51f11bdbd5','Asterophlyctaceae Doweld','Doweld',0,0,'d9071b55-e7fe-5120-921d-5290b2fa070c','Asterophlyctaceae','d9071b55-e7fe-5120-921d-5290b2fa070c','Asterophlyctaceae','d9071b55-e7fe-5120-921d-5290b2fa070c','Asterophlyctaceae','6ac01d21-06bd-48a2-a02f-c896bd2c79d4','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Asterophlyctaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ac47ac0-247b-4334-a4d7-cf184fd35203','','','498b124c-34ce-5e2a-bef7-be99e9fe1ee7','Buccinulum mariae Powell, 1940','Powell, 1940',1940,0,'9a3ac13d-5f6b-5a11-892a-06e2833171ff','Buccinulum mariae','9a3ac13d-5f6b-5a11-892a-06e2833171ff','Buccinulum mariae','d2644b83-ba1a-5c95-89a9-533c3ccf3d77','Buccinulum mari','6ac47ac0-247b-4334-a4d7-cf184fd35203','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Buccinulum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ac80ee0-1f6b-48a2-bf45-408833cccd98','','','1d557a6c-684c-5518-8211-b9f198dc5be9','Cephalozia nutans (Hook.f. & Taylor) Spruce','(Hook.f. & Taylor) Spruce',0,0,'2fbcfb1b-accd-5d72-b55b-c7c81661f91b','Cephalozia nutans','2fbcfb1b-accd-5d72-b55b-c7c81661f91b','Cephalozia nutans','2fbcfb1b-accd-5d72-b55b-c7c81661f91b','Cephalozia nutans','8cecff5f-4b81-4686-84f3-d0afca9d7196','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Cephalozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ac4c6a0-8fb7-4c8e-b88e-452701fabe85','','','f2143dfb-74fe-5782-a1dc-0c674cf57948','Marasmius confluens (Pers.) P. Karst.','(Pers.) P. Karst.',0,0,'722c7cee-4459-5d17-888f-efde04fae4f0','Marasmius confluens','722c7cee-4459-5d17-888f-efde04fae4f0','Marasmius confluens','722c7cee-4459-5d17-888f-efde04fae4f0','Marasmius confluens','1caf0d61-42ed-48ae-8146-4fbf69da9f97','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6aca2618-0a7b-49a7-a8dd-e242b3b33c12','','','fb75fb59-ea31-5916-a602-2e945c7e254c','Uredo guettardae Hirats. f. & Hashioka','Hirats. f. & Hashioka',0,0,'53485950-f28d-513d-9657-7e0b46f84b95','Uredo guettardae','53485950-f28d-513d-9657-7e0b46f84b95','Uredo guettardae','a493a075-6ee3-5104-8fa5-547a388c9928','Uredo guettard','6aca2618-0a7b-49a7-a8dd-e242b3b33c12','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ad3b5cb-135c-4034-849e-605a0379d039','','','874d2c47-bd1e-55b4-b210-244b5c700762','Diplochorella amphimelaena (Mont.) Theiss. & Syd.','(Mont.) Theiss. & Syd.',0,0,'d49e75bc-7142-5a8c-89c9-989d727a96c4','Diplochorella amphimelaena','d49e75bc-7142-5a8c-89c9-989d727a96c4','Diplochorella amphimelaena','d392827d-f2ac-5ce1-96e1-e3e1296926fd','Diplochorella amphimelaen','57a15e66-fa34-4cfb-88b0-d7076a35c6ab','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Diplochorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6acc46a0-7296-4e39-b30c-9ba69055fac5','','','0322812e-5c06-5a08-a735-300e1876ba91','Xanthomonas campestris pv. amaranthicola (Patel et al. 1952) Dye, 1978','(Patel et al. 1952) Dye, 1978',1952,0,'93ef1817-2904-5cd8-b1c2-41f2f41676fa','Xanthomonas campestris amaranthicola','9140c880-c326-55e6-833d-30007f814212','Xanthomonas campestris pv. amaranthicola','02d0237e-eab7-55f4-b157-549849b467b9','Xanthomonas campestr amaranthicol','6acc46a0-7296-4e39-b30c-9ba69055fac5','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('6acddc3e-54df-4796-9884-dd3778153338','','','617a54d8-7e45-59c3-8929-66f052ca4368','Ctenascarophis','',0,0,'617a54d8-7e45-59c3-8929-66f052ca4368','Ctenascarophis','617a54d8-7e45-59c3-8929-66f052ca4368','Ctenascarophis','617a54d8-7e45-59c3-8929-66f052ca4368','Ctenascarophis','6acddc3e-54df-4796-9884-dd3778153338','Animalia|Nematoda|Secernentea|Spirurida|Cystidicolidae|Ctenascarophis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ad0fe34-8c3c-471e-b91c-c8d78689fd66','','','0e53a62b-1a37-5079-8dae-04c939ac67fa','Decadarchis monastra Meyrick, 1891','Meyrick, 1891',1891,0,'a9db51db-aae6-5ba1-886e-251a752e5656','Decadarchis monastra','a9db51db-aae6-5ba1-886e-251a752e5656','Decadarchis monastra','a84a7746-250e-5646-b157-d112eddea549','Decadarchis monastr','ee529879-abd9-4eb2-b728-57ca909f184d','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Decadarchis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ad2f1e4-78ff-465a-b302-f461000804f0','','','9ab82761-932d-50b3-a394-f326a6ac4cd9','Bacidia wellingtonii (Stirt.) D.J.Galloway','(Stirt.) D.J.Galloway',0,0,'b5a5e384-511d-5fd2-8616-84d85ea17480','Bacidia wellingtonii','b5a5e384-511d-5fd2-8616-84d85ea17480','Bacidia wellingtonii','cec14e12-5020-5d96-93f2-bfa09ade86f4','Bacidia wellington','6ad2f1e4-78ff-465a-b302-f461000804f0','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ad8ce4e-fb9c-40e6-9414-1f5c41b981a6','','','3e1c8dba-12b3-54f7-a1d6-5fbd28006018','Polyarthra remata Skorikov, 1896','Skorikov, 1896',1896,0,'40683eaa-bef5-5f63-b8fd-4403a1141acc','Polyarthra remata','40683eaa-bef5-5f63-b8fd-4403a1141acc','Polyarthra remata','b191ff7d-bc38-5ef1-9b19-a70513789e4e','Polyarthra remat','6ad8ce4e-fb9c-40e6-9414-1f5c41b981a6','Animalia|Gnathifera|Rotifera|Ploimida|Synchaetidae|Polyarthra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ada62d4-aedf-4bcf-87eb-5fff5763efc7','','','fc7dfbad-b28b-5529-84b9-bc03dfc9b670','Eutricimba tinctipennis Malloch, 1931','Malloch, 1931',1931,0,'2d6c7725-3e9d-59fb-aba7-a363b6d4762f','Eutricimba tinctipennis','2d6c7725-3e9d-59fb-aba7-a363b6d4762f','Eutricimba tinctipennis','5def3209-1595-5f93-afb4-2a4453467b80','Eutricimba tinctipenn','54c25758-2854-4b1e-a306-f830b13149e1','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Eutricimba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6adb1234-228c-404c-8a70-531bcb141bc0','','','792d7005-77fe-50c2-a96f-e07bcd96b4a8','Hymenophyllum polyanthos var. sanguinolentum (G.Forst.) Hook. ex Hook.f.','(G.Forst.) Hook. ex Hook.f.',0,0,'592b971f-0887-524a-a59c-5efd9bdc10fd','Hymenophyllum polyanthos sanguinolentum','1c3df0fb-b44a-54b6-8367-4eeef2b7ea49','Hymenophyllum polyanthos var. sanguinolentum','2f355c87-53cd-55fb-939d-8608898c79cf','Hymenophyllum polyanth sanguinolent','0c212c01-13c1-42b8-909b-c9fe5219722c','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('6adf7d5e-c75f-4570-9b13-185ae8b765df','','','87351fd0-40bb-508f-9d7a-650f43ab56ec','Ipomoea lacunosa L.','L.',0,0,'f4e20183-4208-5386-8a64-c60bfcfbdf95','Ipomoea lacunosa','f4e20183-4208-5386-8a64-c60bfcfbdf95','Ipomoea lacunosa','0920bb6f-a6e1-556a-8c7e-5244b2da8862','Ipomoea lacunos','6adf7d5e-c75f-4570-9b13-185ae8b765df','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Ipomoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6adad281-9e6e-46b3-a9a4-6e57084af37c','','','ccbf7810-3ba8-54d8-ac04-d050ad3726cb','Kroyeria carchariaeglauci Hesse, 1897','Hesse, 1897',1897,0,'2ed247b1-1387-5955-a979-e0fd0be160c0','Kroyeria carchariaeglauci','2ed247b1-1387-5955-a979-e0fd0be160c0','Kroyeria carchariaeglauci','d0805827-f7cc-5be5-82cc-cd10809359ec','Kroyeria carchariaeglauc','6adad281-9e6e-46b3-a9a4-6e57084af37c','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Kroyeriidae|Kroyeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ae1417a-f03c-41e4-8433-10ea022c912d','','','12156c70-2521-5fc8-a7f6-899489308b68','Spirotectina crassa Saidova, 1975','Saidova, 1975',1975,0,'5e2ac4be-89f2-5407-8c28-851f00985643','Spirotectina crassa','5e2ac4be-89f2-5407-8c28-851f00985643','Spirotectina crassa','04511237-b395-57be-99af-2032e27e7eaf','Spirotectina crass','6ae1417a-f03c-41e4-8433-10ea022c912d','Chromista|Foraminifera|Polythalamea|Rotaliida|Spirotectinidae|Spirotectina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ae669b5-a895-4dae-84d8-0abaab2e0a2c','','','97487fc3-6741-55e7-98b9-6ee8f1329b48','Penemia species NIWA Colin','',0,0,'26b710fa-8016-5efb-bdc5-27a0b4d881d2','Penemia','26b710fa-8016-5efb-bdc5-27a0b4d881d2','Penemia','26b710fa-8016-5efb-bdc5-27a0b4d881d2','Penemia','6ae669b5-a895-4dae-84d8-0abaab2e0a2c','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Penemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6ae2e555-69cd-4b61-8488-d56485ddc221','','','6e608e45-07c9-5486-a463-e998923f939c','Baculipalpus mollis (Broun, 1886)','(Broun, 1886)',1886,0,'9b894446-9b66-5f99-9792-8e0cef22b975','Baculipalpus mollis','9b894446-9b66-5f99-9792-8e0cef22b975','Baculipalpus mollis','bdabcfa7-7f4f-58d6-be24-79f8ada6777f','Baculipalpus moll','6ae2e555-69cd-4b61-8488-d56485ddc221','Animalia|Arthropoda|Insecta|Coleoptera|Oedemeridae|Baculipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ae14109-45b7-4be3-b7f6-ad1f2f310ef0','','','d526013f-573f-5068-a2b5-88418666a370','Liththamnion muelleri Lenorm. ex Rozanov','Lenorm. ex Rozanov',0,0,'4c77ccef-9687-5d57-8fb1-01d191fee3f4','Liththamnion muelleri','4c77ccef-9687-5d57-8fb1-01d191fee3f4','Liththamnion muelleri','bc243b0b-e420-5f32-8b2a-7631db30573d','Liththamnion mueller','6ae14109-45b7-4be3-b7f6-ad1f2f310ef0','Plantae|Rhodophyta|Florideophyceae|Corallinales|Hapalidiaceae|Liththamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6ae56331-8425-43f7-9016-f0d43f254b89','','','55f217fe-5d20-5ecb-9bf4-f0bff77ab2d3','Gigantotheca maxima Vervoort & Watson, 2003','Vervoort & Watson, 2003',2003,0,'b4b67058-b672-5bf0-a4f5-067a926b4c53','Gigantotheca maxima','b4b67058-b672-5bf0-a4f5-067a926b4c53','Gigantotheca maxima','eda3cd16-ac3f-535c-96dd-bed45ac0b0eb','Gigantotheca maxim','6ae56331-8425-43f7-9016-f0d43f254b89','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Gigantotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6aedf834-9a4c-4334-b307-34ccf6cac5f8','','','85f82f18-146d-5701-b214-de8bcbeaf35c','Uredo ramonensis Syd.','Syd.',0,0,'a94934f9-3d8e-55f6-83b4-7ed3399df9f2','Uredo ramonensis','a94934f9-3d8e-55f6-83b4-7ed3399df9f2','Uredo ramonensis','09c9f1d0-6c2b-5615-b0e3-5303ce11359e','Uredo ramonens','6aedf834-9a4c-4334-b307-34ccf6cac5f8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6aeed73f-60d9-4872-9f5b-421f2804618b','','','57a8d4f5-adc9-58eb-8685-3964333de872','Annettella gracilis Masner & Huggert, 1989','Masner & Huggert, 1989',1989,0,'5c6813d3-0221-5d84-b1a3-bdc9e33f408d','Annettella gracilis','5c6813d3-0221-5d84-b1a3-bdc9e33f408d','Annettella gracilis','763a80f2-f6e4-5718-b83b-a866b752f603','Annettella gracil','6aeed73f-60d9-4872-9f5b-421f2804618b','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Annettella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6aebe3d2-22f4-4eed-89ec-80af2e71fc5f','','','13a393af-fd66-5af9-9cc8-fce72f10d838','Jupiteria','',0,0,'13a393af-fd66-5af9-9cc8-fce72f10d838','Jupiteria','13a393af-fd66-5af9-9cc8-fce72f10d838','Jupiteria','13a393af-fd66-5af9-9cc8-fce72f10d838','Jupiteria','6aebe3d2-22f4-4eed-89ec-80af2e71fc5f','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculanidae|Jupiteria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6af0038e-1844-45e5-ba91-810dd1ab16d3','','','dcea92bf-ed9f-559d-949a-a30e6c5e357a','Rhus typhina L.','L.',0,0,'c6c87d13-b49c-5354-9797-146b1a9a6a75','Rhus typhina','c6c87d13-b49c-5354-9797-146b1a9a6a75','Rhus typhina','d2ce0abc-1ef3-5768-baa3-798d0eb5a34d','Rhus typhin','6af0038e-1844-45e5-ba91-810dd1ab16d3','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Anacardiaceae|Rhus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6aeb5406-bd4f-415c-a267-7cb09ab2c954','','','c4f9b9fe-39e6-5836-8d0c-dfb36b72102d','Diplodia rhizophila Syd.','Syd.',0,0,'1136819b-d678-533b-b505-79f8fdbe01b0','Diplodia rhizophila','1136819b-d678-533b-b505-79f8fdbe01b0','Diplodia rhizophila','0a00f254-21c4-554b-bb73-90c3d1c49189','Diplodia rhizophil','6aeb5406-bd4f-415c-a267-7cb09ab2c954','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6aefa517-6e81-4075-9e24-cc476315f829','','','1689252a-15ae-5004-a3b6-808e310ded82','Verrucaria dufourii DC.','DC.',0,0,'3c4d011d-a2fd-5191-934a-28741916e159','Verrucaria dufourii','3c4d011d-a2fd-5191-934a-28741916e159','Verrucaria dufourii','1ec2866e-0afd-5125-b6aa-55d39e81190a','Verrucaria dufour','511c0220-5241-4499-b2c5-750c15bc7259','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6af0405a-a6ff-4d59-a55b-e4db01c9a9e4','','','9c33d914-844d-5b66-807c-bf41cff38728','Saccobolus Boud.','Boud.',0,0,'a4541bbe-7f16-51bb-8321-95219673eab0','Saccobolus','a4541bbe-7f16-51bb-8321-95219673eab0','Saccobolus','a4541bbe-7f16-51bb-8321-95219673eab0','Saccobolus','6af0405a-a6ff-4d59-a55b-e4db01c9a9e4','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Saccobolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6aeb47ac-f991-4315-844a-c079c7b36fd0','','','ab3be962-aa6b-555b-adb3-77153b2468c8','Oospora Wallr.','Wallr.',0,0,'21bac17e-3df8-5e8a-a49b-88ba5fbf7aca','Oospora','21bac17e-3df8-5e8a-a49b-88ba5fbf7aca','Oospora','21bac17e-3df8-5e8a-a49b-88ba5fbf7aca','Oospora','cd89fdbe-0860-4aa2-ae05-6a73b5d5cf0e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6aed651f-fc55-43a3-ac41-a3673fe73679','','','b020d892-c39b-53ad-bbed-7eeeb4e804c4','Austrosmittium kiwiorum M.C. Williams & Lichtw.','M.C. Williams & Lichtw.',0,0,'dd8c3fe2-343e-5ef4-9f56-a81fcf517001','Austrosmittium kiwiorum','dd8c3fe2-343e-5ef4-9f56-a81fcf517001','Austrosmittium kiwiorum','07b4584a-d4d8-5a35-a7fd-127def56a583','Austrosmittium kiwior','6aed651f-fc55-43a3-ac41-a3673fe73679','Fungi|Kickxellomycota|Harpellomycetes|Harpellales|Legeriomycetaceae|Austrosmittium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6af1d1b2-d584-402b-a2ce-950634252add','','','86c5fe65-1c74-55c6-a795-f20317398119','Chlorodendrales','',0,0,'86c5fe65-1c74-55c6-a795-f20317398119','Chlorodendrales','86c5fe65-1c74-55c6-a795-f20317398119','Chlorodendrales','86c5fe65-1c74-55c6-a795-f20317398119','Chlorodendrales','6af1d1b2-d584-402b-a2ce-950634252add','Plantae|Chlorophyta|Chlorodendrophyceae|Chlorodendrales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('6af24259-02d1-4530-af8e-c0b620ef4d42','','','445ba556-978c-5583-b5b4-687572dcc872','Milium L.','L.',0,0,'50697c73-5672-5300-9018-c658daa65afc','Milium','50697c73-5672-5300-9018-c658daa65afc','Milium','50697c73-5672-5300-9018-c658daa65afc','Milium','6af24259-02d1-4530-af8e-c0b620ef4d42','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Milium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6af49355-f020-49f0-9c84-a1b673f85973','','','fa983a7a-d578-5b7c-8d42-29439c9a9a3b','Peristoreus exilis (Broun, 1913)','(Broun, 1913)',1913,0,'546e0230-a6d2-5fb9-b9c4-6873d7a529af','Peristoreus exilis','546e0230-a6d2-5fb9-b9c4-6873d7a529af','Peristoreus exilis','d8ffc926-2195-5fea-a1be-b3a1ca1ef2a9','Peristoreus exil','6af49355-f020-49f0-9c84-a1b673f85973','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6af8b96d-a2bd-47f7-b6b8-860ba8d05f85','','','efc08d43-d9da-5aa7-888e-a7d64e8e5fd9','Funaria laxa (Hook.f. & Wilson) Broth.','(Hook.f. & Wilson) Broth.',0,0,'58754bd9-5eff-5e66-b603-466fc8640e07','Funaria laxa','58754bd9-5eff-5e66-b603-466fc8640e07','Funaria laxa','9af432c5-a08c-59e3-8425-2c781fc8b4ff','Funaria lax','77131394-5e07-467c-a381-da71fe3d1f5a','Plantae||Bryopsida|Funariales|Funariaceae|Funaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6af51199-0d5c-45ea-9120-e4106b5e6aab','','','a53956b7-fbda-51db-9f4e-5dad1030407b','Cosmophasis archeyi Berland, 1931','Berland, 1931',1931,0,'a7ef6b70-2049-54fc-812a-391ebeb107e4','Cosmophasis archeyi','a7ef6b70-2049-54fc-812a-391ebeb107e4','Cosmophasis archeyi','2851c618-eab4-5d8e-b3f3-74fa1bbabea7','Cosmophasis archey','6af51199-0d5c-45ea-9120-e4106b5e6aab','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Cosmophasis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6afb1d03-e81f-4b82-998b-3334a17c8d4e','','','6ef5b830-60e2-5653-9d7b-a0d4dbd7b2df','Habrotrocha angusticollis reversa Bartos, 1952','Bartos, 1952',1952,0,'03dfc9ec-a6e6-52eb-a5d7-adcea59f48b7','Habrotrocha angusticollis reversa','03dfc9ec-a6e6-52eb-a5d7-adcea59f48b7','Habrotrocha angusticollis reversa','d23950d8-a190-5670-bd4d-e1e9be354ba8','Habrotrocha angusticoll reuers','6afb1d03-e81f-4b82-998b-3334a17c8d4e','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('6afc46f8-038b-4a9d-88e0-90b3bb9c3740','','','e568ae3e-6723-5311-a21c-d56d53248b9e','Microcoleus paludosus (Kütz.) Gomont','(Kütz.) Gomont',0,0,'c61d03af-ebaa-5da3-87a8-7a1a3727b151','Microcoleus paludosus','c61d03af-ebaa-5da3-87a8-7a1a3727b151','Microcoleus paludosus','8555ca5e-8b19-5cb4-bc5c-569734fa336a','Microcoleus paludos','6afc46f8-038b-4a9d-88e0-90b3bb9c3740','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Microcoleus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('609762d8-102e-48cf-aa6e-f4a3f2f71462','','','81719ac9-cddc-541c-bab8-d3a37dd31a9f','Senecio forsteri Hook.f.','Hook.f.',0,0,'1f98c627-9fc1-526b-8baf-4f0af0f567a4','Senecio forsteri','1f98c627-9fc1-526b-8baf-4f0af0f567a4','Senecio forsteri','a4ef0ac9-835f-543b-9242-8af0ba9ce14e','Senecio forster','b3a451a5-6780-47ec-943d-3adcbc9ed178','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60998ff1-29aa-4a17-badb-ae67472c532d','','','781cff02-0067-5061-b7c9-384a9a4289f8','Cocos subgen. Butia Becc.','Becc.',0,0,'aeb31bd1-7517-569b-84eb-4d0e2c4ac236','Butia','817845a4-13bf-5abd-8edb-4458ceb0ad29','Cocos subgen. Butia','aeb31bd1-7517-569b-84eb-4d0e2c4ac236','Butia','60998ff1-29aa-4a17-badb-ae67472c532d','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Cocos','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('6098bc8b-c5f9-429c-9ab0-e6ff41691608','','','7d36b715-8c48-54bd-894c-c2ff76c4610b','Chrysosphaerella longispina Lauterborn','Lauterborn',0,0,'4c55de7b-c0c2-5a90-97c4-98dfb130c7bf','Chrysosphaerella longispina','4c55de7b-c0c2-5a90-97c4-98dfb130c7bf','Chrysosphaerella longispina','54eb5e00-3ac3-583c-ae90-8bddf3556f27','Chrysosphaerella longispin','6098bc8b-c5f9-429c-9ab0-e6ff41691608','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Paraphysomonadaceae|Chrysosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('609d5360-86ed-4827-96d1-43dbb229ea0a','','','11ee0fe7-7a34-5639-84a4-a1d85bb839be','Tingena bifaciella Walker, 1964','Walker, 1964',1964,0,'91e97c76-954c-5c0a-9d95-f8041c686a99','Tingena bifaciella','91e97c76-954c-5c0a-9d95-f8041c686a99','Tingena bifaciella','60a9724d-abc5-5189-afef-5b75ae2dbcc4','Tingena bifaciell','94b24c0a-7234-4982-af14-b173eb596482','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('609fb0e0-140e-40ab-a118-4f1ac90b0e10','','','4f1e8b41-696e-5f96-adec-494aef3c9073','Meiothermus timidus Pires et al., 2005','Pires et al., 2005',2005,0,'cd3f356e-4108-55ce-83e9-c755d0b6d05d','Meiothermus timidus','cd3f356e-4108-55ce-83e9-c755d0b6d05d','Meiothermus timidus','1208f88f-519d-5189-99b6-c8a5be4997c5','Meiothermus timid','609fb0e0-140e-40ab-a118-4f1ac90b0e10','Bacteria|Deinococcota|Deinococci|Thermales|Thermaceae|Meiothermus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('60a0b52a-4673-4402-b62d-6c37d96cf7ac','','','a86ab010-28e0-550f-bfd4-986a4c7bda77','Veronica maccaskillii (Allan) Heenan','(Allan) Heenan',0,0,'cc820413-f936-59f5-afc6-e38e68af713e','Veronica maccaskillii','cc820413-f936-59f5-afc6-e38e68af713e','Veronica maccaskillii','d7f9c2b8-88aa-56b8-b65a-84f62d6d77d3','Veronica maccaskill','60a0b52a-4673-4402-b62d-6c37d96cf7ac','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('609cd45d-3add-4763-b6ac-5adaa91994f3','','','3e25a475-044f-52ea-90a5-c89a3990de1a','Eucalyptus macarthurii H.Deane & Maiden','H.Deane & Maiden',0,0,'2f251a1e-10a1-592e-b75b-083fd05b43e7','Eucalyptus macarthurii','2f251a1e-10a1-592e-b75b-083fd05b43e7','Eucalyptus macarthurii','cb4d8179-0bbd-5823-95db-fbd5a2a00670','Eucalyptus macarthur','609cd45d-3add-4763-b6ac-5adaa91994f3','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('609e769a-15b9-4c53-bb6a-b046c1029240','','','60aff422-b7a1-508b-991b-68836ac9c192','Ceanothus impressus Trel.','Trel.',0,0,'616a4c7e-7828-501b-8e34-e5540a3a70ed','Ceanothus impressus','616a4c7e-7828-501b-8e34-e5540a3a70ed','Ceanothus impressus','fb18ee2f-e19d-56c0-9d99-4971d7ef046c','Ceanothus impress','609e769a-15b9-4c53-bb6a-b046c1029240','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Ceanothus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60a3e002-d273-4455-b8fc-26932f6e1d47','','','578fd19c-3e2f-5f63-9d27-7b3dd7dc3091','Proserpinaster species H. E. S. Clark, 2000','',0,0,'60eed774-e758-5dbe-9d64-cb610849d241','Proserpinaster','60eed774-e758-5dbe-9d64-cb610849d241','Proserpinaster','60eed774-e758-5dbe-9d64-cb610849d241','Proserpinaster','60a3e002-d273-4455-b8fc-26932f6e1d47','Animalia|Echinodermata|Asteroidea|Paxillosida|Astropectinidae|Proserpinaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('60a73ab7-1ac2-48b0-90b3-4406d4f97286','','','a9a9f2fd-038e-5df2-925c-ec0862872157','Talaromyces flavus var. macrosporus Stolk & Samson','Stolk & Samson',0,0,'ba08875f-2902-5267-a096-df614553004a','Talaromyces flavus macrosporus','94924f2d-92c8-5779-8939-13c4b18b123f','Talaromyces flavus var. macrosporus','2368728d-9302-5eb7-aa52-d53df98592ec','Talaromyces flau macrospor','737eb2f0-b22b-4329-92cf-8d101ea771c9','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('60a5f240-eb1c-4726-bab5-7ec8ef069385','','','d8a7633d-7c91-5d87-9f0f-a3053116adf0','Fusarium petroliphilum (Q.T. Chen & X.H. Fu) D. Geiser, O''Donnell, Short & N. Zhang','(Q.T. Chen & X.H. Fu) D. Geiser, O''Donnell, Short & N. Zhang',0,0,'df610a04-f3b7-5477-a631-039cd571486c','Fusarium petroliphilum','df610a04-f3b7-5477-a631-039cd571486c','Fusarium petroliphilum','c2c361b0-a8fc-5991-81cd-580ff2c5b836','Fusarium petroliphil','d98c6dab-5853-403d-a6a8-9e55e08cc1fc','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60b28b82-261d-4047-b839-6a57539ab2ee','','','05429645-ce79-50ae-ac78-0c50bfd265a0','Hoplochaetina spirilla Lee, 1959','Lee, 1959',1959,0,'ce6112ee-fa5c-5ea0-8eb2-81b8a584ec98','Hoplochaetina spirilla','ce6112ee-fa5c-5ea0-8eb2-81b8a584ec98','Hoplochaetina spirilla','ecbf6939-592f-567f-a16d-d49c6f92852e','Hoplochaetina spirill','60b28b82-261d-4047-b839-6a57539ab2ee','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Hoplochaetina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60ae8a24-c99a-4255-96c5-962857f1c1a1','','','d8e47e25-5385-5340-922d-6973d773b0a5','Phloeosinus','',0,0,'d8e47e25-5385-5340-922d-6973d773b0a5','Phloeosinus','d8e47e25-5385-5340-922d-6973d773b0a5','Phloeosinus','d8e47e25-5385-5340-922d-6973d773b0a5','Phloeosinus','60ae8a24-c99a-4255-96c5-962857f1c1a1','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phloeosinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('60b208e3-99eb-4f5d-b7ae-8e630f40fe78','','','59390341-8a13-5a9f-ac48-49fd5aabb652','Odontomyia chathamensis Hutton, 1901','Hutton, 1901',1901,0,'3d7d2b17-bc19-596c-a467-a1ce3f88933b','Odontomyia chathamensis','3d7d2b17-bc19-596c-a467-a1ce3f88933b','Odontomyia chathamensis','54879b2c-98de-5636-84a7-c0fa52005484','Odontomyia chathamens','60b208e3-99eb-4f5d-b7ae-8e630f40fe78','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Odontomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60ad28fe-c6f6-4ede-9d6a-8c9942dda55b','','','51733ceb-8cf1-5d32-a7eb-7dafc65a2006','Crambus lectus Philpott, 1929','Philpott, 1929',1929,0,'49d110eb-0a6f-5374-bd8c-eebaae8ae7c3','Crambus lectus','49d110eb-0a6f-5374-bd8c-eebaae8ae7c3','Crambus lectus','ea31baf5-34ec-5e9f-aa10-ac9cb00f37f1','Crambus lect','ed9d82dc-2c25-4590-837b-0b135f2e2966','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60b324fd-b3da-401b-98b0-f10bc9e095e8','','','1b310c3d-fca2-5e6b-b3e9-78be4ebfdc65','Mastigobryum fugax Colenso','Colenso',0,0,'3d153f10-4d26-53a9-91da-9870b7ba607b','Mastigobryum fugax','3d153f10-4d26-53a9-91da-9870b7ba607b','Mastigobryum fugax','3d153f10-4d26-53a9-91da-9870b7ba607b','Mastigobryum fugax','84ddbebb-1b99-4bac-895c-2a5cdb59294c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60b7cf9a-8aa9-4d95-b5ff-4b5cf059f8d7','','','b7acde9c-f353-52f3-8140-21c2507142b8','Obanella','',0,0,'b7acde9c-f353-52f3-8140-21c2507142b8','Obanella','b7acde9c-f353-52f3-8140-21c2507142b8','Obanella','b7acde9c-f353-52f3-8140-21c2507142b8','Obanella','60b7cf9a-8aa9-4d95-b5ff-4b5cf059f8d7','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Obanella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('60b39f3a-1470-458b-86fc-933c378df1fd','','','a984091f-53c2-5a58-9cf0-ae6323745058','Styloniscus phormianus (Chilton, 1901)','(Chilton, 1901)',1901,0,'bd6adc28-eaf9-5cbd-9dbf-1facfd7f1a03','Styloniscus phormianus','bd6adc28-eaf9-5cbd-9dbf-1facfd7f1a03','Styloniscus phormianus','fbc3e77e-3a27-53a7-af40-c5483b4b0fa8','Styloniscus phormian','60b39f3a-1470-458b-86fc-933c378df1fd','Animalia|Arthropoda|Malacostraca|Isopoda|Styloniscidae|Styloniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60b5f33f-36c7-4297-8c76-ae693ff247a5','','','3e6cb525-a560-5c57-b652-f6325689e327','Tamaricicola muriformis Thambug., Camporesi & K.D. Hyde','Thambug., Camporesi & K.D. Hyde',0,0,'b6ba0c77-ab7c-5898-9a07-ee128801bc5d','Tamaricicola muriformis','b6ba0c77-ab7c-5898-9a07-ee128801bc5d','Tamaricicola muriformis','f8ca72d9-2966-5b2f-9354-91d2029451b8','Tamaricicola muriform','60b5f33f-36c7-4297-8c76-ae693ff247a5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Tamaricicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60b95a3c-23dc-422c-a824-07feea01dbbd','','','9046ad9f-1f0a-5224-bc73-687577fbd0d1','Quadraceps strepsilaris (Denny, 1842)','(Denny, 1842)',1842,0,'e358b07a-a452-5cb3-a17e-2d820dccdafc','Quadraceps strepsilaris','e358b07a-a452-5cb3-a17e-2d820dccdafc','Quadraceps strepsilaris','15ad1801-5dfd-59a9-976f-f3a0d4c3fb94','Quadraceps strepsilar','60b95a3c-23dc-422c-a824-07feea01dbbd','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60c560bf-14d6-49aa-be09-33c9828064cc','','','5474d365-a415-5f44-b037-3ca874417b83','Capraria crustacea L.','L.',0,0,'5fa349ca-3f46-5258-919e-604288aa2e9c','Capraria crustacea','5fa349ca-3f46-5258-919e-604288aa2e9c','Capraria crustacea','3796e57a-762d-5fc4-b803-fe106dd399aa','Capraria crustace','d54c4d20-6a43-4312-8253-32b26161f10c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Capraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60c5d3db-f1de-4ce7-9c61-0edf4d28c2f0','','','71f92a95-4707-5d09-9d9c-75f926c863ef','Diathrausta Lederer, 1863','Lederer, 1863',1863,0,'5ac89bdb-4f8a-506b-a733-7f7a31be6a7b','Diathrausta','5ac89bdb-4f8a-506b-a733-7f7a31be6a7b','Diathrausta','5ac89bdb-4f8a-506b-a733-7f7a31be6a7b','Diathrausta','60c5d3db-f1de-4ce7-9c61-0edf4d28c2f0','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Diathrausta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('60bd0724-bea5-4551-84d5-76d054204cb3','','','08840ac8-1ae6-5868-a5dd-6f038c02f211','Cryptodifflugiidae','',0,0,'08840ac8-1ae6-5868-a5dd-6f038c02f211','Cryptodifflugiidae','08840ac8-1ae6-5868-a5dd-6f038c02f211','Cryptodifflugiidae','08840ac8-1ae6-5868-a5dd-6f038c02f211','Cryptodifflugiidae','60bd0724-bea5-4551-84d5-76d054204cb3','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Cryptodifflugiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('60c81660-c37e-4cca-a0fd-0f2ed75394d2','','','7b78ef7f-0791-5233-9136-717f381146de','Schizothrix rupicola Tilden','Tilden',0,0,'97f3405b-8f47-57e9-8f5e-8ad8684e5eef','Schizothrix rupicola','97f3405b-8f47-57e9-8f5e-8ad8684e5eef','Schizothrix rupicola','f9bbb865-f150-5f5e-ba09-0443486b757c','Schizothrix rupicol','60c81660-c37e-4cca-a0fd-0f2ed75394d2','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Schizotrichaceae|Schizothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60caeb6c-d894-4bcc-9f8f-36357bcf689b','','','e4293b42-191f-5d47-8df5-adeca6689738','Polychrosis','',0,0,'e4293b42-191f-5d47-8df5-adeca6689738','Polychrosis','e4293b42-191f-5d47-8df5-adeca6689738','Polychrosis','e4293b42-191f-5d47-8df5-adeca6689738','Polychrosis','60caeb6c-d894-4bcc-9f8f-36357bcf689b','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Polychrosis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('60ca274c-7c20-4566-be25-8c3fcee90e66','','','71b1b1d2-4ef4-5169-ac83-cb5aceb66aec','Temnoma palmatum (Pearson) R.M.Schust. var. palmatum','',0,0,'04df4c5d-68c2-5316-8a78-a091c58e1598','Temnoma palmatum palmatum','ae6fcb04-0b93-5879-94b7-b9234d7608f2','Temnoma palmatum var. palmatum','1fe3cb48-9feb-5f7d-b9c8-9e92954ba8fb','Temnoma palmat palmat','60ca274c-7c20-4566-be25-8c3fcee90e66','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Pseudolepicoleaceae|Temnoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('60c67dc3-9376-4f4b-a378-e55d91d5d445','','','670f3970-8ad9-53e8-a2db-72566ee1736e','Lophodermium sesleriae Hilitzer','Hilitzer',0,0,'9d7b4dd5-da36-5fe3-9bfe-6660773dce22','Lophodermium sesleriae','9d7b4dd5-da36-5fe3-9bfe-6660773dce22','Lophodermium sesleriae','b22f3373-5bf5-5468-ba09-fa5a5e312285','Lophodermium sesleri','60c67dc3-9376-4f4b-a378-e55d91d5d445','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60c9f3cf-ffdf-477b-b3d5-bd388996b0d7','','','28d0ff29-f1af-5635-94f7-97d9689c7d46','Sagola boothi Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'b76764cf-aafc-5b18-905a-fe68b044aeec','Sagola boothi','b76764cf-aafc-5b18-905a-fe68b044aeec','Sagola boothi','a6c83f62-98e8-5035-a856-f89088e4cec9','Sagola booth','60c9f3cf-ffdf-477b-b3d5-bd388996b0d7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60c66966-65ec-4a78-a3f9-fd1b2d07e196','','','d3f23c57-d314-5724-bde8-a743de1ec06e','Sorosphaera J. Schröt.','J. Schröt.',0,0,'0a95e104-1641-51b9-a7e3-e1b5ac76a295','Sorosphaera','0a95e104-1641-51b9-a7e3-e1b5ac76a295','Sorosphaera','0a95e104-1641-51b9-a7e3-e1b5ac76a295','Sorosphaera','60c66966-65ec-4a78-a3f9-fd1b2d07e196','Chromista|Cercozoa|Phytomyxea|Plasmodiophorida|Plasmodiophoridae|Sorosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('60d31165-a250-4a0a-9657-2fa8e0555c78','','','fb606fde-aff4-52da-915f-de96b44984fd','Aspicilia aquatica Körb.','Körb.',0,0,'a8389425-2f7a-5ecd-bf97-fee2f2946ed3','Aspicilia aquatica','a8389425-2f7a-5ecd-bf97-fee2f2946ed3','Aspicilia aquatica','e8b1c86a-3f28-5a2b-b95a-0cfb6c20d9d6','Aspicilia aquatic','60d31165-a250-4a0a-9657-2fa8e0555c78','Fungi||Ascomycetes|Lecanorales|Hymeneliaceae|Aspicilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60ce9b70-3a2b-4a59-80e3-248743e14ea0','','','5b8273e5-574f-55f8-9269-97f574a92878','Austrolejeunea carcharias (M.A.M.Renner) M.A.M.Renner','(M.A.M.Renner) M.A.M.Renner',0,0,'ce54aca4-b98c-5b9b-823a-07815a2a75ed','Austrolejeunea carcharias','ce54aca4-b98c-5b9b-823a-07815a2a75ed','Austrolejeunea carcharias','6055f48f-767f-5692-9dfd-4a4c6731e6a0','Austrolejeunea carchari','d7281514-b396-4a4b-8173-7c49253db448','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Austrolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60d18b3a-a363-4257-adae-fe55f110dd2b','','','5975429b-e8e1-521c-a613-b031f2d48640','Milvus migrans (Boddaert, 1783)','(Boddaert, 1783)',1783,0,'62b491d4-9c12-5c97-a986-939a30083201','Milvus migrans','62b491d4-9c12-5c97-a986-939a30083201','Milvus migrans','62b491d4-9c12-5c97-a986-939a30083201','Milvus migrans','60d18b3a-a363-4257-adae-fe55f110dd2b','Animalia|Chordata|Aves|Falconiformes|Accipitridae|Milvus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60d3fd68-b542-425e-a82e-c4ea1ec23409','','','803da263-79bd-597c-994f-2e5c7471923a','Collema aggregatum var. colensoi (C.Bab.) Zahlbr.','(C.Bab.) Zahlbr.',0,0,'c421c245-da11-5dbb-9957-a3fd4112a9a5','Collema aggregatum colensoi','e91f3551-cc7f-5900-8d8e-823dc571b69f','Collema aggregatum var. colensoi','fc0041b4-5641-5bed-a1d2-d72bbbb9dac4','Collema aggregat colenso','0367b9ec-6f97-4fea-ba29-44c4340af226','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('60e3da90-0bb2-40c9-9d99-234d9f3a69d9','','','7d84ee73-46f1-5a3f-b97c-93e3cb848582','Lecanora badiofusca Nyl.','Nyl.',0,0,'5cdbe250-f256-5388-9a15-af72917a7d97','Lecanora badiofusca','5cdbe250-f256-5388-9a15-af72917a7d97','Lecanora badiofusca','14612961-f2be-5c1b-933f-94f9ee2b162f','Lecanora badiofusc','7fe7b390-6bf3-4e6e-8760-f8fe635adec5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60ddc066-7a44-4c84-b1c9-453857657126','','','3e86e090-906f-5de9-a2c3-8bbfbf7e3cae','Synchytrium pluriannulatum (M.A. Curtis) Farl.','(M.A. Curtis) Farl.',0,0,'32ab9f44-dba4-5105-b467-20fd8eac4a1f','Synchytrium pluriannulatum','32ab9f44-dba4-5105-b467-20fd8eac4a1f','Synchytrium pluriannulatum','a0318334-c952-5adc-a15e-4c30ccde3ba1','Synchytrium pluriannulat','60ddc066-7a44-4c84-b1c9-453857657126','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Synchytriaceae|Synchytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60e16a87-d86b-4755-89c6-4ad6534081d0','','','54630279-0ca9-5562-a13b-eff582a57639','Stigmatomyces ceratophorus Whisler','Whisler',0,0,'c86735f1-eb29-5caf-ac93-65adaf45c7a1','Stigmatomyces ceratophorus','c86735f1-eb29-5caf-ac93-65adaf45c7a1','Stigmatomyces ceratophorus','3e7d92ac-dde9-5114-ba63-a2a4e162d7b0','Stigmatomyces ceratophor','60e16a87-d86b-4755-89c6-4ad6534081d0','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Stigmatomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60e089ea-2595-4699-a1e3-bffcf6e5283a','','','bfb31608-2365-51a5-909c-48e9fb130ed5','Trametes menziesii (Berk.) Ryvarden','(Berk.) Ryvarden',0,0,'099ae297-1194-57b9-bb90-da0a29c26f57','Trametes menziesii','099ae297-1194-57b9-bb90-da0a29c26f57','Trametes menziesii','21f08a91-00d2-5cca-9511-7606ee3aada0','Trametes menzies','90642d74-ba35-4304-904a-e4614044b251','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60e6e449-bc94-4d71-8834-7b2e7a059d33','','','b600d797-a9d8-521e-912d-65f3051fadc6','Black raspberry necrosis virus','',0,0,'','','','','','','60e6e449-bc94-4d71-8834-7b2e7a059d33','Virus|||Picornavirales|Secoviridae|','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('62975f1f-46e9-4857-9040-8561361d872b','','','0adbcec4-d2f1-5289-b4a6-6d543a0975d3','Calisius zealandicus Pendergrast, 1968','Pendergrast, 1968',1968,0,'27677d6d-81df-557b-8485-c50c1d6c032e','Calisius zealandicus','27677d6d-81df-557b-8485-c50c1d6c032e','Calisius zealandicus','1a01b4f6-bac8-551c-87dd-321583b9976e','Calisius zealandic','62975f1f-46e9-4857-9040-8561361d872b','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Calisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60e6f1f6-cafe-4d23-aed2-8cb545589d57','','','9b2550dd-c7fb-5752-bb0f-e5c5e28731c6','Diatoma Bory','Bory',0,0,'4453ef48-0657-57bf-8418-0786c0b18352','Diatoma','4453ef48-0657-57bf-8418-0786c0b18352','Diatoma','4453ef48-0657-57bf-8418-0786c0b18352','Diatoma','60e6f1f6-cafe-4d23-aed2-8cb545589d57','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Diatoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('62970e71-c009-48b9-9e2f-e81479afd852','','','2ade8bac-15b0-5670-a2cf-7f95a1bfd1db','Phaeosphaeria typhicola (P. Karst.) Hedjar.','(P. Karst.) Hedjar.',0,0,'53433e00-8901-5de5-8360-0d21a4b924db','Phaeosphaeria typhicola','53433e00-8901-5de5-8360-0d21a4b924db','Phaeosphaeria typhicola','f178ec54-7cb3-5f00-b2b9-baeb08479508','Phaeosphaeria typhicol','80cc31c5-3ebb-49e8-91db-2515a32da343','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60e5fd13-b226-41b6-b6bf-f7b2880e99f6','','','19c3656c-0834-5d8b-8eb2-ecceadfd0f99','Timgrovea reticulata (G. Cunn.) Bougher & Castellano','(G. Cunn.) Bougher & Castellano',0,0,'b1c021f1-94ed-5f88-8294-71d11bdee9da','Timgrovea reticulata','b1c021f1-94ed-5f88-8294-71d11bdee9da','Timgrovea reticulata','4ab5e4cd-3829-504f-863e-d663d4d7a041','Timgrovea reticulat','60e5fd13-b226-41b6-b6bf-f7b2880e99f6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Timgrovea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('629abca3-7290-43e0-a4c3-7b781f17768e','','','67adb842-c2be-5836-9a43-9b018a499073','Heteroscyphus normalis (Steph.) R.M.Schust.','(Steph.) R.M.Schust.',0,0,'6f07a9e2-180e-563c-a55b-1daba0bdd1c7','Heteroscyphus normalis','6f07a9e2-180e-563c-a55b-1daba0bdd1c7','Heteroscyphus normalis','4f1ab60a-4de2-568a-9b7d-79831d984686','Heteroscyphus normal','4afc3bfb-7176-4896-a745-a94864d9b0a8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62978dd2-92b6-4f74-b43b-ee2f341d6cce','','','38face7a-e89f-515a-98ce-62da5888bfb5','Helminthosporium interseminatum Berk. & Ravenel','Berk. & Ravenel',0,0,'6fb13189-9d31-5556-9c36-dd831aaa9ac8','Helminthosporium interseminatum','6fb13189-9d31-5556-9c36-dd831aaa9ac8','Helminthosporium interseminatum','eafc7e5b-7004-5bdb-97b4-3f256063f59f','Helminthosporium interseminat','8ad93c58-c834-45d4-918d-0e0ec7192187','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62a1a37f-d036-420d-8bdf-821f8d9eda76','','','4c364777-d11e-5ba7-9400-71cfd3f89a9c','Phyllanthus niruri var. amarus (Schumach. & Thonn.) Léandri','(Schumach. & Thonn.) Léandri',0,0,'c1ce0067-63b8-5f50-916d-17c56d7d14e0','Phyllanthus niruri amarus','ec4e1ce0-9f19-5186-8313-9434da7f4971','Phyllanthus niruri var. amarus','17cc0214-f99b-55a6-95d2-9747486f2a90','Phyllanthus nirur amar','770af377-3290-404d-adf7-d7fd672a7827','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Phyllanthaceae|Phyllanthus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('62a2a438-881e-4a75-8bf3-dea6de95ca07','','','455bb96f-bda2-5dc2-8b33-f7a403bccfbb','Caloneis silicula (Ehrenberg) Cleve','(Ehrenberg) Cleve',0,0,'600c94d9-3242-5836-9e17-12f190d3b531','Caloneis silicula','600c94d9-3242-5836-9e17-12f190d3b531','Caloneis silicula','445dbf4d-c2e5-5a8e-a3fe-9767251f0846','Caloneis silicul','62a2a438-881e-4a75-8bf3-dea6de95ca07','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62a2594c-1380-42d1-8aea-dd800d3c404d','','','7a5aeffa-3de6-55d2-a4f5-1d71793bfe06','Mazus novaezeelandiae W.R.Barker f. impolitus Heenan','Heenan',0,0,'f0c89345-de52-5bf0-afd4-d02d6a727bd0','Mazus novaezeelandiae impolitus','5ab3a107-3324-5ec0-b5bd-31f583329136','Mazus novaezeelandiae f. impolitus','6de9d6d3-c6bd-54df-adc3-327ae0cf0a78','Mazus nouaezeelandi impolit','62a2594c-1380-42d1-8aea-dd800d3c404d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Mazus','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',2);
INSERT INTO core VALUES('62a6ccb8-3cbb-44a8-9dea-473566d1c527','','','3b9bc5b1-e924-5531-bb3d-b88466f7737e','Ceratium fuscum Cooke','Cooke',0,0,'e41eb74c-1a7f-514b-902e-b91efb277ecb','Ceratium fuscum','e41eb74c-1a7f-514b-902e-b91efb277ecb','Ceratium fuscum','e528e411-0d8a-56a8-b3e3-6bb62fc24dd2','Ceratium fusc','756e422b-e0d5-49ce-a0f0-5dcf3a2a01e3','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62ac01c9-2537-47f5-bd2e-6a0cf29cb730','','','56d7f822-02e5-5618-87c3-e4a0a3935895','Quedius eruensis Broun, 1912','Broun, 1912',1912,0,'fa19adc0-86cb-55d4-ba8a-c5805ad740d8','Quedius eruensis','fa19adc0-86cb-55d4-ba8a-c5805ad740d8','Quedius eruensis','6b2baea0-7524-5987-a56a-bd3a799595f4','Quedius eruens','62ac01c9-2537-47f5-bd2e-6a0cf29cb730','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62a85a4a-149d-40bf-bb85-916f7a9abbd0','','','f5cb910b-c6b5-525b-9243-2ec852ce6f69','Phaeographis exaltata (Mont. & Bosch) Müll.Arg.','(Mont. & Bosch) Müll.Arg.',0,0,'35c46b92-0043-5524-924c-60d56f1ff239','Phaeographis exaltata','35c46b92-0043-5524-924c-60d56f1ff239','Phaeographis exaltata','c375ded5-1fc6-5cb4-90a2-d14c2b3b8214','Phaeographis exaltat','939323be-a469-4098-97ed-4ef69e4d9e50','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Phaeographis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62a67fa1-f466-4561-bcb3-7ce37e08b6f6','','','f5237f48-b994-5520-bc71-0daa00ac7589','Cryptolestes pusilloides (Steel & Howe, 1952)','(Steel & Howe, 1952)',1952,0,'b31087b3-e8b4-517c-bcd8-bf41ddf6d705','Cryptolestes pusilloides','b31087b3-e8b4-517c-bcd8-bf41ddf6d705','Cryptolestes pusilloides','4be7e157-338a-5040-8ac9-ca6d2a68bc34','Cryptolestes pusilloid','62a67fa1-f466-4561-bcb3-7ce37e08b6f6','Animalia|Arthropoda|Insecta|Coleoptera|Laemophloeidae|Cryptolestes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62b0aadd-1a8d-4ccf-bd42-8c27a8dc6626','','','c68eddc9-f5a8-50dc-b8df-8600e5ec5642','Pronax anchorata Bergquist & Fromont, 1988','Bergquist & Fromont, 1988',1988,0,'4ba21b1a-48f8-5980-a9f7-8d3086c86aae','Pronax anchorata','4ba21b1a-48f8-5980-a9f7-8d3086c86aae','Pronax anchorata','f76a827f-fb99-555b-a57f-38d7a6ad7c66','Pronax anchorat','62b0aadd-1a8d-4ccf-bd42-8c27a8dc6626','Animalia|Porifera|Demospongiae|Poecilosclerida|Hymedesmiidae|Pronax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62bb3ff9-e0fb-499e-a82c-48e89a597d8d','','','14e9da78-d6bf-5907-a5dd-57f6fcdeedf0','Schizothrix calcicola Gomont','Gomont',0,0,'65faddb5-38f0-5376-b192-95b9f0824121','Schizothrix calcicola','65faddb5-38f0-5376-b192-95b9f0824121','Schizothrix calcicola','7963621c-2fb0-5a76-ad0b-c928e9106ec1','Schizothrix calcicol','62bb3ff9-e0fb-499e-a82c-48e89a597d8d','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Schizotrichaceae|Schizothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62be2322-384b-4538-acd7-720e359fd559','','','bc0aa047-b964-56e9-ba41-d812fff7a121','Thelephora luteocincta Berk.','Berk.',0,0,'afc96fc7-db17-575b-b03d-fc0c858f6cbe','Thelephora luteocincta','afc96fc7-db17-575b-b03d-fc0c858f6cbe','Thelephora luteocincta','e2add4cd-3b94-510d-bf43-df496aeee7bb','Thelephora luteocinct','bb4b26f6-27a0-460c-a410-768aab172711','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62bdf879-5fc5-420c-ae9c-7b10f2ccf11b','','','1dd4fdf3-246f-5336-a0b8-ea3b53d56317','Rubus laciniatus Willd.','Willd.',0,0,'76f76063-c685-578a-8cf4-42da96275c0b','Rubus laciniatus','76f76063-c685-578a-8cf4-42da96275c0b','Rubus laciniatus','412c00fa-168c-5f74-9eac-df9b69484378','Rubus laciniat','62bdf879-5fc5-420c-ae9c-7b10f2ccf11b','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62bd8746-1cc6-4683-b926-78973f619d9d','','','1d621388-7aa8-50c0-9f52-84fff71baa93','Parinus villosus Sharp, 1877','Sharp, 1877',1877,0,'8b56c8d2-d463-584b-9fd5-0350872baf8a','Parinus villosus','8b56c8d2-d463-584b-9fd5-0350872baf8a','Parinus villosus','b43e89a4-d8ed-5c11-857e-344d8bac3573','Parinus uillos','62bd8746-1cc6-4683-b926-78973f619d9d','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Parinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62bb6f04-6130-4e47-89e1-9c733810885c','','','4172d295-9e45-5d26-b2bd-f1b588b0641d','Verrucaria aucklandica Zahlbr.','Zahlbr.',0,0,'cfc4dbf1-99ee-5927-a142-34e070e9d719','Verrucaria aucklandica','cfc4dbf1-99ee-5927-a142-34e070e9d719','Verrucaria aucklandica','c2299662-8041-5adb-8865-37c58d60a74b','Verrucaria aucklandic','62bb6f04-6130-4e47-89e1-9c733810885c','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62beed46-ca96-406a-bb9e-0935c3b92ef2','','','6d7dd1d7-7a6a-5ee6-acd7-413c80c08b62','Entyloma matricariae Rostr.','Rostr.',0,0,'342e4500-16bb-5862-bd25-31da6eed1b3a','Entyloma matricariae','342e4500-16bb-5862-bd25-31da6eed1b3a','Entyloma matricariae','ef0fbbb5-3378-5ff0-b7ac-9fba8429eca8','Entyloma matricari','62beed46-ca96-406a-bb9e-0935c3b92ef2','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62c3f47a-74aa-474e-a510-83610e0efde4','','','bc8c6a53-23f0-5bbf-a01c-1d13bfc1cae9','Trypethelium bicolor var. pyrenuloides C.Knight','C.Knight',0,0,'ae92ff6e-c087-51f3-944e-11e8d58b4507','Trypethelium bicolor pyrenuloides','c885a7ec-d820-5c57-bd58-f4d4385cc418','Trypethelium bicolor var. pyrenuloides','1233fe77-fa1d-5b2a-b8dd-9bb3561e3f1d','Trypethelium bicolor pyrenuloid','2056cb62-921a-4884-8fd9-dc003f1bb888','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Trypetheliaceae|Trypethelium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('62c498f2-8a6c-43ac-815a-370933cc6145','','','d1816dfe-624a-5f5d-8fd7-49d55f8a5dbf','Schizaea forsteri Spreng.','Spreng.',0,0,'2bed01a8-5376-54f8-a494-4063d921e3a7','Schizaea forsteri','2bed01a8-5376-54f8-a494-4063d921e3a7','Schizaea forsteri','168012de-e180-51f7-a70f-1df7d2934512','Schizaea forster','5363db28-88fc-41c8-89db-c1d3fdcb7f11','Plantae|Tracheophyta|Polypodiopsida|Schizaeales|Schizaeaceae|Schizaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62c057f8-2fc3-4634-92a5-d3dca479189b','','','d5595fc5-33c7-5c2d-92b8-0667fe623b91','Nodulosphaeria dolioloides Auersw.','Auersw.',0,0,'a51018c0-6b46-58ad-937b-4943417dfe06','Nodulosphaeria dolioloides','a51018c0-6b46-58ad-937b-4943417dfe06','Nodulosphaeria dolioloides','88f39d1f-40ac-5139-8df8-b513b5e3f01c','Nodulosphaeria dolioloid','62c057f8-2fc3-4634-92a5-d3dca479189b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Nodulosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62cb3763-002e-49da-91bd-686e8c85eb6f','','','04d9b618-9f93-5e14-928c-0e7141d15c62','Rostkovia gracilis Hook.f.','Hook.f.',0,0,'788a94ed-b0ce-54f9-8cc1-c3864aceda4b','Rostkovia gracilis','788a94ed-b0ce-54f9-8cc1-c3864aceda4b','Rostkovia gracilis','09d3532f-57ec-5733-8917-0119e1b83df7','Rostkovia gracil','7bd93829-7ded-482c-9b1f-406a68d9997b','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Rostkovia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62cc19dc-7fd9-4ae4-a3d2-9e398a7097f7','','','a747806c-061c-5985-be48-ea6fd0aee732','Garveia','',0,0,'a747806c-061c-5985-be48-ea6fd0aee732','Garveia','a747806c-061c-5985-be48-ea6fd0aee732','Garveia','a747806c-061c-5985-be48-ea6fd0aee732','Garveia','62cc19dc-7fd9-4ae4-a3d2-9e398a7097f7','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Bouganinvilliidae|Garveia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('62c6c2f5-dd86-469d-95d6-ba9b285def23','','','8d64854d-981c-51f8-b13a-bee01fd2c705','Melicytus obovatus (Kirk) Garn.-Jones','(Kirk) Garn.-Jones',0,0,'4b402f0b-77ac-59fa-bbf9-432d0f17ce87','Melicytus obovatus','4b402f0b-77ac-59fa-bbf9-432d0f17ce87','Melicytus obovatus','0aceb3aa-c4e2-53a2-a3d0-1bfd520bff41','Melicytus obouat','62c6c2f5-dd86-469d-95d6-ba9b285def23','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62ce9158-bccf-4ad3-929d-6e250eb08723','','','4d22726e-487e-57fd-8603-453695257510','Stictina Nyl.','Nyl.',0,0,'75cfca31-b315-5f92-9ac7-32ed14175fc4','Stictina','75cfca31-b315-5f92-9ac7-32ed14175fc4','Stictina','75cfca31-b315-5f92-9ac7-32ed14175fc4','Stictina','62ce9158-bccf-4ad3-929d-6e250eb08723','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Stictina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('62d3c13f-ca9f-42f4-b6a8-a1f35a8af4e0','','','d9e40dbc-43d3-5fad-9beb-3cd5bfd6f846','Chaetomium tetrasporum S. Hughes','S. Hughes',0,0,'4c9a1c3e-76de-572a-b355-8e2c010d0394','Chaetomium tetrasporum','4c9a1c3e-76de-572a-b355-8e2c010d0394','Chaetomium tetrasporum','75f404f2-e13c-5192-8103-149de4fd6a25','Chaetomium tetraspor','62d3c13f-ca9f-42f4-b6a8-a1f35a8af4e0','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Chaetomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62cfd40e-478e-4f01-8660-d04f170a4e48','','','69517f1d-0c50-5ab2-86bd-1f157389cf1e','Heterosphaeriaceae Rehm','Rehm',0,0,'9b538d5e-e633-5863-b4fb-75ac35fd39d1','Heterosphaeriaceae','9b538d5e-e633-5863-b4fb-75ac35fd39d1','Heterosphaeriaceae','9b538d5e-e633-5863-b4fb-75ac35fd39d1','Heterosphaeriaceae','62cfd40e-478e-4f01-8660-d04f170a4e48','Fungi|Ascomycota|Leotiomycetes|Helotiales|Heterosphaeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('62d44b4e-0437-4ba9-9b93-f5b4780c8d1d','','','b323e933-49fa-5bb5-bebb-4a53986685c1','Hemilamprops species 2','',0,0,'ea3548ec-79f6-582a-a673-663f9eb255a7','Hemilamprops','ea3548ec-79f6-582a-a673-663f9eb255a7','Hemilamprops','ea3548ec-79f6-582a-a673-663f9eb255a7','Hemilamprops','62d44b4e-0437-4ba9-9b93-f5b4780c8d1d','Animalia|Arthropoda|Malacostraca|Cumacea|Lampropidae|Hemilamprops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('62d92864-48fd-481f-a30e-01b05682edf4','','','c4f0d523-ee9e-5791-8caf-58bf0dfb90f0','Guitarra','',0,0,'c4f0d523-ee9e-5791-8caf-58bf0dfb90f0','Guitarra','c4f0d523-ee9e-5791-8caf-58bf0dfb90f0','Guitarra','c4f0d523-ee9e-5791-8caf-58bf0dfb90f0','Guitarra','62d92864-48fd-481f-a30e-01b05682edf4','Animalia|Porifera|Demospongiae|Poecilosclerida|Guitarridae|Guitarra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('62d72af3-9a41-4080-917f-75c13fe53f1a','','','86c10cfa-7f66-5a66-babc-0099815be921','Hessea breviflora Herb.','Herb.',0,0,'87da7b5a-806d-5399-ae7c-d76613bdb802','Hessea breviflora','87da7b5a-806d-5399-ae7c-d76613bdb802','Hessea breviflora','44a8eabf-382a-5534-9349-1a1e2567546f','Hessea breuiflor','62d72af3-9a41-4080-917f-75c13fe53f1a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Hessea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62d7449d-adb8-4d4b-9d80-9e8f426b43b8','','','82bb43a1-ba57-576a-8522-ca5714359a32','Usnea antarctica Du Rietz','Du Rietz',0,0,'3be141a4-d33f-5ebd-b867-e9786e87d7cd','Usnea antarctica','3be141a4-d33f-5ebd-b867-e9786e87d7cd','Usnea antarctica','6c487bb8-0ea6-55f9-b9d8-308db24b4146','Usnea antarctic','62d7449d-adb8-4d4b-9d80-9e8f426b43b8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62de3b01-c436-4601-86a1-0990618a893b','','','bb7a6b27-1e13-5e83-a10f-a94f97670be6','Carchesium','',0,0,'bb7a6b27-1e13-5e83-a10f-a94f97670be6','Carchesium','bb7a6b27-1e13-5e83-a10f-a94f97670be6','Carchesium','bb7a6b27-1e13-5e83-a10f-a94f97670be6','Carchesium','62de3b01-c436-4601-86a1-0990618a893b','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vorticellidae|Carchesium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('62e0a088-5976-46c3-b146-4916c3f8675d','','','2b4c2309-dc13-52c1-9177-58ed6117e545','Phacussa fulminata costata Suter, 1899','Suter, 1899',1899,0,'92fa9fb1-bdd6-58b0-9ed4-800ab4cdbbce','Phacussa fulminata costata','92fa9fb1-bdd6-58b0-9ed4-800ab4cdbbce','Phacussa fulminata costata','aba98cf2-6a24-5066-93ac-b0463644bb5f','Phacussa fulminat costat','62e0a088-5976-46c3-b146-4916c3f8675d','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Phacussa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('62dc86ac-e8cd-44e0-aba7-c0cd3690c42d','','','e5796f83-c0be-5a0f-8fed-10f02fae41f9','Petrospongiaceae','',0,0,'e5796f83-c0be-5a0f-8fed-10f02fae41f9','Petrospongiaceae','e5796f83-c0be-5a0f-8fed-10f02fae41f9','Petrospongiaceae','e5796f83-c0be-5a0f-8fed-10f02fae41f9','Petrospongiaceae','62dc86ac-e8cd-44e0-aba7-c0cd3690c42d','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Petrospongiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('62e70b23-62c3-4f8e-8a2c-21a36f2c5857','','','0b814e73-cd04-5ff4-88a7-144ceb45ff29','Byblis Salisb.','Salisb.',0,0,'ec57556d-85cd-536e-9bfe-a183277201b6','Byblis','ec57556d-85cd-536e-9bfe-a183277201b6','Byblis','ec57556d-85cd-536e-9bfe-a183277201b6','Byblis','62e70b23-62c3-4f8e-8a2c-21a36f2c5857','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Byblidaceae|Byblis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('62e61c95-9bf0-4edc-89f8-2a26e772aa36','','','e04cb8c5-abc1-5b08-a316-41a3c0d7a750','Uromyces dianthi (Pers.) Niessl','(Pers.) Niessl',0,0,'b193b2ce-7409-523c-9200-f9aec21033b1','Uromyces dianthi','b193b2ce-7409-523c-9200-f9aec21033b1','Uromyces dianthi','393532e1-25df-5472-ae4b-256be4c9d476','Uromyces dianth','62e61c95-9bf0-4edc-89f8-2a26e772aa36','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62ea8901-fd0c-47eb-bded-04ea83327dfd','','','b2b16b35-bde1-50ba-8063-f6891b6bda55','Lecophagus longisporus (G.L. Barron, C. Morik. & Saikawa) Y. Tanabe, Nagah., Saikawa & Sugiy.','(G.L. Barron, C. Morik. & Saikawa) Y. Tanabe, Nagah., Saikawa & Sugiy.',0,0,'7aab0dd5-f1f1-573c-aca5-cc3331c4dbf0','Lecophagus longisporus','7aab0dd5-f1f1-573c-aca5-cc3331c4dbf0','Lecophagus longisporus','f5afb092-5daa-56dc-87f1-b3b9039a7c1c','Lecophagus longispor','62ea8901-fd0c-47eb-bded-04ea83327dfd','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Lecophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62ed71b9-1459-461b-ab0c-355f449046b0','','','7435a02e-eda2-568d-b7e1-b7f36f38e27e','Corallium','',0,0,'7435a02e-eda2-568d-b7e1-b7f36f38e27e','Corallium','7435a02e-eda2-568d-b7e1-b7f36f38e27e','Corallium','7435a02e-eda2-568d-b7e1-b7f36f38e27e','Corallium','62ed71b9-1459-461b-ab0c-355f449046b0','Animalia|Cnidaria||Gorgonacea|Coralliidae|Corallium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('62eef1e4-a719-4d2b-9ebe-69781e257cc5','','','f0f7b7cb-6a53-59d6-998f-4b09f3fa320c','Closterium tumidum var. nylandicum Grönblad','Grönblad',0,0,'0dea2195-381d-58c5-a2fd-8745b7cbba9b','Closterium tumidum nylandicum','3389de94-c6bb-53dd-ac6e-e74263a3fe01','Closterium tumidum var. nylandicum','3db79452-0689-5ca5-8e2b-3ca098aa1382','Closterium tumid nylandic','62eef1e4-a719-4d2b-9ebe-69781e257cc5','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('62eccb8c-ed66-40b4-a47c-b09b1d06e637','','','f99ba42b-d2e7-50f7-a3de-b028f5f6126a','Quadricellaria','',0,0,'f99ba42b-d2e7-50f7-a3de-b028f5f6126a','Quadricellaria','f99ba42b-d2e7-50f7-a3de-b028f5f6126a','Quadricellaria','f99ba42b-d2e7-50f7-a3de-b028f5f6126a','Quadricellaria','62eccb8c-ed66-40b4-a47c-b09b1d06e637','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Quadricellariidae|Quadricellaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('62f0688d-fea6-4905-84b2-c0c8791b1e65','','','c9178107-bcb6-50f9-808a-84dc3ab20e52','Eidmanniella','',0,0,'c9178107-bcb6-50f9-808a-84dc3ab20e52','Eidmanniella','c9178107-bcb6-50f9-808a-84dc3ab20e52','Eidmanniella','c9178107-bcb6-50f9-808a-84dc3ab20e52','Eidmanniella','62f0688d-fea6-4905-84b2-c0c8791b1e65','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Eidmanniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('62f141c9-ed62-44e9-afbd-a23f4277e97b','','','b6c3b6eb-9c15-54ca-b1f9-7db64039d142','Pseudospiropes variabilis S. Hughes','S. Hughes',0,0,'ef1bd373-6586-5829-a62a-a95ee6b1441e','Pseudospiropes variabilis','ef1bd373-6586-5829-a62a-a95ee6b1441e','Pseudospiropes variabilis','63c16e07-2787-5ca4-b7e1-81770fbeb2f4','Pseudospiropes uariabil','fb05ee6f-ef6c-42a6-9920-772b7322a870','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Pseudospiropes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62f43ea7-dc1e-4a29-8005-7956732aa4a4','','','00a113c2-ed5d-5266-a9d6-138314f6be65','Neodexiospira','',0,0,'00a113c2-ed5d-5266-a9d6-138314f6be65','Neodexiospira','00a113c2-ed5d-5266-a9d6-138314f6be65','Neodexiospira','00a113c2-ed5d-5266-a9d6-138314f6be65','Neodexiospira','62f43ea7-dc1e-4a29-8005-7956732aa4a4','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Neodexiospira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('62f9dd67-6c4d-4797-ab1c-5eaa9b68a699','','','d0d16010-c71f-5b3e-993d-00f2b024271a','Gymnopus luxurians (Peck) Murrill','(Peck) Murrill',0,0,'57f8fb6b-5893-52c2-ae5b-29595874a0b3','Gymnopus luxurians','57f8fb6b-5893-52c2-ae5b-29595874a0b3','Gymnopus luxurians','57f8fb6b-5893-52c2-ae5b-29595874a0b3','Gymnopus luxurians','980a3452-0896-436f-bc8b-a21abf211050','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62f42ae6-f781-4afc-b2ca-96d1ebf3e7d1','','','d82301b2-5e9f-507a-9bfc-b9f65cd39409','Loreleia Redhead, Moncalvo, Vilgalys & Lutzoni','Redhead, Moncalvo, Vilgalys & Lutzoni',0,0,'012db52e-d7f8-54a1-be68-f1452c16e685','Loreleia','012db52e-d7f8-54a1-be68-f1452c16e685','Loreleia','012db52e-d7f8-54a1-be68-f1452c16e685','Loreleia','62f42ae6-f781-4afc-b2ca-96d1ebf3e7d1','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||Loreleia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('62f4604c-a2f7-4bff-8fb5-b3533fbacffc','','','f5900395-9a4f-5449-ad0a-347fa95d14de','Zelandobius confusus Tillyard, 1923','Tillyard, 1923',1923,0,'1888a47a-6a89-54f3-8b0f-50ea7183437c','Zelandobius confusus','1888a47a-6a89-54f3-8b0f-50ea7183437c','Zelandobius confusus','edb50ef8-e592-51cd-95de-f6fe817eac3a','Zelandobius confus','62f4604c-a2f7-4bff-8fb5-b3533fbacffc','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62f6372c-5fd5-4a76-9fdb-ea1988ac2cc1','','','0e7acdef-46c7-5718-b92b-d797751b1b14','Solicoccozyma terricola (T.A. Pedersen) A.M. Yurkov','(T.A. Pedersen) A.M. Yurkov',0,0,'0757ff4a-acdf-5d5c-83a8-0e09db2f505d','Solicoccozyma terricola','0757ff4a-acdf-5d5c-83a8-0e09db2f505d','Solicoccozyma terricola','358d88d6-7a17-50a8-ae08-27cbfc3d8c52','Solicoccozyma terricol','62f6372c-5fd5-4a76-9fdb-ea1988ac2cc1','Fungi|Basidiomycota|Tremellomycetes|Filobasidiales|Piskurozymaceae|Solicoccozyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6300a680-7876-46ea-bdf9-6bc931e1d5b0','','','8917f4ac-9b6b-502e-a90c-7ff027fb95ac','Ruppia polycarpa R.Mason','R.Mason',0,0,'2dc42c45-4288-5e6b-8e43-9251a5b2b1c6','Ruppia polycarpa','2dc42c45-4288-5e6b-8e43-9251a5b2b1c6','Ruppia polycarpa','0b10be88-80f3-5d4a-b983-640b91afdbab','Ruppia polycarp','6300a680-7876-46ea-bdf9-6bc931e1d5b0','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Ruppiaceae|Ruppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62fd9fc7-5d5b-454d-b3cf-863b0c2af489','','','55798c37-5d4b-53bd-ae0b-7f4aaa103d4a','Australiophilus ferrugineus (Hutton, 1877)','(Hutton, 1877)',1877,0,'a5fec7df-fcc0-5229-9984-e08b7215e8a9','Australiophilus ferrugineus','a5fec7df-fcc0-5229-9984-e08b7215e8a9','Australiophilus ferrugineus','bbfccee3-8fe2-52fb-8626-bc5ff49482ca','Australiophilus ferrugine','62fd9fc7-5d5b-454d-b3cf-863b0c2af489','Animalia|Arthropoda|Chilopoda|Geophilida|Geophilidae|Australiophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62fef789-8325-485a-ae56-fff6112e0272','','','81831002-88a8-5ac3-ae41-632d4c03b296','Gastronema sanguineum Lindl.','Lindl.',0,0,'12ba73e6-3c79-55c0-8dbb-0d39bf7c259c','Gastronema sanguineum','12ba73e6-3c79-55c0-8dbb-0d39bf7c259c','Gastronema sanguineum','d41e1b3a-dc41-5f62-8287-c55309ac9421','Gastronema sanguine','0755308f-ddd4-4f58-b6ed-0fd7bafb6817','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Gastronema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('630667b9-a719-4374-b3f0-7dcca53bf8a3','','','fd977778-b232-5021-8005-218be7f15f51','Cartodere nodifer (Westwood, 1839)','(Westwood, 1839)',1839,0,'69d82e39-18ea-56d2-9d5d-9ba4b98bd2b7','Cartodere nodifer','69d82e39-18ea-56d2-9d5d-9ba4b98bd2b7','Cartodere nodifer','69d82e39-18ea-56d2-9d5d-9ba4b98bd2b7','Cartodere nodifer','630667b9-a719-4374-b3f0-7dcca53bf8a3','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Cartodere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63076069-aa44-4137-99dd-a6c2591432da','','','6f84b45b-2206-5fa4-9098-0888833727c4','Agaricus pessundatus Fr.','Fr.',0,0,'67d5603a-0b44-52bf-aad6-e63f33b99ad1','Agaricus pessundatus','67d5603a-0b44-52bf-aad6-e63f33b99ad1','Agaricus pessundatus','cc2ef538-8107-5f3e-acee-1d1eb7ff3529','Agaricus pessundat','dfdb8d76-f2a3-4755-b75d-3d58cc0fd28c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6308d8e5-1997-44df-806b-efea4ec8df8a','','','d0834297-2be6-5c74-9b9e-0d22cbe43b18','Bispiculum','',0,0,'d0834297-2be6-5c74-9b9e-0d22cbe43b18','Bispiculum','d0834297-2be6-5c74-9b9e-0d22cbe43b18','Bispiculum','d0834297-2be6-5c74-9b9e-0d22cbe43b18','Bispiculum','6308d8e5-1997-44df-806b-efea4ec8df8a','Animalia|Nematoda|Adenophorea|Mermithida|Mermithidae|Bispiculum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6308329c-35c6-486f-9110-dc9af41736f7','','','8d68882c-6db1-56a9-8f6a-f2711cc2c39a','Mesophellia sabulosa (Cooke & Massee) Lloyd','(Cooke & Massee) Lloyd',0,0,'5209ef70-d5f1-5bb9-9431-5ef41e3939f8','Mesophellia sabulosa','5209ef70-d5f1-5bb9-9431-5ef41e3939f8','Mesophellia sabulosa','64b0815c-c7ef-5611-b07c-7820d654e4fb','Mesophellia sabulos','6308329c-35c6-486f-9110-dc9af41736f7','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Mesophelliaceae|Mesophellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('630f6746-35fd-416f-aa24-41bfd2b7ec1c','','','62d889bc-2fa9-562d-ac13-525450235e03','Choisya dumosa (Torr. & A. Gray) A. Gray','(Torr. & A. Gray) A. Gray',0,0,'482a9d39-912b-53a5-b79a-442e84e47ca7','Choisya dumosa','482a9d39-912b-53a5-b79a-442e84e47ca7','Choisya dumosa','adce9dfb-b0ca-5fe5-9e62-d3b857961a30','Choisya dumos','630f6746-35fd-416f-aa24-41bfd2b7ec1c','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Choisya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('630f4e83-5004-4f60-ab29-9d2fff0c1f62','','','65124b6c-9e73-5076-b545-67306a416451','Odontia subfascicularis (Wakef.) G. Cunn.','(Wakef.) G. Cunn.',0,0,'7aa11b8b-cb8a-5483-830f-c81d73ad8f9e','Odontia subfascicularis','7aa11b8b-cb8a-5483-830f-c81d73ad8f9e','Odontia subfascicularis','0c23f805-3a15-51af-9c8d-2ba44be16976','Odontia subfascicular','92699d5b-4f34-4750-9573-89889f912d77','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('630e24d5-96c1-4d85-b325-b9bd058a76dc','','','36f7c50c-a758-5425-8e5a-842cdc630297','Eurythecta robusta (Butler, 1877)','(Butler, 1877)',1877,0,'b21a6cc0-259d-5c38-8f8b-4c597e2a414c','Eurythecta robusta','b21a6cc0-259d-5c38-8f8b-4c597e2a414c','Eurythecta robusta','357490af-bdb3-56d4-9af2-5892def6068c','Eurythecta robust','630e24d5-96c1-4d85-b325-b9bd058a76dc','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Eurythecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6310dcd4-125e-4252-b587-157ace833918','','','cc71e9c6-9ecc-5ff0-a0ff-006248be8c55','Corticium caesiocinereum Höhn. & Litsch.','Höhn. & Litsch.',0,0,'17963e22-32e7-5011-8b83-6968f7366492','Corticium caesiocinereum','17963e22-32e7-5011-8b83-6968f7366492','Corticium caesiocinereum','83480c8a-a619-59b1-b575-853f9847d759','Corticium caesiocinere','83ef065f-4263-436f-a71b-0cdc62bd7f15','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63125bcf-d7e7-45ff-bcbe-a429a606206b','','','548ed7fc-9785-5256-a9ef-36ba50e5ec27','Septoria fuchsiicola P. Syd.','P. Syd.',0,0,'a84bc3cf-ba41-5cf6-807f-fb8dd9539e67','Septoria fuchsiicola','a84bc3cf-ba41-5cf6-807f-fb8dd9539e67','Septoria fuchsiicola','cea96b14-5aca-5b0c-a8a4-835f7068944a','Septoria fuchsiicol','63125bcf-d7e7-45ff-bcbe-a429a606206b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6310ec54-d4cb-42c6-9256-a53e2cc0546c','','','51ec2a94-cec4-5588-970e-7725d8a89619','Ichneutica lindsayorum Dugdale, 1988','Dugdale, 1988',1988,0,'32481891-20df-5b81-8f02-c746f3c2c35c','Ichneutica lindsayorum','32481891-20df-5b81-8f02-c746f3c2c35c','Ichneutica lindsayorum','6c788f3e-8bec-5ab8-a21b-f512006d9b3b','Ichneutica lindsayor','6310ec54-d4cb-42c6-9256-a53e2cc0546c','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6315c80d-2374-4263-b0e9-69a03450fdfb','','','d2a447f3-ce3b-5731-a66a-07e21d89b0f4','Melzericium Hauerslev','Hauerslev',0,0,'249acb75-a5ae-55b6-b5b2-4ecf60f462be','Melzericium','249acb75-a5ae-55b6-b5b2-4ecf60f462be','Melzericium','249acb75-a5ae-55b6-b5b2-4ecf60f462be','Melzericium','6315c80d-2374-4263-b0e9-69a03450fdfb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Atheliaceae|Melzericium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6318daf6-4751-4c65-8461-84245458646e','','','2c3aab77-ba63-5f2b-93d7-0324b0c1960f','Amandinea lignicola var. australis Elix & Kantvilas','Elix & Kantvilas',0,0,'8bab03b5-fdc2-50dd-8b10-2699ca4c0f9b','Amandinea lignicola australis','56da66d7-1e42-5425-b83a-e7205b22eb53','Amandinea lignicola var. australis','41d4a8fd-11b0-5f96-ae64-6e139aee8129','Amandinea lignicol austral','6318daf6-4751-4c65-8461-84245458646e','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6318428e-1ed8-4cd5-9380-99d49ab95c44','','','6de9b007-da63-57f0-85d8-901fa20e3ae1','Macrocera scoparia Marshall, 1896','Marshall, 1896',1896,0,'1389c9e8-2a2f-52bb-96dd-4e2d1013b27c','Macrocera scoparia','1389c9e8-2a2f-52bb-96dd-4e2d1013b27c','Macrocera scoparia','2b74e1a6-3ad2-53cd-bc88-f130f14f45d6','Macrocera scopar','6318428e-1ed8-4cd5-9380-99d49ab95c44','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Macrocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('631c3fd2-aeec-495d-9b0c-4e4ae93f6fea','','','c61b6ea0-5240-5853-a26a-68aa0e504c13','Diphasium scariosum (G.Forst.) Rothm.','(G.Forst.) Rothm.',0,0,'08290c1a-f3d7-5edf-b836-d291057972e9','Diphasium scariosum','08290c1a-f3d7-5edf-b836-d291057972e9','Diphasium scariosum','3fc16df9-c584-51f0-bdb9-e730941dc574','Diphasium scarios','df01455b-5835-4562-aad5-ca6e9eb04e4b','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Diphasium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('631fd9a0-d3b0-4abe-b296-6d7aeaa7f577','','','020a68d1-076a-5bcc-95ca-916d9ae5d7e1','Puccinia unciniarum Dietel & Neger','Dietel & Neger',0,0,'9c3cf6d5-aa23-5cfd-ab7e-5e3b0ac697cb','Puccinia unciniarum','9c3cf6d5-aa23-5cfd-ab7e-5e3b0ac697cb','Puccinia unciniarum','da2a418a-544c-5153-a125-4d079075f738','Puccinia unciniar','631fd9a0-d3b0-4abe-b296-6d7aeaa7f577','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('631d89e8-5796-486b-92be-5dfbebbbd41f','','','47e95ef1-a63d-5c4c-bf40-9c88538c04a3','Saponaria hispanica Mill.','Mill.',0,0,'57fbf229-4f8a-5fef-a013-43aad01effa7','Saponaria hispanica','57fbf229-4f8a-5fef-a013-43aad01effa7','Saponaria hispanica','3eb5aefd-cbc2-5e9a-9401-bca952572dbb','Saponaria hispanic','6afcf678-4844-43e8-88f4-709ef14fa701','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Saponaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63223de6-b689-4281-bc33-162f11dbe7fd','','','72b89f05-b481-5b4e-b0d1-16bb0f6e3402','Pertusaria callispora Zahlbr.','Zahlbr.',0,0,'c0163987-b140-50d6-a38f-96096e3d5d4f','Pertusaria callispora','c0163987-b140-50d6-a38f-96096e3d5d4f','Pertusaria callispora','0ae3d886-d418-5614-b6b1-6f531f9923a2','Pertusaria callispor','46baa749-b58d-4a5f-b2ae-0f11baed9850','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('624cf10b-1ab9-4a15-ab9c-23e346ce7302','','','cf4057be-991f-5454-86c1-1ed867cbcc57','Bolivina cacozela Vella, 1957','Vella, 1957',1957,0,'e95c238c-fb52-5f9b-aed6-9a6573738762','Bolivina cacozela','e95c238c-fb52-5f9b-aed6-9a6573738762','Bolivina cacozela','9eb64e29-48b9-5d99-9b18-a50457eeccf2','Bolivina cacozel','624cf10b-1ab9-4a15-ab9c-23e346ce7302','Chromista|Foraminifera|Polythalamea|Buliminida|Bolivinidae|Bolivina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('631dc459-4709-4f06-a70a-efb5d7440d88','','','491bf38d-63d9-57d1-8516-c3515da64108','Mitophyllus foveolatus (Broun, 1880)','(Broun, 1880)',1880,0,'9afde3e2-33e3-5a03-84ec-559ecac3ae9f','Mitophyllus foveolatus','9afde3e2-33e3-5a03-84ec-559ecac3ae9f','Mitophyllus foveolatus','68ad49c5-aa96-5c97-9b71-f01bee03555f','Mitophyllus foueolat','631dc459-4709-4f06-a70a-efb5d7440d88','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Mitophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('624ffa1a-f0c8-4506-832b-76b99d54cd2f','','','44a75fd8-929f-5297-93ec-8c6359dc9a9c','Myoporum obscurum Endl.','Endl.',0,0,'95777434-57a7-5093-af9b-cf5933f9c1fe','Myoporum obscurum','95777434-57a7-5093-af9b-cf5933f9c1fe','Myoporum obscurum','364e863c-98a9-5ab0-98f0-e416cfd65d7d','Myoporum obscur','624ffa1a-f0c8-4506-832b-76b99d54cd2f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Myoporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6322a977-869c-4a9a-91ff-4c1d1368c966','','','42c4cad2-ef5c-5407-b045-106fdde0bedb','Patellaria vitellina Hoffm.','Hoffm.',0,0,'d9280049-8700-52b5-ae22-1b3e799a6327','Patellaria vitellina','d9280049-8700-52b5-ae22-1b3e799a6327','Patellaria vitellina','0ff58c73-4bbf-5f73-817e-6bd3e948e51d','Patellaria uitellin','6aa450f5-c070-4601-acb4-68be28e10d71','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6324e0c5-f72d-482b-ad99-b1f98f887c81','','','1fecc6a0-9d97-5dd8-8bc8-363d28c63c2a','Eriomoeszia Vánky, 2005','Vánky, 2005',2005,0,'0341b957-d5d9-5832-a2b2-556b44138494','Eriomoeszia','0341b957-d5d9-5832-a2b2-556b44138494','Eriomoeszia','0341b957-d5d9-5832-a2b2-556b44138494','Eriomoeszia','6324e0c5-f72d-482b-ad99-b1f98f887c81','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Eriomoeszia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('6253492c-591a-4500-b975-5a8cc7fa9dcf','','','5a32f5b4-a36e-5a6f-91ea-72e0f81d0e65','Eutornopsis picea Broun, 1910','Broun, 1910',1910,0,'d20b51a8-043b-5bae-9be6-650026a3a7ba','Eutornopsis picea','d20b51a8-043b-5bae-9be6-650026a3a7ba','Eutornopsis picea','8ae837ff-7cf6-521f-ba63-aec2c41fe12c','Eutornopsis pice','6253492c-591a-4500-b975-5a8cc7fa9dcf','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eutornopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62543696-3393-4794-8d60-7f6659b0e452','','','30786c70-e459-57e5-bafc-f9552ae73c8e','Lomaria acuminata Desv.','Desv.',0,0,'37423244-b3cc-586b-ada6-e621a5ea9eaf','Lomaria acuminata','37423244-b3cc-586b-ada6-e621a5ea9eaf','Lomaria acuminata','666cade2-7550-56f5-88d3-8fed119b4291','Lomaria acuminat','62543696-3393-4794-8d60-7f6659b0e452','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62579e08-1ade-4880-9f9c-69bf4c78de39','','','a6782943-00c2-5239-b1d8-e621b70430c2','Ischnoglossa Kraatz, 1856','Kraatz, 1856',1856,0,'cfd28972-ebfe-55e3-92fe-0dafde6b7096','Ischnoglossa','cfd28972-ebfe-55e3-92fe-0dafde6b7096','Ischnoglossa','cfd28972-ebfe-55e3-92fe-0dafde6b7096','Ischnoglossa','62579e08-1ade-4880-9f9c-69bf4c78de39','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ischnoglossa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('625162ea-9c5a-40d5-a2bc-7c4eb21a7ca4','','','d66740ab-9503-5c94-932b-0f5bfd959415','Eudyptes pachyrhynchus Gray','Gray',0,0,'89157aa4-b7d2-57fb-bd74-5f4904ccca26','Eudyptes pachyrhynchus','89157aa4-b7d2-57fb-bd74-5f4904ccca26','Eudyptes pachyrhynchus','153a27dc-36fd-51c8-8d60-2bcf0bbf8b6a','Eudyptes pachyrhynch','625162ea-9c5a-40d5-a2bc-7c4eb21a7ca4','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6252a7ca-c790-45ff-bd65-a69b5496838d','','','fc087ebc-4672-5e8f-8fa6-9f61c8010bf9','Xenolytus bitinctus (Gmelin, 1790)','(Gmelin, 1790)',1790,0,'34ee632e-48d7-54da-8ad4-df0fbac72425','Xenolytus bitinctus','34ee632e-48d7-54da-8ad4-df0fbac72425','Xenolytus bitinctus','aeda94aa-7b87-54ef-b0ef-19b138a3edb2','Xenolytus bitinct','6252a7ca-c790-45ff-bd65-a69b5496838d','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Xenolytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('625bb45a-e372-4ac1-b262-6dff56ae3d82','','','ad616fed-4a93-5a2a-b8d9-de275f89319e','Dendrothele candida (Schwein.) P.A. Lemke','(Schwein.) P.A. Lemke',0,0,'fbcba1b7-905c-5fd1-89bc-42d527387e24','Dendrothele candida','fbcba1b7-905c-5fd1-89bc-42d527387e24','Dendrothele candida','1272ded5-42f8-59c8-affe-86bd6bcb694a','Dendrothele candid','625bb45a-e372-4ac1-b262-6dff56ae3d82','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Dendrothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6259dff0-ea9c-4915-9b9a-c2c1d073f267','','','9b96158d-c8d8-5c21-ab2a-ccbe06b28590','Sagrahamala humicola (Onions & G.L. Barron) Subram.','(Onions & G.L. Barron) Subram.',0,0,'6d9b0523-eb28-51b2-a906-69e9f9b0cbf1','Sagrahamala humicola','6d9b0523-eb28-51b2-a906-69e9f9b0cbf1','Sagrahamala humicola','8898b947-f5a6-542e-8ff4-118eb7b95c67','Sagrahamala humicol','0927f77c-a97a-45f6-b9b2-ee2f7de51fa5','Fungi|Ascomycota||||Sagrahamala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6258ad5b-396f-4080-83dd-dc324b76bd62','','','1c3c5336-b19b-52fa-8a5a-0a4bfa864610','Fonticulaceae Worley, Raper & M. Hohl','Worley, Raper & M. Hohl',0,0,'8430582b-8b16-59c9-9f81-045d365db9d5','Fonticulaceae','8430582b-8b16-59c9-9f81-045d365db9d5','Fonticulaceae','8430582b-8b16-59c9-9f81-045d365db9d5','Fonticulaceae','','Protozoa|Acrasiomycota|Acrasiomycetes|Acrasiales|Fonticulaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('626076d1-7a40-43bc-ae04-788b4588aae4','','','6a33604b-63a3-5160-9209-029becb894be','Harmologa sisyrana Meyrick, 1882','Meyrick, 1882',1882,0,'dc984319-1ea9-56f9-b666-7b0ef6e320a7','Harmologa sisyrana','dc984319-1ea9-56f9-b666-7b0ef6e320a7','Harmologa sisyrana','5ee184b1-3f32-576d-a99d-560c9546a09b','Harmologa sisyran','626076d1-7a40-43bc-ae04-788b4588aae4','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Harmologa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6263063e-7cc8-46ca-8406-a16be9e760a8','','','2b03b5e7-b0a6-5646-ae5e-14795cabbb82','Polystictus decipiens sensu Colenso','',0,0,'45f35f42-e904-5428-a673-befc0f105537','Polystictus decipiens','45f35f42-e904-5428-a673-befc0f105537','Polystictus decipiens','45f35f42-e904-5428-a673-befc0f105537','Polystictus decipiens','6263063e-7cc8-46ca-8406-a16be9e760a8','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('62614477-c9b0-4476-bcc7-e3da9ec63841','','','4fa4e165-5818-53be-a0b0-01c1c1298e9a','Roselliniella coccocarpiae (Pat.) Matzer & R.Sant.','(Pat.) Matzer & R.Sant.',0,0,'a78558ac-8c70-57ee-a710-9add70df2193','Roselliniella coccocarpiae','a78558ac-8c70-57ee-a710-9add70df2193','Roselliniella coccocarpiae','3120da57-ac1a-5fd4-ad56-afa5332b6375','Roselliniella coccocarpi','62614477-c9b0-4476-bcc7-e3da9ec63841','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Roselliniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62609609-07b1-409e-84e1-9ce50f851bb1','','','bd5991b4-4483-5d4b-b5b6-f44e860443d2','Stictis carnea Seaver & Waterston','Seaver & Waterston',0,0,'b0f6689b-9482-5c83-b38b-75fa7ff070ca','Stictis carnea','b0f6689b-9482-5c83-b38b-75fa7ff070ca','Stictis carnea','70ddff55-c6c2-52f0-9420-7ca3abf5de74','Stictis carne','5a446445-bc68-4747-8cf8-75b1fde9214f','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('626e3e6a-6d62-44e8-8164-20ecda8be6cf','','','518d8ce7-262c-52fe-aede-1bcf11315319','Penicillium sitophilum Mont.','Mont.',0,0,'56cee0e2-7b88-58ce-abfb-1c2ae382edf9','Penicillium sitophilum','56cee0e2-7b88-58ce-abfb-1c2ae382edf9','Penicillium sitophilum','82680736-213c-5c58-82f9-f5dca58d6bd6','Penicillium sitophil','d8f75625-8053-46ff-b63d-ecc9967b9c84','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6270829f-fed2-4698-a237-8d2cefb08119','','','8244105d-92a0-5353-a016-1979aee1829a','Limifossoridae','',0,0,'8244105d-92a0-5353-a016-1979aee1829a','Limifossoridae','8244105d-92a0-5353-a016-1979aee1829a','Limifossoridae','8244105d-92a0-5353-a016-1979aee1829a','Limifossoridae','6270829f-fed2-4698-a237-8d2cefb08119','Animalia|Mollusca|Aplacophora||Limifossoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('626c7823-9e67-4f1b-8eea-80d35f86c521','','','ce7c73e6-e9fe-562e-9393-a0ab8a1c3811','Austroppia Balogh, 1983','Balogh, 1983',1983,0,'9dc14da6-ddba-556b-a743-23753d8629b3','Austroppia','9dc14da6-ddba-556b-a743-23753d8629b3','Austroppia','9dc14da6-ddba-556b-a743-23753d8629b3','Austroppia','626c7823-9e67-4f1b-8eea-80d35f86c521','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Austroppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('626a806d-c132-4286-93a4-8b6bbaa4c21d','','','1fda6931-a69e-5976-a66e-10d75573dca2','Pseudomonas oleovorans Lee and Chandler 1941','Lee and Chandler 1941',1941,0,'3ab81f83-13fc-5a6c-a999-d63b22d68be1','Pseudomonas oleovorans','3ab81f83-13fc-5a6c-a999-d63b22d68be1','Pseudomonas oleovorans','9be0e79a-56fc-5cb6-9ce1-75f144909255','Pseudomonas oleouorans','626a806d-c132-4286-93a4-8b6bbaa4c21d','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('6278c400-13ec-422c-870a-262519eea5c7','','','f79965a7-cc71-5e2f-8ea4-b629c8214bfb','Tortula Hedw.','Hedw.',0,0,'e0578de3-72c4-5c0b-836c-de704f575940','Tortula','e0578de3-72c4-5c0b-836c-de704f575940','Tortula','e0578de3-72c4-5c0b-836c-de704f575940','Tortula','6278c400-13ec-422c-870a-262519eea5c7','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('62738404-421f-42ca-8291-431f6d60d82a','','','f5e04a37-49f6-5919-8f3f-eae398ed8e91','Heteromolpadia joycei Pawson & Vance, 2007','Pawson & Vance, 2007',2007,0,'1f01e46c-5525-52e5-b67f-df9015e5577f','Heteromolpadia joycei','1f01e46c-5525-52e5-b67f-df9015e5577f','Heteromolpadia joycei','db9976b0-e090-5d8b-8652-d06ac0784303','Heteromolpadia ioyce','62738404-421f-42ca-8291-431f6d60d82a','Animalia|Echinodermata|Holothuroidea|Molpadiida|Molpadiidae|Heteromolpadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6275a872-5021-4845-877a-49af398f86b9','','','ee1fd9d4-dd46-5e87-97e2-74a7e760423c','Cizara','',0,0,'ee1fd9d4-dd46-5e87-97e2-74a7e760423c','Cizara','ee1fd9d4-dd46-5e87-97e2-74a7e760423c','Cizara','ee1fd9d4-dd46-5e87-97e2-74a7e760423c','Cizara','6275a872-5021-4845-877a-49af398f86b9','Animalia|Arthropoda|Insecta|Lepidoptera|Sphingidae|Cizara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('62778520-0737-46c0-b90c-b3575eae5d0d','','','6dd70601-eaaa-5812-8180-e2d05ac54334','Bisporella citrina (Hedw.) Korf & S.E. Carp.','(Hedw.) Korf & S.E. Carp.',0,0,'59388ea7-0794-52f6-9797-644010fb21a9','Bisporella citrina','59388ea7-0794-52f6-9797-644010fb21a9','Bisporella citrina','fbec8e53-c96e-5ee9-90b5-d43c5eb75e82','Bisporella citrin','0f808479-c5ab-443a-ae7b-551c0079a8de','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Bisporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('627c26eb-77f3-481b-a0e7-34e22a273f48','','','ac800b09-9e02-59fa-817b-7d9de6508be9','Salvia glutinosa L.','L.',0,0,'92f594ea-0514-5e28-8677-9f635edf6ae8','Salvia glutinosa','92f594ea-0514-5e28-8677-9f635edf6ae8','Salvia glutinosa','a7488a54-114e-548e-a746-0da53a78c4f3','Salvia glutinos','627c26eb-77f3-481b-a0e7-34e22a273f48','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('627b0f64-bccf-467c-98c1-37063e8125ec','','','86ad20dd-161b-520f-a6f4-272efdc1e4c1','Hemiptarsenus','',0,0,'86ad20dd-161b-520f-a6f4-272efdc1e4c1','Hemiptarsenus','86ad20dd-161b-520f-a6f4-272efdc1e4c1','Hemiptarsenus','86ad20dd-161b-520f-a6f4-272efdc1e4c1','Hemiptarsenus','627b0f64-bccf-467c-98c1-37063e8125ec','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Hemiptarsenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('627ad730-4e3e-43aa-8d16-5ebc9beaf2da','','','41cc7b31-adc0-5793-a50e-2b54d750caca','Cranchia scabra Leach, 1817','Leach, 1817',1817,0,'03baed58-548d-54a8-bf17-c03c1d4374b4','Cranchia scabra','03baed58-548d-54a8-bf17-c03c1d4374b4','Cranchia scabra','06f7cc17-df72-5311-92d7-6154539fe2d9','Cranchia scabr','627ad730-4e3e-43aa-8d16-5ebc9beaf2da','Animalia|Mollusca|Cephalopoda|Teuthida|Cranchiidae|Cranchia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('627d310a-8118-41cc-ab2e-8ecb00531514','','','26347e1a-3a7e-5c1b-8932-e7612f9e4743','Phialophora chrysanthemi (Zachos, Constant. & Panag.) W. Gams','(Zachos, Constant. & Panag.) W. Gams',0,0,'103923e5-9c3a-5e6e-9e83-6546e0050814','Phialophora chrysanthemi','103923e5-9c3a-5e6e-9e83-6546e0050814','Phialophora chrysanthemi','6a9c3448-0685-55a6-a54d-7f41cbffd1a7','Phialophora chrysanthem','0c8bb46d-dde3-4c4a-9f82-e2abd3ed805d','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Phialophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62841972-050d-4024-94ba-c9b1783725db','','','6cbd246c-e985-5a84-973b-67beb24b186c','Lanceoppia ewingi Hammer, 1968','Hammer, 1968',1968,0,'718d9776-8ce0-5be0-88cb-b52ca95cbaab','Lanceoppia ewingi','718d9776-8ce0-5be0-88cb-b52ca95cbaab','Lanceoppia ewingi','2a57e8fe-f422-5669-ae55-a5ee53957cbe','Lanceoppia ewing','62841972-050d-4024-94ba-c9b1783725db','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62888bfe-7117-4ae8-b985-0e1da2583edf','','','2ec0e0cc-7f79-5620-b400-d1c894e59059','Ulothrix novaezelandiae V.J.Chapm.','V.J.Chapm.',0,0,'39bd25f9-8a1c-5cbb-bb82-db49d73c9e3c','Ulothrix novaezelandiae','39bd25f9-8a1c-5cbb-bb82-db49d73c9e3c','Ulothrix novaezelandiae','6648445d-1d5f-5a76-9b1b-675f957c3d32','Ulothrix nouaezelandi','62888bfe-7117-4ae8-b985-0e1da2583edf','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Ulothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62859f79-6125-42ac-9982-3787980a6b67','','','c4b91436-4bbf-53a0-a8b7-91308f7b95cd','Topeliopsis rugosa Kantvilas & Vězda','Kantvilas & Vězda',0,0,'5ec02416-710e-5a13-b5e1-ed21575310d3','Topeliopsis rugosa','5ec02416-710e-5a13-b5e1-ed21575310d3','Topeliopsis rugosa','c646009c-c764-5822-b90f-e2d8588c8cef','Topeliopsis rugos','115eceeb-b272-4c0a-b5e7-4071cbe7db29','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Topeliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62866107-4024-4f89-ba29-586eea78bdaf','','','46a678eb-dd71-522a-a7bb-dda7c38f0a51','Carex paniculata var. appressa (R.Br.) Cheeseman','(R.Br.) Cheeseman',0,0,'394bdf37-036c-5f5e-b72f-5e41a0674d6c','Carex paniculata appressa','af8f71ef-3ded-5481-ab65-c6e98ed28c8b','Carex paniculata var. appressa','0f376c24-7aca-5a59-838c-4445e36ed418','Carex paniculat appress','67d0ff52-da37-419c-bdc0-cbd020965541','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6286728e-78dc-4001-a01a-483d2ed96929','','','ba157525-aa09-5cc4-a3b3-ef4e3963bd68','Dierama pulcherrimum (Hook.f.) Baker','(Hook.f.) Baker',0,0,'6df61f07-8362-5473-aa1e-d15e10b8803d','Dierama pulcherrimum','6df61f07-8362-5473-aa1e-d15e10b8803d','Dierama pulcherrimum','d7cfa4f6-0714-54aa-9640-58c6c4d477e8','Dierama pulcherrim','6286728e-78dc-4001-a01a-483d2ed96929','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Dierama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62902747-299c-4028-8348-0c099f0c9916','','','93aaeafa-fac3-56db-9292-0d271b9e1ccb','Pseudolabrus','',0,0,'93aaeafa-fac3-56db-9292-0d271b9e1ccb','Pseudolabrus','93aaeafa-fac3-56db-9292-0d271b9e1ccb','Pseudolabrus','93aaeafa-fac3-56db-9292-0d271b9e1ccb','Pseudolabrus','62902747-299c-4028-8348-0c099f0c9916','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|Pseudolabrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('628b1fe5-1a8e-4e92-add6-502dc403d532','','','39db9ca3-85b6-5afd-9251-cfabb81f2835','Stemonitis splendens Rostaf.','Rostaf.',0,0,'e65af03e-0253-5418-900c-504d54178ff4','Stemonitis splendens','e65af03e-0253-5418-900c-504d54178ff4','Stemonitis splendens','e65af03e-0253-5418-900c-504d54178ff4','Stemonitis splendens','628b1fe5-1a8e-4e92-add6-502dc403d532','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Stemonitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('628ad26f-82ef-40e5-ae91-b4127b8f625a','','','5299197a-b15c-5401-84a7-bdb6f870e0b0','Moraea tripetala (L.f.) Ker Gawl.','(L.f.) Ker Gawl.',0,0,'78a277e6-5635-5c11-a20a-f065974fd953','Moraea tripetala','78a277e6-5635-5c11-a20a-f065974fd953','Moraea tripetala','1fc6c450-c3cd-54cb-93d3-e96b4b1a18aa','Moraea tripetal','628ad26f-82ef-40e5-ae91-b4127b8f625a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Moraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('628c8c6e-9c07-4964-89f8-bf8b426dd69e','','','c0132ac3-3946-541e-8b61-a872eb4debbb','Spathulosporales Kohlm.','Kohlm.',0,0,'2e9504a0-ca7e-5513-a142-1a37ff3aadb1','Spathulosporales','2e9504a0-ca7e-5513-a142-1a37ff3aadb1','Spathulosporales','2e9504a0-ca7e-5513-a142-1a37ff3aadb1','Spathulosporales','628c8c6e-9c07-4964-89f8-bf8b426dd69e','Fungi|Ascomycota|Sordariomycetes|Spathulosporales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('64598040-94e0-4efc-8467-3fd2bb9b6e6e','','','88e04b14-85ad-59b1-8603-9db55c50ef94','Leptostroma Fr.','Fr.',0,0,'5a4f2363-b957-5dbf-a199-362e3a7a5ed4','Leptostroma','5a4f2363-b957-5dbf-a199-362e3a7a5ed4','Leptostroma','5a4f2363-b957-5dbf-a199-362e3a7a5ed4','Leptostroma','64598040-94e0-4efc-8467-3fd2bb9b6e6e','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Leptostroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('64588861-53c2-41fd-a739-b3ae642c0c3b','','','ec57474a-bcf7-5f84-a8d0-2209c0ed63cc','Nertera gracilis Raoul','Raoul',0,0,'dcce37f1-373e-59fe-becf-c9dd5b716eab','Nertera gracilis','dcce37f1-373e-59fe-becf-c9dd5b716eab','Nertera gracilis','79bb67dd-0259-5171-a4ce-8305e4e37e6e','Nertera gracil','3141dced-62fb-4ccc-a67c-d557f7a60626','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Nertera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6293dd05-bb95-4e35-9f47-d1de573e25e5','','','0b9ca82d-6c46-5b27-a4cb-c2c36808aead','Desmodesmus abundans (Kirchn.) E.H. Hegew.','(Kirchn.) E.H. Hegew.',0,0,'89d80424-1a32-55d3-af49-86f9f1deedba','Desmodesmus abundans','89d80424-1a32-55d3-af49-86f9f1deedba','Desmodesmus abundans','89d80424-1a32-55d3-af49-86f9f1deedba','Desmodesmus abundans','6293dd05-bb95-4e35-9f47-d1de573e25e5','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Desmodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64601a89-da5a-45e9-8854-0476f1a539e1','','','785b775d-7aff-5c62-9450-48c2f9d41f3e','Trachurus novaezelandiae Richardson, 1843','Richardson, 1843',1843,0,'bda576e9-2df4-5aa9-8e05-627c1b0fcfa6','Trachurus novaezelandiae','bda576e9-2df4-5aa9-8e05-627c1b0fcfa6','Trachurus novaezelandiae','cffec64d-7516-5c9b-b933-309dc11e26f8','Trachurus nouaezelandi','64601a89-da5a-45e9-8854-0476f1a539e1','Animalia|Chordata|Actinopterygii|Perciformes|Carangidae|Trachurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('645b8d2e-b677-4cb9-88c4-174e9385300a','','','e5a876b3-cdb1-5734-86a3-617d516a180e','Olearia buchananii Kirk','Kirk',0,0,'1638b951-ceab-5ae5-802d-f895dfeda22d','Olearia buchananii','1638b951-ceab-5ae5-802d-f895dfeda22d','Olearia buchananii','5c55e119-45cd-5389-afe0-095703732483','Olearia buchanan','970a390b-ed27-4f7e-90af-f54617d2a115','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('645f1f2e-97fa-4624-8287-6056d2881b53','','','901fcea5-f504-5275-a310-a42208bc4e83','Limosella curdieana F.Muell.','F.Muell.',0,0,'8f92b542-c888-5804-a8de-eec04bc39f4f','Limosella curdieana','8f92b542-c888-5804-a8de-eec04bc39f4f','Limosella curdieana','0cd4b54f-29cc-525c-8742-e221c364caa3','Limosella curdiean','645f1f2e-97fa-4624-8287-6056d2881b53','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Limosella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('645b742d-7b62-4f4d-a1e4-944da9a7ed9b','','','20efdc4b-c367-5daf-bc8b-72410c0b70f0','Leptosphaeria hippophaes (Sollm.) Sacc.','(Sollm.) Sacc.',0,0,'cd262284-a509-5cdb-8d40-e94504ca8734','Leptosphaeria hippophaes','cd262284-a509-5cdb-8d40-e94504ca8734','Leptosphaeria hippophaes','01cd1739-1866-55de-9121-fac05cca1ddc','Leptosphaeria hippopha','d8f5845b-fe5f-499f-929c-ca714cbc53b2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64603061-11aa-4dd2-a256-ce5e076aaaf1','','','30de1eeb-d1d6-5185-b646-d3180336663a','Cosmarium trilobulatum Reinsch','Reinsch',0,0,'6a6a00ed-54fd-52ae-b0bb-82e276c6f486','Cosmarium trilobulatum','6a6a00ed-54fd-52ae-b0bb-82e276c6f486','Cosmarium trilobulatum','6dd2e1ad-7d6e-5c67-8761-ee10d5873f7f','Cosmarium trilobulat','64603061-11aa-4dd2-a256-ce5e076aaaf1','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64603554-74ab-45d8-9e21-69973f48eb5b','','','37ac5637-458f-5a70-8d70-483d945b593a','Marasmius curraniae G. Stev.','G. Stev.',0,0,'5afc200c-a02f-538d-864c-9348c6ae3407','Marasmius curraniae','5afc200c-a02f-538d-864c-9348c6ae3407','Marasmius curraniae','61ac8d74-029e-519e-836b-046592263044','Marasmius currani','467701cf-cc70-4236-aa45-6804fd743bc8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64614277-d250-46ee-9e03-b2ac49e54e6e','','','fface9a8-bb46-5a89-b1e6-7c0e2eb279ae','Asaphodes citroena (Clarke, 1934)','(Clarke, 1934)',1934,0,'4612aafe-ff5b-5fcc-adfe-fa0be3e097e9','Asaphodes citroena','4612aafe-ff5b-5fcc-adfe-fa0be3e097e9','Asaphodes citroena','890d907e-646e-598f-8a55-5332a2c6af16','Asaphodes citroen','64614277-d250-46ee-9e03-b2ac49e54e6e','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('646804a0-2d19-4642-a94e-e23da703f987','','','6bb4c514-7da6-5978-9743-e468a65c1b06','Korthalsella lindsayi var. clavata (Kirk) Danser','(Kirk) Danser',0,0,'899b97d1-9d1c-557b-a567-a3a38f8bbc74','Korthalsella lindsayi clavata','050319d4-2db3-59d3-be9c-fb836e977a53','Korthalsella lindsayi var. clavata','7bd4d959-0c57-54ee-9cf1-a974ab468d69','Korthalsella lindsay clauat','76f087bb-447c-4d63-84d1-9962d8044b2c','Plantae|Tracheophyta|Magnoliopsida|Santalales|Santalaceae|Korthalsella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('64624cb5-d731-405b-914c-e4da439cf175','','','c39629bb-1a55-5926-a13d-879f3cfdaab8','Lycaena boldenarum White, 1862','White, 1862',1862,0,'26243089-6836-5c4a-8039-31ecb8d1e9e5','Lycaena boldenarum','26243089-6836-5c4a-8039-31ecb8d1e9e5','Lycaena boldenarum','80f9462d-8335-5141-a6c9-c56b7e06cd50','Lycaena boldenar','64624cb5-d731-405b-914c-e4da439cf175','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|Lycaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64681d7c-d7cd-44af-ab07-f1236ebfea3d','','','5bd09c1f-4ea2-5208-8d15-f1161535b06a','Alternaria geniostomatis E.G. Simmons & C.F. Hill','E.G. Simmons & C.F. Hill',0,0,'29091bf9-044a-517b-9e62-2e3a38f2979e','Alternaria geniostomatis','29091bf9-044a-517b-9e62-2e3a38f2979e','Alternaria geniostomatis','754688bf-8725-5b3d-b2c1-bd6220b46102','Alternaria geniostomat','64681d7c-d7cd-44af-ab07-f1236ebfea3d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('646b3d25-eb41-4440-9901-6c87f7fa7dec','','','a04425e6-0596-5b89-81d3-51148e455610','Scoparia dochmia Meyrick, 1905','Meyrick, 1905',1905,0,'cb119b10-7243-5f2d-981f-a896b5694a95','Scoparia dochmia','cb119b10-7243-5f2d-981f-a896b5694a95','Scoparia dochmia','aefcacd7-0e85-50f4-ae3d-0402aa857a7f','Scoparia dochm','ec496bf6-adcd-44f2-8df6-a9f888c2383a','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('646f4347-0e23-487a-993c-e3cd8f0ef8eb','','','058b2018-2841-5ba5-b620-0ca9d593f4e2','Heterophlebus maculipennis (Collin, 1928)','(Collin, 1928)',1928,0,'882ec5ef-ff65-5210-ae80-48f6beac06b0','Heterophlebus maculipennis','882ec5ef-ff65-5210-ae80-48f6beac06b0','Heterophlebus maculipennis','e1cad6c7-8b59-513c-a94a-ed3ab9898264','Heterophlebus maculipenn','646f4347-0e23-487a-993c-e3cd8f0ef8eb','Animalia|Arthropoda|Insecta|Diptera|Oreogetonidae|Heterophlebus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6470a428-01d3-44b2-9e56-6385ab10dae4','','','b96706ae-8c41-5637-b3d5-2b69f1283a91','Tortrix argentosa Philpott, 1924','Philpott, 1924',1924,0,'5130b643-5665-5777-98ce-bac547a4326d','Tortrix argentosa','5130b643-5665-5777-98ce-bac547a4326d','Tortrix argentosa','1ed1a5e9-7f62-51f4-a337-c9a6d26ff7c2','Tortrix argentos','2462508a-2efe-4493-a70a-62da53d037a7','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Tortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64758514-fd08-4e78-b765-9890d64a8476','','','eb9b455b-94de-5678-b3fd-a5d8884725f2','Coniothyrium ovatum H.J. Swart','H.J. Swart',0,0,'1a25f239-31b0-5f6d-80bb-8d6b87332d86','Coniothyrium ovatum','1a25f239-31b0-5f6d-80bb-8d6b87332d86','Coniothyrium ovatum','c4c7ee70-b02d-55bc-9383-f3b1d4941787','Coniothyrium ouat','fc4eff7f-f460-4efb-b4ff-82f53dfd0015','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64729aed-529f-41bf-b9b3-e844e114362d','','','8435f095-7545-56a4-87f0-d5de5a622e3a','Sciacharis (Sciacharis) tautukuensis Franz, 1986','Franz, 1986',1986,0,'68b429d0-0cd1-5b19-a6be-439cc302f53d','Sciacharis tautukuensis','68b429d0-0cd1-5b19-a6be-439cc302f53d','Sciacharis tautukuensis','d3ab8159-363e-5813-99e8-a70a4233c98c','Sciacharis tautukuens','64729aed-529f-41bf-b9b3-e844e114362d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('647ceea0-5a73-44a3-a028-168f7dda7676','','','9712d1cb-b199-5d23-98e2-201aba68d784','Parepierus purus (Broun, 1880)','(Broun, 1880)',1880,0,'6a237ce1-c01c-58af-9c1b-dba0553bb749','Parepierus purus','6a237ce1-c01c-58af-9c1b-dba0553bb749','Parepierus purus','3fea2056-138f-55e4-b2ef-0684648f94fa','Parepierus pur','647ceea0-5a73-44a3-a028-168f7dda7676','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Parepierus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('647b4cce-c46a-41a5-8231-407779f76823','','','35a1886c-711d-5e9d-a7ba-2f8d2add671e','Achlya flagellata Coker','Coker',0,0,'93f2da25-cb9f-585c-b97e-e3330e305cba','Achlya flagellata','93f2da25-cb9f-585c-b97e-e3330e305cba','Achlya flagellata','549b0208-454e-5da0-9d5d-577c4c461f3c','Achlya flagellat','647b4cce-c46a-41a5-8231-407779f76823','Chromista|Oomycota|Oomycetes|Saprolegniales|Saprolegniaceae|Achlya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('647d00d9-f2a0-4d9f-9e8b-245952e13086','','','b7ccc6bc-c5ce-58ac-b766-6be43dc05b30','Helichrysum intermedium G.Simpson','G.Simpson',0,0,'3921de71-3a8c-5167-a20d-4fa3ade1f852','Helichrysum intermedium','3921de71-3a8c-5167-a20d-4fa3ade1f852','Helichrysum intermedium','03e1da5c-278e-574b-8dcf-773eff2de765','Helichrysum intermedi','d42f5959-4204-473f-838c-539c7eacfd8a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6479bd2b-80e3-4345-a8dc-a3a98a77c597','','','93266a9c-1e43-536c-8e48-1a94aaec230b','Hormosira','',0,0,'93266a9c-1e43-536c-8e48-1a94aaec230b','Hormosira','93266a9c-1e43-536c-8e48-1a94aaec230b','Hormosira','93266a9c-1e43-536c-8e48-1a94aaec230b','Hormosira','6479bd2b-80e3-4345-a8dc-a3a98a77c597','Chromista|Ochrophyta|Phaeophyceae|Fucales|Hormosiraceae|Hormosira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6479c62a-d6d0-47e6-bced-7b72c55cda74','','','8300e3b9-0eb8-586f-910a-d5b8a3ba5afe','Eupines (Byraxis) decens (Broun, 1893)','(Broun, 1893)',1893,0,'4373ba9a-9a00-519d-b48d-fdb572702b7e','Eupines decens','4373ba9a-9a00-519d-b48d-fdb572702b7e','Eupines decens','4373ba9a-9a00-519d-b48d-fdb572702b7e','Eupines decens','6479c62a-d6d0-47e6-bced-7b72c55cda74','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('647a0c15-8c86-4b39-9b5f-adc2657420e5','','','ef0c51da-d915-58f1-850c-e8a50d41a10c','Agaricus applicatus Batsch','Batsch',0,0,'d5a5eace-cf0f-567c-8a8d-6ab55282d889','Agaricus applicatus','d5a5eace-cf0f-567c-8a8d-6ab55282d889','Agaricus applicatus','bb34b543-5151-5782-a34f-74d9ad0bbd56','Agaricus applicat','36e36d76-8a0e-41e7-9c59-ead0db3053db','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6482eecc-2738-4e47-b93a-43a4eb3e2ad3','','','069847b1-7606-5ec7-8557-c622ca5e45ef','Microcryptorhynchus mayae Kuschel, 1997','Kuschel, 1997',1997,0,'b623d974-5b9e-5c56-941b-2e81cf0f8e96','Microcryptorhynchus mayae','b623d974-5b9e-5c56-941b-2e81cf0f8e96','Microcryptorhynchus mayae','9a125c59-c537-5acb-8acf-a01b2338308b','Microcryptorhynchus may','6482eecc-2738-4e47-b93a-43a4eb3e2ad3','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Microcryptorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('648426f6-a0e7-4f00-8a09-815a0babbff7','','','416d9c09-d9f9-5112-b362-05d7fa3307a4','Scoparia asaleuta Meyrick, 1907','Meyrick, 1907',1907,0,'82434659-351d-541a-8f93-543eca9c30f2','Scoparia asaleuta','82434659-351d-541a-8f93-543eca9c30f2','Scoparia asaleuta','8043070a-b783-5690-bd04-e352dfeec40f','Scoparia asaleut','648426f6-a0e7-4f00-8a09-815a0babbff7','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64827044-8fa8-475a-982a-958c815c199f','','','980db773-011e-50cc-901a-13fa6f5be02c','Polyporus cotoneus Pat. & Har.','Pat. & Har.',0,0,'c31321fa-9ae3-5902-ae34-955e2346a2e2','Polyporus cotoneus','c31321fa-9ae3-5902-ae34-955e2346a2e2','Polyporus cotoneus','a104c3fd-8d47-5147-94d4-f829f3a14a35','Polyporus cotone','260b2b03-9be9-49f4-bb39-576133c858eb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64868a0d-00cf-4bd6-be9f-299cfca4bbd3','','','e9db8734-d38e-5244-83e5-75b04b2d418c','Spinocerura','',0,0,'e9db8734-d38e-5244-83e5-75b04b2d418c','Spinocerura','e9db8734-d38e-5244-83e5-75b04b2d418c','Spinocerura','e9db8734-d38e-5244-83e5-75b04b2d418c','Spinocerura','64868a0d-00cf-4bd6-be9f-299cfca4bbd3','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Spinocerura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6489fed5-2e3e-4049-8efe-3e5e868417d4','','','0dee92bb-9ce9-59ff-a752-1e9f8dae1f22','Chitinophagaceae Kämpfer et al. 2011','Kämpfer et al. 2011',2011,0,'2b7f9cd7-316f-5040-ad4d-6189c95003e1','Chitinophagaceae','2b7f9cd7-316f-5040-ad4d-6189c95003e1','Chitinophagaceae','2b7f9cd7-316f-5040-ad4d-6189c95003e1','Chitinophagaceae','6489fed5-2e3e-4049-8efe-3e5e868417d4','Bacteria|Bacteroidota|Sphingobacteriia|Sphingobacteriales|Chitinophagaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('64896caf-782d-4d0a-8391-51e9180f25bc','','','b5e97c4a-a4de-52a7-8a5a-304499555a43','Agaricus urinascens var. excellens (F.H. Møller) Nauta','(F.H. Møller) Nauta',0,0,'15968858-1134-548a-af77-dea2f6e19d7a','Agaricus urinascens excellens','c2fa275c-bc47-564c-a0eb-e454b34428e3','Agaricus urinascens var. excellens','15968858-1134-548a-af77-dea2f6e19d7a','Agaricus urinascens excellens','e4c20361-3d47-4ce7-af7e-82698a61b3ff','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('648d7e0e-e19d-4da3-83fa-7cb9c4185f1c','','','75a29aee-fe13-5ce0-9550-f2169ee0f448','Lisea buxi (Fuckel) Sacc.','(Fuckel) Sacc.',0,0,'1831bf79-e7be-57c6-8b29-3cf50de48a9d','Lisea buxi','1831bf79-e7be-57c6-8b29-3cf50de48a9d','Lisea buxi','0cb77e6b-836a-51d1-9738-360cebfadc13','Lisea bux','61fd3d2e-2444-47f7-9e99-13cc1c6730d0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Lisea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('649021a4-7f1b-4621-9a73-34f7d19a6e47','','','c768eb3c-b333-5e37-b7a5-5dc3c18eaa29','Entoganum laevigatum Banks ex Gaertn.','Banks ex Gaertn.',0,0,'7887377e-2301-58d8-9a62-44913a3c7306','Entoganum laevigatum','7887377e-2301-58d8-9a62-44913a3c7306','Entoganum laevigatum','8a1dbcc4-2a3a-5254-8964-874ad4742da0','Entoganum laeuigat','90c41e5a-76bf-4aa2-8c25-874ba7e4e83d','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Entoganum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6490d5d2-01a0-46ff-bb18-85569a1ec24d','','','7d561e5b-342e-5bff-8db7-9a1b371669f4','Cyphoderiidae','',0,0,'7d561e5b-342e-5bff-8db7-9a1b371669f4','Cyphoderiidae','7d561e5b-342e-5bff-8db7-9a1b371669f4','Cyphoderiidae','7d561e5b-342e-5bff-8db7-9a1b371669f4','Cyphoderiidae','6490d5d2-01a0-46ff-bb18-85569a1ec24d','Chromista|Cercozoa|Imbricatea|Euglyphida|Cyphoderiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('64934e69-1be8-4a4e-b516-bbd7627f6a1b','','','e56d6a14-b261-55a4-894e-a033e7e06bf1','Heliohebe raoulii subsp. maccaskillii (Allan) Garn.-Jones','(Allan) Garn.-Jones',0,0,'a6352482-3e22-5e6c-aa4c-0c91df7b4479','Heliohebe raoulii maccaskillii','2d43f2dd-509f-5aa7-84c6-14f921e1e583','Heliohebe raoulii subsp. maccaskillii','a99dd7fb-c32b-52e0-a47e-cee88615563d','Heliohebe raoul maccaskill','dea9f78d-5f41-4291-8e4e-bb51e9b484d9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Heliohebe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('648ef07b-8bbb-4d9b-8ba4-9cb65abe7a48','','','cf319b19-5ab9-5a1c-8ed1-00c87ce318e9','Cylindrosporium onobrychidis (P. Syd.) Died.','(P. Syd.) Died.',0,0,'e069b853-5765-58d1-94d4-5d0bc7d84ec0','Cylindrosporium onobrychidis','e069b853-5765-58d1-94d4-5d0bc7d84ec0','Cylindrosporium onobrychidis','ff0772b4-bf9d-5c3c-86f9-3634e684cc7f','Cylindrosporium onobrychid','648ef07b-8bbb-4d9b-8ba4-9cb65abe7a48','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Cylindrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6492db22-dd16-46a2-89c7-cbaed7bf0314','','','ed114cd3-9d85-5feb-993d-6a08778aa5f5','Schrebera Roxb.','Roxb.',0,0,'cb3682ce-1daf-5396-8eae-3f13553b0032','Schrebera','cb3682ce-1daf-5396-8eae-3f13553b0032','Schrebera','cb3682ce-1daf-5396-8eae-3f13553b0032','Schrebera','6492db22-dd16-46a2-89c7-cbaed7bf0314','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Schrebera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('649370be-7e65-4b1b-930b-48186fd29524','','','efbec473-41d5-5665-af88-b30762ec1e7a','Triacanthodidae','',0,0,'efbec473-41d5-5665-af88-b30762ec1e7a','Triacanthodidae','efbec473-41d5-5665-af88-b30762ec1e7a','Triacanthodidae','efbec473-41d5-5665-af88-b30762ec1e7a','Triacanthodidae','649370be-7e65-4b1b-930b-48186fd29524','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Triacanthodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('64938dc2-4dbc-44e4-b3e8-7d7f2886d8db','','','c9d8bbce-c606-5c98-b254-a9e2cbfa0820','Mortierella elongata Linnem.','Linnem.',0,0,'fb97f33a-f12c-5e92-83bf-ad4ee93cb295','Mortierella elongata','fb97f33a-f12c-5e92-83bf-ad4ee93cb295','Mortierella elongata','d7973c23-5266-5030-a590-9f4edfc42100','Mortierella elongat','44f1e3c9-0229-4cfe-818a-3495a64979df','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Mortierella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64969438-26e7-48cd-94a2-c99fcdcb89a6','','','e6b51d57-7096-5b1d-b195-b54d32877b7e','Crocicreas Fr.','Fr.',0,0,'98e3d5f2-2432-5f80-9840-0bf532171d9f','Crocicreas','98e3d5f2-2432-5f80-9840-0bf532171d9f','Crocicreas','98e3d5f2-2432-5f80-9840-0bf532171d9f','Crocicreas','64969438-26e7-48cd-94a2-c99fcdcb89a6','Fungi|Ascomycota|Leotiomycetes|Helotiales||Crocicreas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6498b17a-5ec9-4e52-9c20-f272fb4bc97a','','','bb875811-831e-58e5-acd2-866812e59de7','Leptinella pyrethrifolia (Hook.f.) D.G.Lloyd & C.J.Webb','(Hook.f.) D.G.Lloyd & C.J.Webb',0,0,'118ec9bb-09d8-5e7e-b186-6b11c3dca260','Leptinella pyrethrifolia','118ec9bb-09d8-5e7e-b186-6b11c3dca260','Leptinella pyrethrifolia','16aef0d9-9f35-5f72-b4fd-dc34658cf16f','Leptinella pyrethrifol','6498b17a-5ec9-4e52-9c20-f272fb4bc97a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64980644-78e8-483a-87a1-ccf35cd820f4','','','8cc50b05-6a72-5fc0-98d9-9d823335bdbf','Austrodecus breviceps Gordon, 1938','Gordon, 1938',1938,0,'1fd482b1-e8eb-5773-9bd4-90341e3afdb3','Austrodecus breviceps','1fd482b1-e8eb-5773-9bd4-90341e3afdb3','Austrodecus breviceps','688ec5a2-e286-560d-b29f-7dd4c884c5d5','Austrodecus breuiceps','64980644-78e8-483a-87a1-ccf35cd820f4','Animalia|Arthropoda|Pycnogonida|Pantopoda|Austrodecidae|Austrodecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('649c1c19-40cf-4c1c-b3ed-63e2c9353add','','','17374924-4db6-518a-a9d1-349846ab440f','Monotheca hyalina (Bale, 1882)','(Bale, 1882)',1882,0,'26c4b754-59ac-5bcb-860b-84c7ec2a2fe1','Monotheca hyalina','26c4b754-59ac-5bcb-860b-84c7ec2a2fe1','Monotheca hyalina','ba854846-4952-5606-b5a0-f0bbe532bfc0','Monotheca hyalin','649c1c19-40cf-4c1c-b3ed-63e2c9353add','Animalia|Cnidaria|Hydrozoa|Leptothecata|Plumulariidae|Monotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6324e337-eefd-4f0b-bbd4-d85b8035fcbc','','','d0bda3e6-d08e-510b-bf0b-4b27051fb285','Quedius mannaiaensis Cameron, 1945','Cameron, 1945',1945,0,'7cd39e59-d703-5963-9ba8-8a0be3734949','Quedius mannaiaensis','7cd39e59-d703-5963-9ba8-8a0be3734949','Quedius mannaiaensis','0cd5faf1-09c8-5c57-849c-43c2df7e6092','Quedius mannaiaens','6324e337-eefd-4f0b-bbd4-d85b8035fcbc','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6327a98e-5b80-43f5-8077-58d7a7df29aa','','','cf261cfd-6808-5728-9961-4a2d2a83c108','Anabaena catenula var. affinis (Lemmerm.) Geitler','(Lemmerm.) Geitler',0,0,'d989005c-1082-58ad-bb15-5dbc3b796b8d','Anabaena catenula affinis','6d39f024-f6ce-58ab-8c77-fe820195873d','Anabaena catenula var. affinis','2a42a776-d1e0-5642-b52a-9e427eb35371','Anabaena catenul affin','6327a98e-5b80-43f5-8077-58d7a7df29aa','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('63284aa8-f579-49e7-8d7d-885c07338367','','','cd14dd47-70dc-5cca-ad3e-2a78a606b2c8','Phloeococcus cordylinidis Hoy, 1962','Hoy, 1962',1962,0,'52ef31ad-b6d2-582e-bb10-90be5ed629e4','Phloeococcus cordylinidis','52ef31ad-b6d2-582e-bb10-90be5ed629e4','Phloeococcus cordylinidis','a203825a-c4ad-5bc4-961f-86d0322df260','Phloeococcus cordylinid','63284aa8-f579-49e7-8d7d-885c07338367','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Phloeococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6327e6a1-ac6c-481e-a81d-b7ed97daa29c','','','2666aedc-2754-5222-8559-21b7811858e9','Pycnomerus parvulus Broun, 1921','Broun, 1921',1921,0,'af5d7237-940d-523d-8b5b-16fe583a2aa7','Pycnomerus parvulus','af5d7237-940d-523d-8b5b-16fe583a2aa7','Pycnomerus parvulus','b5d41fe3-bb3c-5224-9763-047487130249','Pycnomerus paruul','6327e6a1-ac6c-481e-a81d-b7ed97daa29c','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63284d0d-53c2-468a-8c44-d4b04177df21','','','909d02c1-76d0-592f-9fc3-7f4e5803ba2f','Oenothera glazioviana Micheli','Micheli',0,0,'f501bc14-4513-5805-bc4a-5f8fcada303a','Oenothera glazioviana','f501bc14-4513-5805-bc4a-5f8fcada303a','Oenothera glazioviana','bc2852b9-53a8-5ce1-b304-29ad6681ade0','Oenothera glaziouian','63284d0d-53c2-468a-8c44-d4b04177df21','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Oenothera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63273200-56e8-4cf9-a1ce-f655dec8d692','','','6a8a384f-2895-592f-9716-9b6c95e5dca4','Nudisyllis','',0,0,'6a8a384f-2895-592f-9716-9b6c95e5dca4','Nudisyllis','6a8a384f-2895-592f-9716-9b6c95e5dca4','Nudisyllis','6a8a384f-2895-592f-9716-9b6c95e5dca4','Nudisyllis','63273200-56e8-4cf9-a1ce-f655dec8d692','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Nudisyllis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('632fb5a3-ceb7-471d-b1c6-0223eb9a923b','','','a3eb6f38-7b5f-588d-821c-61941d59b5dd','Cercospora nandinae Nagat.','Nagat.',0,0,'ab02e37c-099e-536d-ad4a-bb7d4e3cf7d6','Cercospora nandinae','ab02e37c-099e-536d-ad4a-bb7d4e3cf7d6','Cercospora nandinae','10ed9867-334d-5f9f-b245-cc6ad0b06721','Cercospora nandin','b7bf2983-1c97-4cba-b6c0-6a00da706be5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('632ddec8-3529-4178-a820-f83de6faa5cc','','','1008cc15-65ed-54e5-940b-e4bca04255e6','Apetaenus australis (Hutton, 1902)','(Hutton, 1902)',1902,0,'081862c2-b676-58d0-80b1-166e818b286b','Apetaenus australis','081862c2-b676-58d0-80b1-166e818b286b','Apetaenus australis','4af9edff-174a-52da-ba13-afc262e21d3c','Apetaenus austral','632ddec8-3529-4178-a820-f83de6faa5cc','Animalia|Arthropoda|Insecta|Diptera|Canacidae|Apetaenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63359443-6e58-4e2d-a69e-6b33b98c427b','','','4d4cf737-8e53-5352-b39a-0a0c1efa20ca','Cercospora malayensis F. Stevens & Solheim','F. Stevens & Solheim',0,0,'1b01bc5e-67b0-5912-b4c4-d11e550cbfb5','Cercospora malayensis','1b01bc5e-67b0-5912-b4c4-d11e550cbfb5','Cercospora malayensis','98b92737-1e2b-52cf-b328-084d2c246270','Cercospora malayens','63359443-6e58-4e2d-a69e-6b33b98c427b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('633ebe12-8817-4ed8-b236-024e5b011baa','','','ca70a094-8644-5f79-9bb6-9e20964704ab','Lepas pectinata Spengler, 1793','Spengler, 1793',1793,0,'1c240cd6-9faf-58a1-baaf-4a9c16a72f72','Lepas pectinata','1c240cd6-9faf-58a1-baaf-4a9c16a72f72','Lepas pectinata','923c9d8d-a513-5a60-a562-4ce003c83cae','Lepas pectinat','633ebe12-8817-4ed8-b236-024e5b011baa','Animalia|Arthropoda|Maxilopoda|Lepadiformes|Lepadidae|Lepas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63310413-166a-4a43-b91c-fcd28d0fa148','','','c9f94e6e-18ed-522d-a0a7-e21eeddf66f6','Lycopodium curvifolium Colenso','Colenso',0,0,'8789b351-bc51-5e6d-9d3e-6a9ac8a086cc','Lycopodium curvifolium','8789b351-bc51-5e6d-9d3e-6a9ac8a086cc','Lycopodium curvifolium','44863e2f-8ecb-5f32-b56e-50003363bc73','Lycopodium curuifoli','a862c47e-ae70-45cd-8e94-881e7ca4853f','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6336cfae-8a47-49ad-8394-2fc42f0b10da','','','3cd151c5-7b12-5613-b1eb-44a93bddf063','Simosyrphus grandicornis (Macquart, 1842)','(Macquart, 1842)',1842,0,'865f4b41-e025-5d25-9bf5-d17acf8ea2c4','Simosyrphus grandicornis','865f4b41-e025-5d25-9bf5-d17acf8ea2c4','Simosyrphus grandicornis','31909a0e-d0f4-5d3b-8f15-d6688afe2c36','Simosyrphus grandicorn','6336cfae-8a47-49ad-8394-2fc42f0b10da','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Simosyrphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('633be6a5-f2f0-4c64-9bc1-66128e5c0647','','','9e931785-2f17-5220-ae66-ccf99bea3b5d','Hebe annulata (Petrie) Cockayne & Allan','(Petrie) Cockayne & Allan',0,0,'67d4f3c2-096c-525b-84c4-1d9a3e634831','Hebe annulata','67d4f3c2-096c-525b-84c4-1d9a3e634831','Hebe annulata','7a6f0d60-c907-5533-af4c-d6428343fdff','Hebe annulat','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('633ef036-d0f8-4acb-abca-cd6ad3995210','','','9804469f-9a20-5190-bafb-1889ce5a7294','Patellaria sublivens (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'1b311b20-f4e4-544f-9794-1f258fdbd5e7','Patellaria sublivens','1b311b20-f4e4-544f-9794-1f258fdbd5e7','Patellaria sublivens','4618af9a-7e1f-5502-8a3e-f0df1431f8f7','Patellaria subliuens','f09273a2-2a5f-4568-84e9-1b78bba1abdf','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('634414ce-7b6e-4e46-9913-2ab12332d111','','','9b8b8cb7-3aa5-55b0-8d13-e70aca892c6a','Opistholebetidae','',0,0,'9b8b8cb7-3aa5-55b0-8d13-e70aca892c6a','Opistholebetidae','9b8b8cb7-3aa5-55b0-8d13-e70aca892c6a','Opistholebetidae','9b8b8cb7-3aa5-55b0-8d13-e70aca892c6a','Opistholebetidae','634414ce-7b6e-4e46-9913-2ab12332d111','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Opistholebetidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('63444cf3-fad8-4834-8079-33124c49c5a1','','','e8163194-3dc7-5118-a5c0-81402fbc070c','Savoryellaceae Jaklitsch & Réblová','Jaklitsch & Réblová',0,0,'5f0033b6-67bc-52f5-b2b7-9118468dde77','Savoryellaceae','5f0033b6-67bc-52f5-b2b7-9118468dde77','Savoryellaceae','5f0033b6-67bc-52f5-b2b7-9118468dde77','Savoryellaceae','63444cf3-fad8-4834-8079-33124c49c5a1','Fungi|Ascomycota|Sordariomycetes|Savoryellales|Savoryellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6346870f-0b41-454f-be37-c8c0a4812969','','','11674075-f287-5261-82cd-30533663280a','Strongyloides','',0,0,'11674075-f287-5261-82cd-30533663280a','Strongyloides','11674075-f287-5261-82cd-30533663280a','Strongyloides','11674075-f287-5261-82cd-30533663280a','Strongyloides','6346870f-0b41-454f-be37-c8c0a4812969','Animalia|Nematoda|Secernentea|Rhabditida|Strongyloididae|Strongyloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('63406a78-99ca-4573-ba9b-b06083c60782','','','b7cca684-0d84-5ed2-bf40-0e5b85f6d78e','Scedosporium boydii (Shear) Gilgado, Gené, Cano & Guarro','(Shear) Gilgado, Gené, Cano & Guarro',0,0,'d6508330-3766-5287-a349-d4b683c4ae70','Scedosporium boydii','d6508330-3766-5287-a349-d4b683c4ae70','Scedosporium boydii','54e953dd-b2b6-5767-a682-d8fb6b1f8b27','Scedosporium boyd','63406a78-99ca-4573-ba9b-b06083c60782','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Scedosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('634bbfbe-a6fd-4d1c-bf70-5bc899b6a24d','','','dfc4a9c5-5cd9-5759-ab2a-b8a8425b3b25','Lejeunea belangeriana Gottsche','Gottsche',0,0,'f28087a0-0dcb-5d9e-9775-44c9b67d27a4','Lejeunea belangeriana','f28087a0-0dcb-5d9e-9775-44c9b67d27a4','Lejeunea belangeriana','ce5fc8f8-18c6-5bfe-bc41-2eb26d175ec6','Lejeunea belangerian','8288bcd9-82f7-4efd-b69b-c09e0f22920e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6348088f-e320-4b3a-b950-77dcb3900a9e','','','565abbca-641f-5844-a758-97e54a9deba7','Spongia subg. Australospongia','',0,0,'76b65e88-45a4-5cde-bab1-5c92df5cb53a','Australospongia','109d6f74-54d2-5132-8419-ab7d3ad2ea39','Spongia subgen. Australospongia','76b65e88-45a4-5cde-bab1-5c92df5cb53a','Australospongia','6348088f-e320-4b3a-b950-77dcb3900a9e','Animalia|Porifera|Demospongiae|Dictyoceratida|Spongiidae|Spongia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('63494e59-a287-406f-8042-af5bdd57612b','','','831f8faf-4d5b-5dd5-a4f8-8a2f2705f376','Montagnellina stellaris (Pers.) Theiss. & Syd.','(Pers.) Theiss. & Syd.',0,0,'52674d61-813d-5f4b-a40d-b1024b402d2c','Montagnellina stellaris','52674d61-813d-5f4b-a40d-b1024b402d2c','Montagnellina stellaris','c7a93384-1043-5daa-8be1-714e8822ea6e','Montagnellina stellar','63494e59-a287-406f-8042-af5bdd57612b','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Montagnellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('634ea592-4fde-4c22-a318-ccde2650f4db','','','c9e2dc25-3494-5f3b-b002-c34795beba18','Lanice species 3 NIWA F923','',0,0,'1341f3d2-7888-5b49-a939-ba4240839092','Lanice','1341f3d2-7888-5b49-a939-ba4240839092','Lanice','1341f3d2-7888-5b49-a939-ba4240839092','Lanice','634ea592-4fde-4c22-a318-ccde2650f4db','Animalia|Annelida||Terebellida|Terebellidae|Lanice','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('635499a5-9e8c-48c5-aa6e-17a4a11262a6','','','dcc6e650-a3e2-5178-b259-078b84e4ad7a','Solidago gigantea Aiton','Aiton',0,0,'930f368c-a55e-5f07-84be-b731a014d4eb','Solidago gigantea','930f368c-a55e-5f07-84be-b731a014d4eb','Solidago gigantea','dc4a7704-ff80-5736-8a59-ce8018c2847f','Solidago gigante','635499a5-9e8c-48c5-aa6e-17a4a11262a6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Solidago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63579445-b50a-49ee-ab91-125933829751','','','05f62722-8b5f-5c09-8905-facf7df9e483','Aphrophila flavopygialis (Alexander, 1922)','(Alexander, 1922)',1922,0,'936bf2b2-0e02-53c7-ae94-f154f060b9e4','Aphrophila flavopygialis','936bf2b2-0e02-53c7-ae94-f154f060b9e4','Aphrophila flavopygialis','c75d137d-332a-5dc9-9763-9644236df8c4','Aphrophila flauopygial','63579445-b50a-49ee-ab91-125933829751','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Aphrophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6356de72-8857-42a8-bbb6-2b30df32a35f','','','f1d4e8da-35db-5c60-83b0-11eb44fc4a9c','Zelithophaga truncata (Gray, 1843)','(Gray, 1843)',1843,0,'df4f663b-bdfb-5db7-8ee0-ba0cf1b13a46','Zelithophaga truncata','df4f663b-bdfb-5db7-8ee0-ba0cf1b13a46','Zelithophaga truncata','e5972937-de68-53f8-b180-7ea080c691ef','Zelithophaga truncat','6356de72-8857-42a8-bbb6-2b30df32a35f','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Zelithophaga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('634f924e-d280-4d21-a368-e8a372a7ca41','','','286929e0-472d-587c-a415-88c724f6516c','Hemiuridae','',0,0,'286929e0-472d-587c-a415-88c724f6516c','Hemiuridae','286929e0-472d-587c-a415-88c724f6516c','Hemiuridae','286929e0-472d-587c-a415-88c724f6516c','Hemiuridae','634f924e-d280-4d21-a368-e8a372a7ca41','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('63586908-790b-496c-86e4-00da5320475a','','','bce394be-e446-5396-9b4c-3155926b867a','Eupines (Byraxis) crassicornis (Broun, 1880)','(Broun, 1880)',1880,0,'4aa74f7a-6a9c-5f21-9878-8368cd31681e','Eupines crassicornis','4aa74f7a-6a9c-5f21-9878-8368cd31681e','Eupines crassicornis','be1f3796-9efd-5efc-9594-a782a44f4ee0','Eupines crassicorn','63586908-790b-496c-86e4-00da5320475a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('635a0c48-893d-4c32-987f-6a0770adc7e3','','','f3ee7c41-18e9-594a-881d-9b2d48f193a3','Draparnaldiopsis taylori P. Sarma','P. Sarma',0,0,'676d8bc3-23d1-51f7-b778-a83a00140983','Draparnaldiopsis taylori','676d8bc3-23d1-51f7-b778-a83a00140983','Draparnaldiopsis taylori','5b6befee-cca6-5646-8298-ca88056be68e','Draparnaldiopsis taylor','635a0c48-893d-4c32-987f-6a0770adc7e3','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Draparnaldiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6359b01e-e846-4a9e-bc79-ecbd4ff8f6d9','','','3f1951fa-6a29-5e04-b7c3-1dd3c0411ed7','Criconema subg. Criconema','',0,0,'b8115e54-cf39-57d3-b097-7a324381e726','Criconema','7ac78581-1e67-5945-bb86-482a47f9bfc4','Criconema subgen. Criconema','b8115e54-cf39-57d3-b097-7a324381e726','Criconema','6359b01e-e846-4a9e-bc79-ecbd4ff8f6d9','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Criconema','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('635b6658-96ee-4ba6-9484-ab11cb7f728e','','','e64699ca-3893-551b-9f16-9ce7bd16d505','Carex healyi K.A.Ford','K.A.Ford',0,0,'93d9d2bf-bcb7-5360-b024-8753c6efdba7','Carex healyi','93d9d2bf-bcb7-5360-b024-8753c6efdba7','Carex healyi','2a159b6a-0685-53b5-8dc3-f2d7244285fb','Carex healy','635b6658-96ee-4ba6-9484-ab11cb7f728e','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('636582fb-c342-4ff2-ab9b-25ae49275813','','','3921d058-9514-5d47-9725-4790279feb33','Gomontia','',0,0,'3921d058-9514-5d47-9725-4790279feb33','Gomontia','3921d058-9514-5d47-9725-4790279feb33','Gomontia','3921d058-9514-5d47-9725-4790279feb33','Gomontia','636582fb-c342-4ff2-ab9b-25ae49275813','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Gomontiaceae|Gomontia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('636157cf-69a3-4ed0-aac7-13f951735cd8','','','ead46e02-7225-5f4e-a67f-fd95c4ebfcf8','Urtica ferox G.Forst.','G.Forst.',0,0,'7b7c381a-1c46-5980-a4c2-3b29e8c24d5c','Urtica ferox','7b7c381a-1c46-5980-a4c2-3b29e8c24d5c','Urtica ferox','7b7c381a-1c46-5980-a4c2-3b29e8c24d5c','Urtica ferox','636157cf-69a3-4ed0-aac7-13f951735cd8','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Urtica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6361985d-aa40-4414-bae1-b35a54706dfa','','','3b23f7f2-ce6e-5a4a-96f6-a09357dfd348','Cephalenchus emarginatus (Cobb, 1893)','(Cobb, 1893)',1893,0,'7ad14e99-5f85-5a0c-aa69-e1921b0ce0e7','Cephalenchus emarginatus','7ad14e99-5f85-5a0c-aa69-e1921b0ce0e7','Cephalenchus emarginatus','0e9096b0-101a-5906-aa32-def3876a87b9','Cephalenchus emarginat','6361985d-aa40-4414-bae1-b35a54706dfa','Animalia|Nematoda|Secernentea|Tylenchida|Tylenchidae|Cephalenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('636b5f18-2cef-4b0b-9bff-042764660a61','','','573a71be-642a-55f5-b171-92fb4b58f011','Olearia albida (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'737072f8-5443-5f01-a809-00a7bcb7b194','Olearia albida','737072f8-5443-5f01-a809-00a7bcb7b194','Olearia albida','3a233ea8-09cc-533a-b22a-910ed0d823a8','Olearia albid','636b5f18-2cef-4b0b-9bff-042764660a61','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('636c4bf4-04a8-4e21-ad16-597653c34ae0','','','ef42fd1e-6528-58a5-9ba3-31980e2da9ca','Closterium acerosum (Schrank) Ehrenb. ex Ralfs','(Schrank) Ehrenb. ex Ralfs',0,0,'398c194b-c860-5ac2-a79d-53ae8a96b1e5','Closterium acerosum','398c194b-c860-5ac2-a79d-53ae8a96b1e5','Closterium acerosum','8d9339a1-a8c6-5266-b87b-7d4fd2097136','Closterium aceros','636c4bf4-04a8-4e21-ad16-597653c34ae0','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6368a43e-6ce0-460f-b985-abf6e0c82283','','','b1a0a881-e734-59a3-8d39-f02f3a45e616','Bispora dicoccum Auersw.','Auersw.',0,0,'f615c5cb-731c-564e-94e1-4e10b4e6ef44','Bispora dicoccum','f615c5cb-731c-564e-94e1-4e10b4e6ef44','Bispora dicoccum','a68ae3f6-ffea-59e0-bd67-b626570e0719','Bispora dicocc','3e05c442-7788-44b6-a359-e7ebd5692035','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Bispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('636cd8a3-597b-48b4-adef-dcd894e26063','','','9f2c46dc-7d1c-5a70-9ab8-ad3e28c2f140','Helminthosporium macrurum Sacc.','Sacc.',0,0,'b533113d-a9e7-533e-9602-7c33f53ed6d3','Helminthosporium macrurum','b533113d-a9e7-533e-9602-7c33f53ed6d3','Helminthosporium macrurum','ff6f18c9-59ba-55c6-b05c-8f8026657e21','Helminthosporium macrur','b95590c6-7be5-464a-b3f8-4a57b0423d2e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('636c456a-6c5c-423d-9f05-bc74df0867dc','','','8e49d88e-19ed-5dce-8a0a-dbc51be66e39','Colydiinae','',0,0,'8e49d88e-19ed-5dce-8a0a-dbc51be66e39','Colydiinae','8e49d88e-19ed-5dce-8a0a-dbc51be66e39','Colydiinae','8e49d88e-19ed-5dce-8a0a-dbc51be66e39','Colydiinae','636c456a-6c5c-423d-9f05-bc74df0867dc','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('636f785e-4b5e-453c-8c25-188d37573a02','','','3435cd67-19f2-59f0-bdf5-19f4c2ff2bb9','Eustomias schmidti Regan & Trewavas, 1930','Regan & Trewavas, 1930',1930,0,'204e9a21-f3a7-50c9-963a-b5af5fc2e115','Eustomias schmidti','204e9a21-f3a7-50c9-963a-b5af5fc2e115','Eustomias schmidti','97fd02fa-ad12-53c5-b14b-516dac52dca4','Eustomias schmidt','636f785e-4b5e-453c-8c25-188d37573a02','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Eustomias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('649f2b6c-b3d6-4500-826e-6cf99a5c47c0','','','f2f43852-3ba0-5eae-8f7b-60ebd9a3140f','Bromelia nudicaulis L.','L.',0,0,'8f01476d-c27e-539e-9146-ad3e228d20e8','Bromelia nudicaulis','8f01476d-c27e-539e-9146-ad3e228d20e8','Bromelia nudicaulis','a23f3147-3ab1-5cf2-97fc-3ba5641ddca5','Bromelia nudicaul','4eda3b20-96c6-43f0-ae31-f072342c41c4','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Bromelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('649e43bc-cdb9-46a1-b1ec-b9afbbc3a420','','','f7d99bc8-f0fe-5d7c-ba9c-e3dd644cdf14','Cladonia gracilis subsp. tenerrima Ahti','Ahti',0,0,'46703645-15d1-54b0-9880-a8b287b4d4e4','Cladonia gracilis tenerrima','3116b697-a01e-5841-950d-555a1974d478','Cladonia gracilis subsp. tenerrima','79dd2e98-f062-55b7-a086-23bca725f305','Cladonia gracil tenerrim','816c383b-1fbf-4e76-ba1b-d7338ca57bd5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('64a0d89e-c59d-4010-a17f-05bc5749e33b','','','96058b05-5746-5326-8026-685327a9189a','Streptomyces chrysomallus Lindenbein, 1952','Lindenbein, 1952',1952,0,'7b7d61cb-30c3-5a4f-a857-efaa01f0d9e2','Streptomyces chrysomallus','7b7d61cb-30c3-5a4f-a857-efaa01f0d9e2','Streptomyces chrysomallus','48924def-0392-5118-830b-d4d71e2522d9','Streptomyces chrysomall','64a0d89e-c59d-4010-a17f-05bc5749e33b','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('649f3e39-c4bf-4c8a-b4ad-c4a708842083','','','b4f59946-5023-5820-ab09-32cdbe62b79a','Mecodema hector Britton, 1949','Britton, 1949',1949,0,'31325078-8a87-5c4a-aa02-14db560788d5','Mecodema hector','31325078-8a87-5c4a-aa02-14db560788d5','Mecodema hector','31325078-8a87-5c4a-aa02-14db560788d5','Mecodema hector','649f3e39-c4bf-4c8a-b4ad-c4a708842083','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64a32ccb-2577-492f-978d-fbed44b02c2f','','','aa8278a5-6924-5aff-aabd-e02ac6d4d4e7','Boletus conchifer Schwein.','Schwein.',0,0,'ebc61f0e-6635-5bb0-b239-62bc4ba447c1','Boletus conchifer','ebc61f0e-6635-5bb0-b239-62bc4ba447c1','Boletus conchifer','ebc61f0e-6635-5bb0-b239-62bc4ba447c1','Boletus conchifer','1cf7df66-49c7-46db-959b-d3efd7c85e4f','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64ac110e-3096-4f8f-9ab5-02ec0b83c03d','','','7929e5c2-e6af-53f3-97f0-a789e8e77c87','Shewanella kaireitica Miyazaki et al. 2006','Miyazaki et al. 2006',2006,0,'2f958e9f-1afc-5e4d-977f-a369fee10afc','Shewanella kaireitica','2f958e9f-1afc-5e4d-977f-a369fee10afc','Shewanella kaireitica','56f9a61c-b1db-512e-a48e-a04637bb1ffa','Shewanella kaireitic','64ac110e-3096-4f8f-9ab5-02ec0b83c03d','Bacteria|Pseudomonadota|Gammaproteobacteria|Alteromonadales|Psychromonadaceae|Shewanella','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('64a14b17-d2a3-4c79-b830-c68734b760f9','','','be07ed74-5e68-52d7-9cbb-9eb7a98582b4','Asterochiton asteliae Martin, 2020','Martin, 2020',2020,0,'d0337b55-a38f-5f86-ae26-8e5a660a26ab','Asterochiton asteliae','d0337b55-a38f-5f86-ae26-8e5a660a26ab','Asterochiton asteliae','9c6e4d11-e91d-57c3-9b0b-41a45c98466e','Asterochiton asteli','64a14b17-d2a3-4c79-b830-c68734b760f9','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Asterochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64ab8d01-a90f-4ba2-bfb8-a94e6c5886e3','','','058d5f91-5317-5739-8fea-6288bd623dcc','Catillaria kelica (Stirt.) Zahlbr.','(Stirt.) Zahlbr.',0,0,'3fcd90ea-142a-5fb6-89e0-194bdd386dc8','Catillaria kelica','3fcd90ea-142a-5fb6-89e0-194bdd386dc8','Catillaria kelica','2dd97898-cbdf-5691-933f-f2275e62f764','Catillaria kelic','3ca39f99-4002-4657-9780-97a5103cf66a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Catillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64b05ccf-d798-4b22-b0a7-060545a7be2b','','','11f1146a-b5e5-5efe-8ac5-9d952a750e09','Pales species','',0,0,'a47902b8-6e00-5c50-96b4-ccd5f7748008','Pales','a47902b8-6e00-5c50-96b4-ccd5f7748008','Pales','a47902b8-6e00-5c50-96b4-ccd5f7748008','Pales','64b05ccf-d798-4b22-b0a7-060545a7be2b','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Pales','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('64abb185-a129-4a43-9638-fa88410aa8eb','','','c2762943-1f74-5c80-a1db-08748074c1ae','Aleurocanthus t-signatus (Maskell, 1896)','(Maskell, 1896)',1896,0,'f74ea106-ffa5-595d-ba1d-951bbcede3e9','Aleurocanthus t-signatus','f74ea106-ffa5-595d-ba1d-951bbcede3e9','Aleurocanthus t-signatus','f9d273d7-59c6-55e6-9425-348d3958c473','Aleurocanthus t-signat','64abb185-a129-4a43-9638-fa88410aa8eb','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Aleurocanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64b300b7-14aa-40ff-9d62-cd54b12cb26d','','','06c432df-c1d2-5003-bbae-ceb41f3f9844','Amomum L.','L.',0,0,'b8175207-9936-5d4b-8d2a-efbe13657c65','Amomum','b8175207-9936-5d4b-8d2a-efbe13657c65','Amomum','b8175207-9936-5d4b-8d2a-efbe13657c65','Amomum','0c43abbf-639b-4eab-83ed-7c3a0cfc393b','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Amomum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('64b22e20-2642-4bea-bb55-db4cac0b6078','','','77337e52-e359-5152-b2f2-a51e578a98a7','Zemitrella sulcata','',0,0,'77337e52-e359-5152-b2f2-a51e578a98a7','Zemitrella sulcata','77337e52-e359-5152-b2f2-a51e578a98a7','Zemitrella sulcata','0e95febc-e11a-598c-9704-ba51faba3a3e','Zemitrella sulcat','64b22e20-2642-4bea-bb55-db4cac0b6078','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Zemitrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64b2c308-4504-4ba5-ae9b-fca473948b60','','','1d23ac6d-6d67-5b43-929f-7fedf80f1822','Heterojapyx novaezeelandiae (Verhoeff, 1903)','(Verhoeff, 1903)',1903,0,'14e9dcf9-07b9-525e-97ef-356e37b455b8','Heterojapyx novaezeelandiae','14e9dcf9-07b9-525e-97ef-356e37b455b8','Heterojapyx novaezeelandiae','411a0653-1356-5538-9e35-b6d5612e61e0','Heterojapyx nouaezeelandi','64b2c308-4504-4ba5-ae9b-fca473948b60','Animalia|Arthropoda|Diplura|Diplura|Heterojapygidae|Heterojapyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64b51b98-6318-4898-8491-24a893426153','','','06f52d2c-1e1c-541f-a090-5f472bf0480b','Chiloscyphus semiteres var. canaliculatus (Gottsche, Lindenb. & Nees) J.J.Engel','(Gottsche, Lindenb. & Nees) J.J.Engel',0,0,'65c5cb26-9d9d-52ff-aa3e-389770d67114','Chiloscyphus semiteres canaliculatus','bbfda0e1-cb6e-5643-b78b-d8d2ca60b5a9','Chiloscyphus semiteres var. canaliculatus','52e9ffa3-22c4-55ba-9978-5614345d5bf5','Chiloscyphus semiter canaliculat','ebe063f6-c063-4479-afd9-b586f5fb2c49','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('64ba6054-2923-4f46-a264-422d759a9ad3','','','49fc6283-809f-518e-9ac9-53bfb900b763','Fenwickia Malloch, 1930','Malloch, 1930',1930,0,'ef6b7d09-1941-5792-8b77-b431840c1633','Fenwickia','ef6b7d09-1941-5792-8b77-b431840c1633','Fenwickia','ef6b7d09-1941-5792-8b77-b431840c1633','Fenwickia','64ba6054-2923-4f46-a264-422d759a9ad3','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Fenwickia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64b6fcb7-d8a5-4527-b7bf-8a8589fb6d10','','','1cf6b18f-c545-5ea0-a80d-059a1b4dc96d','Holcaspis implica Butcher, 1984','Butcher, 1984',1984,0,'190f0c56-afb8-518e-ac7f-3a8711d68b6b','Holcaspis implica','190f0c56-afb8-518e-ac7f-3a8711d68b6b','Holcaspis implica','b5d3e409-0e5f-51e0-9927-f9d4fc3a3510','Holcaspis implic','64b6fcb7-d8a5-4527-b7bf-8a8589fb6d10','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64b93a3e-719f-454d-b15f-764ebc6c1efa','','','fcaffb01-090b-565c-b713-974739e8d070','Coriaria arborea var. kermadecensis W.R.B.Oliv.','W.R.B.Oliv.',0,0,'03914b16-34ad-594b-8b6d-7afa959fc612','Coriaria arborea kermadecensis','7c553046-73af-5fb5-ad61-c4f4ce787abf','Coriaria arborea var. kermadecensis','bb73d7d3-7c52-5708-a92b-b950f625363f','Coriaria arbore kermadecens','64b93a3e-719f-454d-b15f-764ebc6c1efa','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Coriariaceae|Coriaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('64bdaf2c-ff22-4a75-9a02-522455976f19','','','c40bf226-9469-5c93-8dfb-2d140158833f','Tylencholaimus rossi Yeates, 1979','Yeates, 1979',1979,0,'03c5bd8e-b4b0-5ad1-8335-a62b3a46f987','Tylencholaimus rossi','03c5bd8e-b4b0-5ad1-8335-a62b3a46f987','Tylencholaimus rossi','087bf11f-e44f-5362-a9c1-a2afd389feca','Tylencholaimus ross','64bdaf2c-ff22-4a75-9a02-522455976f19','Animalia|Nematoda|Adenophorea|Dorylaimida|Tylencholaimidae|Tylencholaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64bc80e0-a7d2-4d99-8704-604b0f7b78f4','','','eede6527-207b-54ad-9cf7-0db05b2e0c59','Dasyscyphus hyalopus (Cooke & Massee) Dennis','(Cooke & Massee) Dennis',0,0,'d13b685e-7acb-5f1c-b5c5-86f2635d3e82','Dasyscyphus hyalopus','d13b685e-7acb-5f1c-b5c5-86f2635d3e82','Dasyscyphus hyalopus','662c5765-71ca-566a-93eb-5f95b3b49298','Dasyscyphus hyalop','f0cd2c9b-0af0-4415-bf9a-7a47d4ec85f0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64bcb5ba-6f6b-4898-9c95-77ffb8404b72','','','c9be659d-c787-5542-8667-f959f71cd156','Oolina apiopleura (Loeblich & Tappan, 1953)','(Loeblich & Tappan, 1953)',1953,0,'ef4234ea-470b-57d4-aa99-7be8bbd77aaf','Oolina apiopleura','ef4234ea-470b-57d4-aa99-7be8bbd77aaf','Oolina apiopleura','dff400f7-7680-5a29-bc36-cc3264cbad92','Oolina apiopleur','64bcb5ba-6f6b-4898-9c95-77ffb8404b72','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Oolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64bc5086-84a7-45a4-80c3-c030f20dd8e8','','','4c562e95-db8f-526b-b826-b6020fbd3976','Oopterus pygmeatus Broun, 1907','Broun, 1907',1907,0,'66759ad3-683f-55e4-a2ee-d5f96fd1fdb3','Oopterus pygmeatus','66759ad3-683f-55e4-a2ee-d5f96fd1fdb3','Oopterus pygmeatus','6b4872d3-0314-5e32-9614-bc207df5658b','Oopterus pygmeat','64bc5086-84a7-45a4-80c3-c030f20dd8e8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64c66b07-37bb-410b-a0ea-a46f9cf10170','','','826ed41b-7dc9-569d-abbe-c18841135056','Torula heveanensis Groen.','Groen.',0,0,'6a181e39-455e-554c-a8b1-1ad199194878','Torula heveanensis','6a181e39-455e-554c-a8b1-1ad199194878','Torula heveanensis','3fba317e-acaf-50c6-904c-e08c77cda91c','Torula heueanens','ab0fe212-b80b-4a06-aa7e-3b0c7895c499','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64c9c9d7-9b52-4bb1-8ba9-f2e9ac828939','','','887a3e54-c583-5c36-a9fb-60a210f12205','Penicillium raperi G. Sm.','G. Sm.',0,0,'378e6297-8f65-5ea2-8ca3-461ef06e55d0','Penicillium raperi','378e6297-8f65-5ea2-8ca3-461ef06e55d0','Penicillium raperi','b6ff8a77-9373-517c-bfab-3c0c40bbf9ec','Penicillium raper','64c9c9d7-9b52-4bb1-8ba9-f2e9ac828939','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64ce9927-3027-4c43-80b0-69745a07b2a5','','','525156ac-5982-5a8f-9999-51d03745d682','Brounea seongmoi Park & Carlton, 2015','Park & Carlton, 2015',2015,0,'8fd02416-1fa8-57b7-95bb-bf984e6c8e38','Brounea seongmoi','8fd02416-1fa8-57b7-95bb-bf984e6c8e38','Brounea seongmoi','15d35753-92b8-52a7-8749-21a79cab0e43','Brounea seongmo','64ce9927-3027-4c43-80b0-69745a07b2a5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Brounea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64ce4353-5741-4397-996b-a7ea2c33dd03','','','bd42568f-d9f4-5856-88be-40d36d90cc36','Diomedea cauta steadi Falla','Falla',0,0,'b1ba4bb5-8f25-5470-a521-043c5e7626d0','Diomedea cauta steadi','b1ba4bb5-8f25-5470-a521-043c5e7626d0','Diomedea cauta steadi','ba26049c-df5a-5eef-872e-cc102327850e','Diomedea caut stead','80ef8efd-d5d5-451b-8d37-a656206a5a2f','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('64cf4e21-4166-4f24-b52c-a7ce037a566d','','','b9f60e27-a8c7-548b-b4b5-790c6f54c143','Hyophorbe lagenicaulis (L.H.Bailey) H.E.Moore','(L.H.Bailey) H.E.Moore',0,0,'b17e760d-17de-5557-adfb-6465d9461e9e','Hyophorbe lagenicaulis','b17e760d-17de-5557-adfb-6465d9461e9e','Hyophorbe lagenicaulis','04d34253-c38a-5b4d-ae3c-e119bcfcd1c3','Hyophorbe lagenicaul','64cf4e21-4166-4f24-b52c-a7ce037a566d','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Hyophorbe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64d49065-8ab7-4b97-8446-7d86b7cae119','','','98c1c36b-946c-505b-a591-43aac6e64fcd','Sporidesmium scorzonerae Aderh.','Aderh.',0,0,'16128591-5d70-5093-a908-f9e2cb58d3d8','Sporidesmium scorzonerae','16128591-5d70-5093-a908-f9e2cb58d3d8','Sporidesmium scorzonerae','03303b5f-a9b7-5d6a-8a63-a896571b22de','Sporidesmium scorzoner','6d13363b-9420-4abe-be95-6e86fcbaada3','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64d3987f-caf7-469e-b946-930760b5f2e5','','','4ac84057-6f3a-555c-a699-db459a175c46','Rhizoctonia cerealis E.P. Hoeven','E.P. Hoeven',0,0,'cfbd7ea6-59d0-5e69-a6ef-b0773d6c2ebc','Rhizoctonia cerealis','cfbd7ea6-59d0-5e69-a6ef-b0773d6c2ebc','Rhizoctonia cerealis','df1d4489-9229-5349-9e1d-e5f4fb346cc7','Rhizoctonia cereal','64c4ed37-266e-4367-a72c-bcd75929207f','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Rhizoctonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64dc064e-c50b-4fbe-8702-5aa58fe70084','','','c3af8dd3-e0a2-5cdf-be21-372b1a40b49f','Hydnum griseofuscescens Reichardt','Reichardt',0,0,'8dfb998a-4400-5f51-8258-45a4658cdb08','Hydnum griseofuscescens','8dfb998a-4400-5f51-8258-45a4658cdb08','Hydnum griseofuscescens','8dfb998a-4400-5f51-8258-45a4658cdb08','Hydnum griseofuscescens','1c884ee4-bfae-488b-ae9a-fe94b7c06504','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64e0ccc5-215c-481e-a4c0-9b764d859413','','','22e40620-38db-591a-a731-12a6548633ed','Cidaria descriptata Walker, 1862','Walker, 1862',1862,0,'823918c8-d908-5af7-ad0f-07b22b12cd53','Cidaria descriptata','823918c8-d908-5af7-ad0f-07b22b12cd53','Cidaria descriptata','479dcfbc-40f6-5d4b-82e7-e598c7705cd0','Cidaria descriptat','7db35c4e-7102-4b15-811e-98be85ae287c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64e0558f-f896-47f7-8ad0-e0cd52e2fdd6','','','7795d19c-8070-51fc-a120-578377583c61','Pinus laricio var. cebennensis Godr.','Godr.',0,0,'2df95009-8301-5c7c-a6eb-83ff87e8aa3c','Pinus laricio cebennensis','aba8f347-7d6a-5109-b69f-d99fc75ac97a','Pinus laricio var. cebennensis','7f4ddc3e-d677-5687-9f87-4b3248e655cc','Pinus larici cebennens','9a531286-8b99-44b3-8130-36edcf35b4ee','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('64dc7d88-d184-46b7-b8bf-aefb109c31d1','','','a199448a-6230-5be6-82fa-b5c23aeed0e6','Pholidota chinensis Lindl.','Lindl.',0,0,'7db7baaf-4f43-54eb-a52d-d452f6c75040','Pholidota chinensis','7db7baaf-4f43-54eb-a52d-d452f6c75040','Pholidota chinensis','2a4abc75-69fc-5885-99fe-f053f6660762','Pholidota chinens','eb1fc60a-6efa-4fe2-a1dc-89d91bfced30','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pholidota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63c1be00-0ae0-4f8a-9124-2c538bfda4be','','','c82b8a7f-9597-5ec5-84fd-0b9bbf443a88','Temnohaswellia','',0,0,'c82b8a7f-9597-5ec5-84fd-0b9bbf443a88','Temnohaswellia','c82b8a7f-9597-5ec5-84fd-0b9bbf443a88','Temnohaswellia','c82b8a7f-9597-5ec5-84fd-0b9bbf443a88','Temnohaswellia','63c1be00-0ae0-4f8a-9124-2c538bfda4be','Animalia|Platyhelminthes|Neoophora|Temnocephalida|Temnocephalidae|Temnohaswellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64e29b5c-bf63-46f9-b56d-588d2815b317','','','5493114f-3aba-5912-a51d-05f5ed2bdba1','Amphiura subg. Amphiura','',0,0,'e2a0c214-90dd-51e5-9293-79c847c0efe0','Amphiura','d990be15-0cb9-5b91-a8d7-d4912e0a29fa','Amphiura subgen. Amphiura','e2a0c214-90dd-51e5-9293-79c847c0efe0','Amphiura','64e29b5c-bf63-46f9-b56d-588d2815b317','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Amphiura','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('64df193e-7e3e-484b-93ce-f46aa57bf264','','','26a16e3b-60ef-5911-8067-7962c0fe057e','Characium acuminatum (A. Braun) A.Braun','(A. Braun) A.Braun',0,0,'a69865c1-4078-501d-8cbc-55ccc3511b1f','Characium acuminatum','a69865c1-4078-501d-8cbc-55ccc3511b1f','Characium acuminatum','968a4bfa-23f0-5868-9452-cf99d2695499','Characium acuminat','64df193e-7e3e-484b-93ce-f46aa57bf264','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Characium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64e1f8d0-ab9d-465a-ae1c-dc06d110243a','','','fab6f3e9-637a-502e-be29-bfece21d2cd0','Acanthophysium pulvinatum G. Cunn.','G. Cunn.',0,0,'c4114b76-a850-5fa0-b41e-5746e2bc8c69','Acanthophysium pulvinatum','c4114b76-a850-5fa0-b41e-5746e2bc8c69','Acanthophysium pulvinatum','0c7dedfe-aabc-57b9-bf30-46e6e705079e','Acanthophysium puluinat','74b733b1-ceae-4b99-ab37-5b97f97a3895','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Acanthophysium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63c3b8dd-9b79-4da8-8fa5-5bfbab859c31','','','107f30e6-2658-5472-9ee9-2349626050a5','Erythranthe Spach','Spach',0,0,'e3791c49-04e6-5b97-96b9-a29e13c40f33','Erythranthe','e3791c49-04e6-5b97-96b9-a29e13c40f33','Erythranthe','e3791c49-04e6-5b97-96b9-a29e13c40f33','Erythranthe','63c3b8dd-9b79-4da8-8fa5-5bfbab859c31','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Erythranthe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('63c7c7b1-dd38-43d5-b27f-25fdb3464b12','','','99ef6b42-ce05-5e9c-9d0d-7c0eac815785','Plantago varia var. debilis (R.Br.) Maiden & Betche','(R.Br.) Maiden & Betche',0,0,'73732508-9a0b-5550-b085-e395fbf29bdc','Plantago varia debilis','6b5b108f-9e22-5c0b-bf01-3dfc3abb178e','Plantago varia var. debilis','38f97ac0-d4b5-5e9d-bd3e-8bf12eed2488','Plantago uar debil','d2d99f8f-d49a-40b8-92e6-740cef8d93b1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('63c4555e-a943-4f08-8e3d-ce3d93f4a3ef','','','647e3d9b-4768-5ef1-81e4-2587139aa791','Kapitia obscura Forster, 1956','Forster, 1956',1956,0,'b8e49722-3ce2-5d4b-bdea-fd18d0183625','Kapitia obscura','b8e49722-3ce2-5d4b-bdea-fd18d0183625','Kapitia obscura','fcf1fd72-6b05-5338-9286-9f6deb3c28fb','Kapitia obscur','63c4555e-a943-4f08-8e3d-ce3d93f4a3ef','Animalia|Arthropoda|Arachnida|Araneae|Oonopidae|Kapitia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63cd880c-2c1a-427a-81c5-15752018696f','','','847656c0-44ee-5832-bd45-761ab2932d0f','Entyloma eschscholziae Harkn.','Harkn.',0,0,'7758613f-014b-57b2-b548-0424934d0d40','Entyloma eschscholziae','7758613f-014b-57b2-b548-0424934d0d40','Entyloma eschscholziae','e77fad29-ba5f-5152-945e-3c1770acd7b7','Entyloma eschscholzi','63cd880c-2c1a-427a-81c5-15752018696f','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63cf9221-c03d-49d6-b89a-2b08531785d7','','','daeaa824-bb7e-5a1d-8fe6-dfdaf9490878','Oscillatoria biterminalis Nash','Nash',0,0,'4d1daaf8-1d58-51dd-be0a-48eef7bd8c1e','Oscillatoria biterminalis','4d1daaf8-1d58-51dd-be0a-48eef7bd8c1e','Oscillatoria biterminalis','bec6fff5-915d-5f1a-ad4e-871f2682f794','Oscillatoria biterminal','63cf9221-c03d-49d6-b89a-2b08531785d7','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('63d1096d-c33e-4c21-8d30-ba04fb02a346','','','41591076-96ee-55c8-92d5-1aad6ddafaba','Eustoma','',0,0,'41591076-96ee-55c8-92d5-1aad6ddafaba','Eustoma','41591076-96ee-55c8-92d5-1aad6ddafaba','Eustoma','41591076-96ee-55c8-92d5-1aad6ddafaba','Eustoma','63d1096d-c33e-4c21-8d30-ba04fb02a346','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Eustoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('63cefcfa-59e3-4bd2-910a-4561f639a533','','','16401593-3660-5d60-bbfe-b19241145405','Staurastrum trifidum var. porrectum Croasdale & A.M.Scott','Croasdale & A.M.Scott',0,0,'3b340aa1-9f15-5ea4-b34a-f2c118f31b7a','Staurastrum trifidum porrectum','5247b92a-e0d8-5612-9679-9343c123025f','Staurastrum trifidum var. porrectum','2ca2d3b6-6fe6-5f41-9e94-73d09d7f2211','Staurastrum trifid porrect','63cefcfa-59e3-4bd2-910a-4561f639a533','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('63d27844-b77c-47db-b97c-f81db6bf4020','','','6d59137f-3755-56f9-bd87-2d6376ac6eaf','Sporochnus stylosus Harv.','Harv.',0,0,'0028db44-2737-5699-80c0-dc6e4871b287','Sporochnus stylosus','0028db44-2737-5699-80c0-dc6e4871b287','Sporochnus stylosus','951a2f59-be09-5943-8683-72e671787b82','Sporochnus stylos','63d27844-b77c-47db-b97c-f81db6bf4020','Chromista|Ochrophyta|Phaeophyceae|Sporochnales|Sporochnaceae|Sporochnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63da8289-0ee6-4658-a21b-a30faa5eb265','','','ca843628-51be-5eb1-a943-98d024e3b46c','Collybia laccatina (Berk.) Sacc.','(Berk.) Sacc.',0,0,'da6f7951-b17b-59ee-ab8c-79cf6dcdc501','Collybia laccatina','da6f7951-b17b-59ee-ab8c-79cf6dcdc501','Collybia laccatina','eb084c01-e6ec-57c2-8a6b-7918c6c3a7b4','Collybia laccatin','63da8289-0ee6-4658-a21b-a30faa5eb265','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63d3c4c1-c5d5-443b-a7d5-dfc0033072ed','','','3cb04373-1b61-558d-ab69-fd10552ba881','Ceratium hirundinella (O.F. Müll.) Dujard.','(O.F. Müll.) Dujard.',0,0,'5e94994f-2214-5ef6-9923-dd85e231aa58','Ceratium hirundinella','5e94994f-2214-5ef6-9923-dd85e231aa58','Ceratium hirundinella','60fd105c-840d-5537-a443-a0dd77a0485e','Ceratium hirundinell','63d3c4c1-c5d5-443b-a7d5-dfc0033072ed','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63d8075e-2085-4426-ba06-b49793e09b5d','','','7a2874fb-5cbb-582c-a912-d3d5972fe7fe','Dimeriaceae E. Müll. & Arx ex Arx & E. Müll.','E. Müll. & Arx ex Arx & E. Müll.',0,0,'49aa4a22-b9ea-5767-b4f5-ceb0074706be','Dimeriaceae','49aa4a22-b9ea-5767-b4f5-ceb0074706be','Dimeriaceae','49aa4a22-b9ea-5767-b4f5-ceb0074706be','Dimeriaceae','63d8075e-2085-4426-ba06-b49793e09b5d','Fungi|Ascomycota|Dothideomycetes||Dimeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('63d9abe0-034d-4211-84bb-fb367f291c3b','','','aea58fe5-3187-56b5-aeb5-083db7ab244a','Zearagytodes brouni Jeannel, 1936','Jeannel, 1936',1936,0,'1c4a6a3d-3447-5494-b791-845e100c27e1','Zearagytodes brouni','1c4a6a3d-3447-5494-b791-845e100c27e1','Zearagytodes brouni','6d3acf66-711a-5b76-8467-a944bd26d595','Zearagytodes broun','63d9abe0-034d-4211-84bb-fb367f291c3b','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Zearagytodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63ddc7eb-e9b5-442a-9c56-db5153ce0d06','','','73b496e1-c0e1-5912-98da-08ed87007489','Mystropetalaceae','',0,0,'73b496e1-c0e1-5912-98da-08ed87007489','Mystropetalaceae','73b496e1-c0e1-5912-98da-08ed87007489','Mystropetalaceae','73b496e1-c0e1-5912-98da-08ed87007489','Mystropetalaceae','63ddc7eb-e9b5-442a-9c56-db5153ce0d06','Plantae|Tracheophyta|Magnoliopsida|Santalales|Mystropetalaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('63deb55e-7d04-4b07-b9e6-edfaf28d0bc9','','','dca43ce4-fda8-57eb-b6d8-2776e0bec280','Poa foliosa (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'9dc23bb5-0de2-5d25-9594-d594d0166540','Poa foliosa','9dc23bb5-0de2-5d25-9594-d594d0166540','Poa foliosa','17c19ad1-fc26-5494-a162-6b59101bdef5','Poa folios','63deb55e-7d04-4b07-b9e6-edfaf28d0bc9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63de7e25-6d17-4ac2-babe-dc64c6bf8919','','','e543c568-6c32-579d-9622-b5f56b991a7d','Ectinorhynchus cupreus (Hutton, 1901)','(Hutton, 1901)',1901,0,'7f5857d6-de63-5cec-ae09-6d2f99a9f57e','Ectinorhynchus cupreus','7f5857d6-de63-5cec-ae09-6d2f99a9f57e','Ectinorhynchus cupreus','c2bbe05a-b81e-51d2-836e-1e97e865f693','Ectinorhynchus cupre','63de7e25-6d17-4ac2-babe-dc64c6bf8919','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Ectinorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63e43b1b-825b-4c9e-8280-7eeb093f8be7','','','938b0061-4fce-5fe9-b420-ec6154fe143f','Thalassiosiranae','',0,0,'938b0061-4fce-5fe9-b420-ec6154fe143f','Thalassiosiranae','938b0061-4fce-5fe9-b420-ec6154fe143f','Thalassiosiranae','938b0061-4fce-5fe9-b420-ec6154fe143f','Thalassiosiranae','63e43b1b-825b-4c9e-8280-7eeb093f8be7','Chromista|Ochrophyta|Bacillariophyceae|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICBN',1);
INSERT INTO core VALUES('63e9410e-c4d7-4615-9615-b5321df365cc','','','c7071bac-d98b-53c8-89f8-2d4774ae1559','Trematosoma complanata (Gruber, 1884)','(Gruber, 1884)',1884,0,'e8fcc74d-7606-5d74-9ba6-cd2e5d3d2124','Trematosoma complanata','e8fcc74d-7606-5d74-9ba6-cd2e5d3d2124','Trematosoma complanata','a1310b8f-6344-5b3f-b58d-3fcef2271c62','Trematosoma complanat','63e9410e-c4d7-4615-9615-b5321df365cc','Chromista|Ciliophora|Phyllopharyngea|Endogenida|Acinetidae|Trematosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63eae0bf-52b3-4382-98cf-ff0c986a47e1','','','d5bfcd4d-fd3d-57c6-864b-69a2a4d2f945','Ophiura kinbergi (Ljungman, 1866)','(Ljungman, 1866)',1866,0,'2be66693-e1f6-5ab9-a8b2-ae875f4965af','Ophiura kinbergi','2be66693-e1f6-5ab9-a8b2-ae875f4965af','Ophiura kinbergi','5491ef71-e609-5ec9-8a76-09f40c927b2a','Ophiura kinberg','63eae0bf-52b3-4382-98cf-ff0c986a47e1','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63efd174-c96b-4d07-b4ea-4c18eba45b93','','','0bdcc9e6-c052-5c9b-bb70-c80333480011','Hyphodontia cunninghamii Gresl. & Rajchenb.','Gresl. & Rajchenb.',0,0,'cfeadd0a-cc17-5ead-baaa-cd3af3dcfe30','Hyphodontia cunninghamii','cfeadd0a-cc17-5ead-baaa-cd3af3dcfe30','Hyphodontia cunninghamii','d426a8c9-ae94-5ec8-94ea-22c3cfb941b0','Hyphodontia cunningham','f6933602-330a-4816-85ba-134fd10c257b','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63f47d08-cc87-48b1-9014-6c70944d738f','','','dad01613-7783-59e1-9fad-5b69b44a9ac6','Sphaerella cryptica Cooke','Cooke',0,0,'29d6f7d9-7966-573d-88f4-a93a31b82ed1','Sphaerella cryptica','29d6f7d9-7966-573d-88f4-a93a31b82ed1','Sphaerella cryptica','6cb0f4a6-5aa0-5b52-8ab0-a6f2679ea5ad','Sphaerella cryptic','10060ef1-f9f5-4483-a57a-79f84e5216ad','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63f118a2-5744-4ec7-b552-f254f3d86ff5','','','4216276c-5100-52fe-9601-33d13ce2f458','Gonostomum','',0,0,'4216276c-5100-52fe-9601-33d13ce2f458','Gonostomum','4216276c-5100-52fe-9601-33d13ce2f458','Gonostomum','4216276c-5100-52fe-9601-33d13ce2f458','Gonostomum','63f118a2-5744-4ec7-b552-f254f3d86ff5','Chromista|Ciliophora|Spirotrichea|Sporadotrichida|Trachelostylidae|Gonostomum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('63f5f9c5-8586-458d-9369-6fa1247c60bd','','','1201ee6e-aad1-5f2f-b3ba-e2a600b4d7f8','Ziziphus spina-christi','',0,0,'1201ee6e-aad1-5f2f-b3ba-e2a600b4d7f8','Ziziphus spina-christi','1201ee6e-aad1-5f2f-b3ba-e2a600b4d7f8','Ziziphus spina-christi','3b70fe91-1cba-5d2e-90e5-888d67acb78c','Ziziphus spina-christ','63f5f9c5-8586-458d-9369-6fa1247c60bd','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Ziziphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63ee4986-c152-4217-8843-b559e352673d','','','861bc3d6-2743-5e92-8032-f0a9f57f89a6','Allophylopsis subg. Allophylopsis Lamb, 1909','Lamb, 1909',1909,0,'80404a99-d64e-5a52-87ec-8799cc9ceaae','Allophylopsis','6d0e3523-5a1f-5041-967a-e3eed79434d7','Allophylopsis subgen. Allophylopsis','80404a99-d64e-5a52-87ec-8799cc9ceaae','Allophylopsis','63ee4986-c152-4217-8843-b559e352673d','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylopsis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('63fa5782-e65d-4668-9f37-a849cd2896aa','','','e7ccef77-a7be-51b2-8af2-e516e6d1675f','Pityrogramma Link','Link',0,0,'905a69b8-f5e6-53f6-a338-ef8e91a591fd','Pityrogramma','905a69b8-f5e6-53f6-a338-ef8e91a591fd','Pityrogramma','905a69b8-f5e6-53f6-a338-ef8e91a591fd','Pityrogramma','63fa5782-e65d-4668-9f37-a849cd2896aa','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pityrogramma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('63f8844e-5f16-4645-a6cc-b329e66429e7','','','e2fc3445-932d-51af-8245-46d8082d3701','Nemaglossa Solier, 1849','Solier, 1849',1849,0,'e2466c7e-1871-57d5-919a-864d536f6d84','Nemaglossa','e2466c7e-1871-57d5-919a-864d536f6d84','Nemaglossa','e2466c7e-1871-57d5-919a-864d536f6d84','Nemaglossa','63f8844e-5f16-4645-a6cc-b329e66429e7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Nemaglossa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('63f707c9-8e51-476f-988b-9741344a99d5','','','1cf73875-6b95-586a-8276-8188e07807ac','Jungermannia pycnantha Hook.f. & Taylor','Hook.f. & Taylor',0,0,'6b043ce9-4108-53b3-b530-0656172f2a80','Jungermannia pycnantha','6b043ce9-4108-53b3-b530-0656172f2a80','Jungermannia pycnantha','eea26648-4b52-506c-b837-b551adef4d0b','Jungermannia pycnanth','28ac04b3-6fb9-4a14-88fc-9ef308643a9e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63fd2e57-9702-4c2e-9849-3de3be545ec8','','','331e49d4-dc09-5c30-8e2d-9d185f193cb5','Eucalyptus melliodora A.Cunn. ex Schauer','A.Cunn. ex Schauer',0,0,'fba7b2d5-84e4-5887-a8e9-958f25c9140d','Eucalyptus melliodora','fba7b2d5-84e4-5887-a8e9-958f25c9140d','Eucalyptus melliodora','09a812fb-e53e-52d6-9a12-1e9801be8cd1','Eucalyptus melliodor','63fd2e57-9702-4c2e-9849-3de3be545ec8','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('63fedad0-b0f3-42f9-8269-af95708c04bd','','','ba50af4e-2995-583e-91f9-e167fa16d8c2','Heterodera cacti Filipjev & Schuurmans Stekhoven, 1941','Filipjev & Schuurmans Stekhoven, 1941',1941,0,'97a9a956-3592-5624-a25f-0f8e9427d510','Heterodera cacti','97a9a956-3592-5624-a25f-0f8e9427d510','Heterodera cacti','47479e0a-bf3e-59ec-b3a5-5e9e47b04221','Heterodera cact','63fedad0-b0f3-42f9-8269-af95708c04bd','Animalia|Nematoda|Secernentea|Tylenchida|Heteroderidae|Heterodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64009da4-cf09-4587-859c-bef6fae8ef7a','','','fb076468-ebcf-5f1d-9672-ee6d6d263c17','Thalassiosira weissflogii (Grunow) Fryxell & Hasle','(Grunow) Fryxell & Hasle',0,0,'dbd17753-bd96-57d8-bf2d-07ec69430373','Thalassiosira weissflogii','dbd17753-bd96-57d8-bf2d-07ec69430373','Thalassiosira weissflogii','34f6559c-c0fb-5c7e-a60d-8cb56795b52e','Thalassiosira weissflog','64009da4-cf09-4587-859c-bef6fae8ef7a','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Thalassiosiraceae|Thalassiosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63fe24f9-1bc0-4972-b5c0-bff1249ee139','','','6fc5a3cb-8b63-57e3-8be6-725be916e0bd','Extremaceae Quaedvlieg & Crous','Quaedvlieg & Crous',0,0,'700e7f72-778e-50a3-b31d-263723bb4e93','Extremaceae','700e7f72-778e-50a3-b31d-263723bb4e93','Extremaceae','700e7f72-778e-50a3-b31d-263723bb4e93','Extremaceae','63fe24f9-1bc0-4972-b5c0-bff1249ee139','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Extremaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('64046b62-2a8c-4e84-9970-413129a83c66','','','3d1fa635-5428-53f6-adc3-027ae0bb96c1','Parablechnum montanum (T.C.Chambers & P.A.Farrant) Gasper & Salino','(T.C.Chambers & P.A.Farrant) Gasper & Salino',0,0,'bbe3343a-8af6-5321-ac54-cf871c6c4f33','Parablechnum montanum','bbe3343a-8af6-5321-ac54-cf871c6c4f33','Parablechnum montanum','75304a2d-8710-53b5-af9c-b15a820a23c9','Parablechnum montan','a7624aed-e42f-47f1-9b12-36e08bea619f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Parablechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64075ab7-6c97-4158-96d8-a709e49f8789','','','3b98e39f-bc5c-5204-9cd5-aaf50e42fd33','Nuncia (Micronuncia) roeweri gelida Forster, 1954','Forster, 1954',1954,0,'a74cbe98-93b3-5a0c-8640-74a3f877cb42','Nuncia roeweri gelida','a74cbe98-93b3-5a0c-8640-74a3f877cb42','Nuncia roeweri gelida','33b7ff81-aabd-5b75-88f7-5b24fa6f44c3','Nuncia roewer gelid','64075ab7-6c97-4158-96d8-a709e49f8789','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('64059a20-7ca7-41c0-961a-fd4769021b97','','','7b435a77-8caf-5233-9960-35c3e793143d','Pseudocercospora stizolobii (Syd. & P. Syd.) Deighton','(Syd. & P. Syd.) Deighton',0,0,'d722c1c4-6b7a-5266-91c2-7c5fdb705e40','Pseudocercospora stizolobii','d722c1c4-6b7a-5266-91c2-7c5fdb705e40','Pseudocercospora stizolobii','f1b60876-cb63-5df9-8e35-31c9466a7833','Pseudocercospora stizolob','64059a20-7ca7-41c0-961a-fd4769021b97','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63758af0-b157-4f93-91c5-333ddb509716','','','8136fd9a-af25-57dc-9fa0-c45e62e4fb43','Verrucisporota proteacearum (D.E. Shaw & Alcorn) D.E. Shaw & Alcorn','(D.E. Shaw & Alcorn) D.E. Shaw & Alcorn',0,0,'5c0a0cfe-4db7-5c98-b8d9-b6ec75e8d749','Verrucisporota proteacearum','5c0a0cfe-4db7-5c98-b8d9-b6ec75e8d749','Verrucisporota proteacearum','09f0d063-7c6f-59b6-b351-c76b33e3d0c1','Verrucisporota proteacear','63758af0-b157-4f93-91c5-333ddb509716','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Verrucisporota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63779963-c8ec-4169-a3cd-2b29f5e7375f','','','e7796abc-fe03-5866-a1c2-ccb624609237','Neadenocoris acutus Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'c546dfcf-16bb-5ecc-bd39-404054bd6293','Neadenocoris acutus','c546dfcf-16bb-5ecc-bd39-404054bd6293','Neadenocoris acutus','079ba50f-1bae-575d-a3ae-c30b10fa07f4','Neadenocoris acut','63779963-c8ec-4169-a3cd-2b29f5e7375f','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Neadenocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6376fcee-09c3-413a-a155-7a3b489c4737','','','071d2a5b-f904-5d0c-a144-8bf8c784081d','Cladia terebrata (Laurer) Parnmen & Lumbsch','(Laurer) Parnmen & Lumbsch',0,0,'124811fd-5244-57f9-8f6f-51ce91fc60de','Cladia terebrata','124811fd-5244-57f9-8f6f-51ce91fc60de','Cladia terebrata','a0989e78-17e7-5a15-a8bf-30b1cf10fb25','Cladia terebrat','6376fcee-09c3-413a-a155-7a3b489c4737','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('637bd719-fc12-460a-abf9-8349bda04996','','','1d8132de-652a-566c-bb88-1cfbcec204e7','Phormidium nigrum (Vaucher ex Gomont) Anagn. et Komárek','(Vaucher ex Gomont) Anagn. et Komárek',0,0,'f33e9b45-5365-59e8-a0c9-6fe3a552f649','Phormidium nigrum','f33e9b45-5365-59e8-a0c9-6fe3a552f649','Phormidium nigrum','c0762cf4-79a3-5e9d-87f3-f35f7ff921b2','Phormidium nigr','637bd719-fc12-460a-abf9-8349bda04996','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('63840d5e-346a-445e-a950-b82ff4a0f185','','','77b51737-d7c7-5881-b192-841b452780d4','Atomotricha Meyrick, 1883','Meyrick, 1883',1883,0,'b2233c1d-0d0d-55da-b02d-7b701352f876','Atomotricha','b2233c1d-0d0d-55da-b02d-7b701352f876','Atomotricha','b2233c1d-0d0d-55da-b02d-7b701352f876','Atomotricha','63840d5e-346a-445e-a950-b82ff4a0f185','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Atomotricha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('63870412-a622-4df9-8c67-c53cca33a978','','','0398d2dd-b283-5382-8b12-1d8bc7399e36','Reynoutria Houtt.','Houtt.',0,0,'524f7ba5-0cbb-52fb-902f-03f3a4dac08e','Reynoutria','524f7ba5-0cbb-52fb-902f-03f3a4dac08e','Reynoutria','524f7ba5-0cbb-52fb-902f-03f3a4dac08e','Reynoutria','63870412-a622-4df9-8c67-c53cca33a978','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Reynoutria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('638c52cb-fb14-43a5-8edb-074cec5893ef','','','2aedb4d0-5829-5878-973a-77e9d9d1d79c','Campylopus pyriformis (Schultz) Brid.','(Schultz) Brid.',0,0,'aa01c1cc-5655-5302-ae54-678dfe2740b9','Campylopus pyriformis','aa01c1cc-5655-5302-ae54-678dfe2740b9','Campylopus pyriformis','b277514f-d728-51e5-9988-8cdc4a5d9437','Campylopus pyriform','638c52cb-fb14-43a5-8edb-074cec5893ef','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('638b12cf-e890-423e-87c8-1ec7f9c8477e','','','0cf9e515-200e-51aa-b354-e7b25626846e','Prunus salicina Lindl.','Lindl.',0,0,'67fdf7ab-69da-57a4-9237-b3eda2fb9183','Prunus salicina','67fdf7ab-69da-57a4-9237-b3eda2fb9183','Prunus salicina','f4579622-032e-547c-b1f0-02c11f269f33','Prunus salicin','638b12cf-e890-423e-87c8-1ec7f9c8477e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63895d30-8d5d-4b45-ab0a-f1128b9a1c92','','','666d3f80-8575-5dab-806c-817e47eeb136','Polyporus corticola Fr.','Fr.',0,0,'79786e3c-9be5-5fa4-a6a4-00a222ddef17','Polyporus corticola','79786e3c-9be5-5fa4-a6a4-00a222ddef17','Polyporus corticola','9b782bac-2770-5f74-b0cf-0ca9c4e6ab34','Polyporus corticol','893fe003-5724-4ae2-af1e-5b9b1f397dfe','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('638c852d-475c-4300-b4e1-baf37b8ea309','','','6d4cea0b-e796-5a3c-b882-3ddc8007bd4f','Notogaster toddae Fernandez-Triana and Ward, 2020','Fernandez-Triana and Ward, 2020',2020,0,'5e203ead-d02f-55c9-b526-60db603b073f','Notogaster toddae','5e203ead-d02f-55c9-b526-60db603b073f','Notogaster toddae','5057bb2d-4cf8-5796-83f4-c4b04014f259','Notogaster todd','638c852d-475c-4300-b4e1-baf37b8ea309','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Notogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63929be6-dd1c-4ce4-a6bf-9c890f453aac','','','a703eb96-66fe-5928-97a0-cec7046851ab','Dasineura pyri (Bouche, 1847)','(Bouche, 1847)',1847,0,'4c1de13d-c6f7-57b4-a0c6-c4288f92c15c','Dasineura pyri','4c1de13d-c6f7-57b4-a0c6-c4288f92c15c','Dasineura pyri','bf044e56-86b6-521f-b502-02d6a2f244d6','Dasineura pyr','63929be6-dd1c-4ce4-a6bf-9c890f453aac','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Dasineura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6391d8d4-0db1-4451-8bed-dca1c9da13cf','','','533c7df2-1279-51ab-96bb-ada084da2c5b','Distichophora Schmitz, 1939','Schmitz, 1939',1939,0,'0c26619c-c726-56b9-bb6c-1418bd6f6c9d','Distichophora','0c26619c-c726-56b9-bb6c-1418bd6f6c9d','Distichophora','0c26619c-c726-56b9-bb6c-1418bd6f6c9d','Distichophora','6391d8d4-0db1-4451-8bed-dca1c9da13cf','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Distichophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6398de00-89a4-456c-8289-31f3a622c0e7','','','75245a1d-64f9-5da3-b690-82fe84a30a1b','Limacella agricola Murrill','Murrill',0,0,'040fa004-ba3a-594d-8156-678cfe2bd998','Limacella agricola','040fa004-ba3a-594d-8156-678cfe2bd998','Limacella agricola','0831ddc8-8948-5954-b2b0-07616a61b55c','Limacella agricol','4619b779-f36c-4210-bc0a-fd46cca6514c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Limacella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('639bc6e8-9d24-4ffd-ba6a-6d91ab5e97f4','','','747339bc-fe1d-580e-a7fa-9f71504d1a2a','Nageia totara (D.Don) F.Muell.','(D.Don) F.Muell.',0,0,'55623074-fcff-5502-b497-4d8492497f31','Nageia totara','55623074-fcff-5502-b497-4d8492497f31','Nageia totara','b3d47e7f-c061-585e-aefa-2c482027e1e5','Nageia totar','98c33cb7-a3ed-4802-a2f2-e5bf97e48f97','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Nageia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6397ef32-aecd-42d5-b811-aec1f9c790ae','','','70aae45f-ff7f-5ada-9e56-63dc4f8e5306','Mastigocladaceae','',0,0,'70aae45f-ff7f-5ada-9e56-63dc4f8e5306','Mastigocladaceae','70aae45f-ff7f-5ada-9e56-63dc4f8e5306','Mastigocladaceae','70aae45f-ff7f-5ada-9e56-63dc4f8e5306','Mastigocladaceae','6397ef32-aecd-42d5-b811-aec1f9c790ae','Bacteria|Cyanoprokaryota|Cyanophyceae|Stigonematales|Mastigocladaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6398f9b3-f60a-4ec9-9ec2-9f4cae86c977','','','d0c22b19-b22e-5bf1-af63-82c959f7223c','Entopeltis interrupta (G. Winter) Höhn.','(G. Winter) Höhn.',0,0,'454412d3-41f5-52d7-92df-fc2409c53aac','Entopeltis interrupta','454412d3-41f5-52d7-92df-fc2409c53aac','Entopeltis interrupta','11687b73-45b5-585b-8307-6ccca32dbf75','Entopeltis interrupt','6398f9b3-f60a-4ec9-9ec2-9f4cae86c977','Fungi|Ascomycota|Dothideomycetes||Vizellaceae|Entopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63a031fe-5bf7-42ad-817c-41c476406da1','','','965418a8-bac0-59ad-a4a9-bbf0fd499392','Charadrius obscurus Gmelin, 1789','Gmelin, 1789',1789,0,'8b661c80-2c16-538c-ab92-4b25b4040877','Charadrius obscurus','8b661c80-2c16-538c-ab92-4b25b4040877','Charadrius obscurus','da254963-628f-5722-a1da-bbcec9c459c0','Charadrius obscur','63a031fe-5bf7-42ad-817c-41c476406da1','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63a57a2d-0c05-4f7f-8ccb-3ab98c3bcacf','','','4cc14d6e-d08d-5991-9d53-7a8404cdd074','Corunastylis nuda (Hook.f.) D.L.Jones & M.A.Clem.','(Hook.f.) D.L.Jones & M.A.Clem.',0,0,'41f7f051-e812-5eb4-8952-6624090e8cf1','Corunastylis nuda','41f7f051-e812-5eb4-8952-6624090e8cf1','Corunastylis nuda','374dd623-d902-51c6-b960-bb3784ef7c03','Corunastylis nud','63a57a2d-0c05-4f7f-8ccb-3ab98c3bcacf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corunastylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('639ec306-9298-47a8-91d4-f43d053f5f9b','','','3f57ab62-b793-5e80-9a7f-523230d97786','Triposporium elegans Corda','Corda',0,0,'280ad898-5c91-52c4-9fcd-b6a51e8e5d6e','Triposporium elegans','280ad898-5c91-52c4-9fcd-b6a51e8e5d6e','Triposporium elegans','280ad898-5c91-52c4-9fcd-b6a51e8e5d6e','Triposporium elegans','639ec306-9298-47a8-91d4-f43d053f5f9b','Fungi|Ascomycota|Leotiomycetes|Helotiales||Triposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('639ff4dd-6770-4ac5-bc45-eaeb12dffc56','','','db096328-d2b3-5c0b-8e27-e51d3e4ede02','Rhizodiscinaceae Crous, Spatafora, Haridas & Grigoriev','Crous, Spatafora, Haridas & Grigoriev',0,0,'9c8f6633-2805-514a-a819-19ecff6fb41c','Rhizodiscinaceae','9c8f6633-2805-514a-a819-19ecff6fb41c','Rhizodiscinaceae','9c8f6633-2805-514a-a819-19ecff6fb41c','Rhizodiscinaceae','639ff4dd-6770-4ac5-bc45-eaeb12dffc56','Fungi|Ascomycota|Dothideomycetes|Aulographales|Rhizodiscinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('63ab5982-6adc-4c70-866d-0bf9dcb600ac','','','6b02043f-63ee-53a2-98c3-30512a370a86','Cytherella punctata Brady, 1880','Brady, 1880',1880,0,'026cb141-b860-5f4c-a23b-c7a394f7a943','Cytherella punctata','026cb141-b860-5f4c-a23b-c7a394f7a943','Cytherella punctata','6ac4156f-f896-564e-8ee0-09fc2f180ebf','Cytherella punctat','63ab5982-6adc-4c70-866d-0bf9dcb600ac','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherellidae|Cytherella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63ab1174-6cdf-467b-992c-8103eea2cce2','','','13fd62c0-33ed-5bba-9300-58ba3b4edb9d','Gromilus cordipennis (Broun, 1893)','(Broun, 1893)',1893,0,'9c295f4a-9162-503c-9374-ff82b8d5921e','Gromilus cordipennis','9c295f4a-9162-503c-9374-ff82b8d5921e','Gromilus cordipennis','f16cd655-b83c-5dc7-85f3-75eb1b99c2b6','Gromilus cordipenn','63ab1174-6cdf-467b-992c-8103eea2cce2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63a7889c-95ca-427e-ba7f-b39bf6ecc7c2','','','4320a8dd-3b75-5199-aa34-4ec5f8ee9a21','Monopharsus Eyles & Carvalho, 1995','Eyles & Carvalho, 1995',1995,0,'bb889804-e9ed-54ef-a930-fb00346eae34','Monopharsus','bb889804-e9ed-54ef-a930-fb00346eae34','Monopharsus','bb889804-e9ed-54ef-a930-fb00346eae34','Monopharsus','63a7889c-95ca-427e-ba7f-b39bf6ecc7c2','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Monopharsus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('63adfa66-55da-46bd-94b6-56fbccdae286','','','e79ef1c5-84c2-5448-a725-8fe7d4123f1a','Fomitopsis annosa sensu G. Cunn.','',0,0,'2d9bfc97-044a-59f6-9a8b-f4b1bfe24dd6','Fomitopsis annosa','2d9bfc97-044a-59f6-9a8b-f4b1bfe24dd6','Fomitopsis annosa','037b546c-aa5b-50c7-8f8b-1939cb3ad953','Fomitopsis annos','5c38082a-1cf1-4ffb-8608-e03b62d4ae30','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Fomitopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('63b19b6b-2ad0-48b4-97d6-6699fdc8e7cd','','','507582c8-81d8-588a-8821-4c182b56ae8b','Ceratomyxa moenei Meglitsch, 1960','Meglitsch, 1960',1960,0,'d425503e-39a8-5724-842e-47fcc4c8dfd7','Ceratomyxa moenei','d425503e-39a8-5724-842e-47fcc4c8dfd7','Ceratomyxa moenei','b0cf3cbd-0f79-5f7f-98a2-978775eafdd3','Ceratomyxa moene','63b19b6b-2ad0-48b4-97d6-6699fdc8e7cd','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63ae5fe5-7ca2-49cf-b496-97263b4997bc','','','36207829-3ea2-5cf6-8269-f15d9aa27266','Exosporium palmivorum Sacc.','Sacc.',0,0,'ee45e7e2-62c5-563c-acbd-12c6304949f3','Exosporium palmivorum','ee45e7e2-62c5-563c-acbd-12c6304949f3','Exosporium palmivorum','74602da5-2420-5704-a3f5-81b288bbc3f3','Exosporium palmiuor','22d33e80-8823-4bd2-b79b-39b82e0a93b6','Fungi|Ascomycota||||Exosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63af1e3d-01a6-41b8-bb0b-ba8be728b23c','','','8e3eac70-5beb-5a93-ac32-7dfa935269e7','Phlyctibasidium polyporoideum (Berk. & M.A. Curtis) Jülich','(Berk. & M.A. Curtis) Jülich',0,0,'eb6903ba-a0ed-5f29-8489-60f313700851','Phlyctibasidium polyporoideum','eb6903ba-a0ed-5f29-8489-60f313700851','Phlyctibasidium polyporoideum','c33a4390-81a1-5372-adfa-c5665d03281e','Phlyctibasidium polyporoide','63af1e3d-01a6-41b8-bb0b-ba8be728b23c','Fungi|Basidiomycota|Agaricomycetes|||Phlyctibasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63b69ac9-52fd-4a64-97ea-2644a0212835','','','f23f4fd2-c610-588d-96cf-3e48cd55d8a7','Bourdotigloea vestita (Bourdot & Galzin) Aime','(Bourdot & Galzin) Aime',0,0,'6d57786d-0286-56b5-a1af-7221bcce8dab','Bourdotigloea vestita','6d57786d-0286-56b5-a1af-7221bcce8dab','Bourdotigloea vestita','b305e916-c505-5949-a44d-5140b4929839','Bourdotigloea uestit','63b69ac9-52fd-4a64-97ea-2644a0212835','Fungi|Basidiomycota|Atractiellomycetes|Atractiellales|Phleogenaceae|Bourdotigloea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63b36ca0-b5dc-4cfc-9997-93989aa6d5d2','','','a2605ccf-f63d-5d74-bf82-f175a0caede0','Ultratenuipalpus aberrans (Collyer, 1973)','(Collyer, 1973)',1973,0,'e2a1cdb0-e7e1-536a-8168-268d8e0c9f1d','Ultratenuipalpus aberrans','e2a1cdb0-e7e1-536a-8168-268d8e0c9f1d','Ultratenuipalpus aberrans','e2a1cdb0-e7e1-536a-8168-268d8e0c9f1d','Ultratenuipalpus aberrans','63b36ca0-b5dc-4cfc-9997-93989aa6d5d2','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Ultratenuipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63b52065-4d2c-4ab8-90ed-bf04cc787dda','','','57373a23-f8a7-588a-8c16-9135d35e8ebf','Meristostigma laxum (Thunb.) A.Dietr.','(Thunb.) A.Dietr.',0,0,'3b5c2d51-581b-5c6a-b61c-fb2b2d8ed67a','Meristostigma laxum','3b5c2d51-581b-5c6a-b61c-fb2b2d8ed67a','Meristostigma laxum','7d76d98f-35a3-5cd3-b0e9-dd1234a5f6c5','Meristostigma lax','876bc748-4147-4da0-95fc-777738a80053','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Meristostigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63b3c175-4a79-4361-a2d1-f7c527af9e63','','','b32f941d-9ada-5668-b8d4-b1d2a327df34','Mucor species','',0,0,'d29bede3-3395-58eb-a8b1-d408ec1ac139','Mucor','d29bede3-3395-58eb-a8b1-d408ec1ac139','Mucor','d29bede3-3395-58eb-a8b1-d408ec1ac139','Mucor','63b3c175-4a79-4361-a2d1-f7c527af9e63','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('63b2b53f-8e5d-4ccc-abf8-faf8f593399a','','','8e697cf4-5e05-507d-9700-6920185f71de','Oiophysa Drake & Salmon, 1950','Drake & Salmon, 1950',1950,0,'79975ec5-2f66-5eb8-88b9-fc18d3d292e9','Oiophysa','79975ec5-2f66-5eb8-88b9-fc18d3d292e9','Oiophysa','79975ec5-2f66-5eb8-88b9-fc18d3d292e9','Oiophysa','63b2b53f-8e5d-4ccc-abf8-faf8f593399a','Animalia|Arthropoda|Insecta|Hemiptera|Peloridiidae|Oiophysa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('63b5cfdd-19e0-42fa-a4a1-ee7b6dc7bbb4','','','15e494bc-16eb-5516-aa4c-0446e8e217af','Phytophthora multivesiculata Ilieva, Man in ''t Veld, W. Veenb.-Rijks & R. Pieters','Ilieva, Man in ''t Veld, W. Veenb.-Rijks & R. Pieters',0,0,'405087b7-a31b-504f-bb2b-926f465b5b2e','Phytophthora multivesiculata','405087b7-a31b-504f-bb2b-926f465b5b2e','Phytophthora multivesiculata','9f0eef47-7a83-5bd5-bbb4-c61f9b4bf197','Phytophthora multiuesiculat','63b5cfdd-19e0-42fa-a4a1-ee7b6dc7bbb4','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('63bbce49-49ac-46b4-a06e-c95cb3ddc2c5','','','fb263528-cc02-5f99-9a8c-481b4521ebab','Pseudopanax macintyrei (Cheeseman) Wardle','(Cheeseman) Wardle',0,0,'dd4e68d6-d923-59d1-b844-e7fb5e86edd4','Pseudopanax macintyrei','dd4e68d6-d923-59d1-b844-e7fb5e86edd4','Pseudopanax macintyrei','b1459256-70fc-5754-9c5d-09b50dba7e4a','Pseudopanax macintyre','63bbce49-49ac-46b4-a06e-c95cb3ddc2c5','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64174150-6e9e-4dd5-9476-4b4a0d5edb88','','','30c6f93d-2aaa-53d0-bd1f-8fb43a959e63','Muellerella lopadii Vouaux','Vouaux',0,0,'c72b3783-abca-5b41-8829-8709e018f206','Muellerella lopadii','c72b3783-abca-5b41-8829-8709e018f206','Muellerella lopadii','eed30c88-e4e8-5bb9-be2b-2a924dd4416a','Muellerella lopad','31ff6728-610c-4323-ab29-74fb24fe1d7e','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Muellerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64168934-f100-471b-95fb-ed2d01875ecb','','','9c0b1f72-5aa1-5498-bc05-40ea431d2659','Grandinia granulosa var. candida Colenso ?Colenso','Colenso',0,0,'e0ed6fbf-3594-57e7-8437-593a73291e1b','Grandinia granulosa candida','b2181076-2a79-5def-8d9b-b1713bd7163e','Grandinia granulosa var. candida','b275c18b-a6db-5563-b779-4632e45f22f9','Grandinia granulos candid','64168934-f100-471b-95fb-ed2d01875ecb','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Grandinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('641fa8b2-c191-4754-994f-34be076a39e4','','','3967bfd1-45e0-5837-af6f-5e3166abc663','Enteromyces','',0,0,'3967bfd1-45e0-5837-af6f-5e3166abc663','Enteromyces','3967bfd1-45e0-5837-af6f-5e3166abc663','Enteromyces','3967bfd1-45e0-5837-af6f-5e3166abc663','Enteromyces','641fa8b2-c191-4754-994f-34be076a39e4','Protozoa|Choanozoa|Ichthyosporea|Ichthyosporida|Eccrinidae|Enteromyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6417db0e-4342-4952-a3c3-e57d91f64c83','','','beea3ec7-13bb-5aa8-9d52-2c173d1f9aa6','Plagiochila circinalis (Lehm. & Lindenb.) Lindenb.','(Lehm. & Lindenb.) Lindenb.',0,0,'0bc99e06-1acb-5f18-851b-01f63b1f17ce','Plagiochila circinalis','0bc99e06-1acb-5f18-851b-01f63b1f17ce','Plagiochila circinalis','432fbf6f-d727-5620-b70c-c71f6e9f1556','Plagiochila circinal','6417db0e-4342-4952-a3c3-e57d91f64c83','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('641be69d-d967-4d44-b78c-41adb393953f','','','8228a9ce-be93-55f1-bad8-de8a11ab7567','Myosotis brevis de Lange & Barkla','de Lange & Barkla',0,0,'4b0b431b-c599-51b4-a17e-64bfbb0ee620','Myosotis brevis','4b0b431b-c599-51b4-a17e-64bfbb0ee620','Myosotis brevis','0b268441-664c-5ec6-a774-6953572b0961','Myosotis breu','641be69d-d967-4d44-b78c-41adb393953f','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('641d4984-65cc-437a-b404-b575e4e83941','','','f8c9bca5-451d-5888-9537-17689268dba4','Hydrozetes lemnae (de Coggi, 1899)','(de Coggi, 1899)',1899,0,'c3c2a8c7-4f8a-50a4-842e-5ad91e3adf4c','Hydrozetes lemnae','c3c2a8c7-4f8a-50a4-842e-5ad91e3adf4c','Hydrozetes lemnae','e0433c5e-5c5e-525b-b287-fbc27e31d69f','Hydrozetes lemn','641d4984-65cc-437a-b404-b575e4e83941','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hydrozetidae|Hydrozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64245abe-64e5-471d-91cc-3618c504d60d','','','91acf590-c1f1-5ad3-885b-4062150b297c','×Carpophyma G.D.Rowley','G.D.Rowley',0,0,'eeab8957-ef97-5a97-b002-d1c00ebf27f0','Carpophyma','0609846a-2271-5ce1-8784-91db161b64fd','× Carpophyma','eeab8957-ef97-5a97-b002-d1c00ebf27f0','Carpophyma','64245abe-64e5-471d-91cc-3618c504d60d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|×Carpophyma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',3);
INSERT INTO core VALUES('6427f069-3775-407e-bd3c-20129c469ce1','','','e80586f9-0dd3-579b-b79c-b98dbfdb3d58','Ochrolechia frigida (Sw.) Lynge','(Sw.) Lynge',0,0,'c45d23d7-021b-5bb8-b251-d1b0fa8b788f','Ochrolechia frigida','c45d23d7-021b-5bb8-b251-d1b0fa8b788f','Ochrolechia frigida','eee50b11-883f-591c-9402-efd3508f0730','Ochrolechia frigid','6427f069-3775-407e-bd3c-20129c469ce1','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Ochrolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6427ba60-06bf-4df4-9fa3-fc48cf217cfe','','','80f23cee-8a55-56c2-999d-4a3012cc1166','Cylindrosporium dictamni (Fuckel) Lebedeva','(Fuckel) Lebedeva',0,0,'54564a38-e747-5e28-979c-4c8792541f44','Cylindrosporium dictamni','54564a38-e747-5e28-979c-4c8792541f44','Cylindrosporium dictamni','9a20f1b6-c435-56b2-8674-303a74bf34a3','Cylindrosporium dictamn','ebb80f19-82d2-4e3e-a2c9-bafd3422da95','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Cylindrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('642ac327-0b9c-4ec4-9b90-05a4cd103e9b','','','550c38f0-9ee3-5c18-b615-9c66f2b6c82d','Orocrambus melampetrus Purdie, 1884','Purdie, 1884',1884,0,'87131d87-b71c-56fa-b5f3-709258c2546c','Orocrambus melampetrus','87131d87-b71c-56fa-b5f3-709258c2546c','Orocrambus melampetrus','f134f352-d0be-5933-a937-d833dd8e8556','Orocrambus melampetr','642ac327-0b9c-4ec4-9b90-05a4cd103e9b','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('642f3d7f-f4e2-4302-8fb1-7c1c1c6e55d4','','','26b23b6c-64e2-5bb5-a0fa-84f1c5def80f','Isaria coleopterorum (Samson & H.C. Evans) Samson & Hywel-Jones','(Samson & H.C. Evans) Samson & Hywel-Jones',0,0,'9c0dfff9-8bac-5b25-86c1-aad3861807aa','Isaria coleopterorum','9c0dfff9-8bac-5b25-86c1-aad3861807aa','Isaria coleopterorum','1b55e8eb-d85e-5517-8a53-9031a493fec5','Isaria coleopteror','65ca7cc2-107c-45a6-9f4e-653581bad349','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Isaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64352dc6-cb14-4fde-92aa-4294bc9688f4','','','61d8319e-6cb0-5856-83d0-4f2904bb6f8f','Daedalea sprucei Berk.','Berk.',0,0,'eeebec94-e49c-577b-b576-4b58d57b7ce4','Daedalea sprucei','eeebec94-e49c-577b-b576-4b58d57b7ce4','Daedalea sprucei','f8f8a700-d634-5139-bf43-2ce801e3ac14','Daedalea spruce','7d3c0170-77dc-4f7d-b93c-c94cfed79892','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Daedalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('642967ed-a543-45e1-9437-eb52a0d463db','','','8dbc69eb-b48c-5490-8d2d-cfddd4aab273','Isistius brasiliensis (Quoy & Gaimard, 1824)','(Quoy & Gaimard, 1824)',1824,0,'aa6233e4-18c3-59e9-9c25-9af73d233d55','Isistius brasiliensis','aa6233e4-18c3-59e9-9c25-9af73d233d55','Isistius brasiliensis','95ad8a22-90cf-5cd3-855c-44dd98e8b6b3','Isistius brasiliens','642967ed-a543-45e1-9437-eb52a0d463db','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Isistius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6431c034-c29a-4156-8f2f-67ad796e1bd6','','','ce41b5db-e5a2-506e-b4a0-ca79308562e6','Corybas unguiculatus sensu L.B.Moore','',0,0,'9a5f6b35-7568-5590-87fc-d359a391f0e6','Corybas unguiculatus','9a5f6b35-7568-5590-87fc-d359a391f0e6','Corybas unguiculatus','c84259eb-1ffc-5318-8e7e-3c03aa2f4897','Corybas unguiculat','7990ffde-e01d-424d-99bd-49bda67fba7f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6435262d-768e-456b-aaf2-50f1fd9daf78','','','7c72daea-c731-5241-bb81-57a7a6453db0','Bacterium xylinum Brown, 1886','Brown, 1886',1886,0,'5d79a237-29c3-5713-b7b5-ec57e275b1b1','Bacterium xylinum','5d79a237-29c3-5713-b7b5-ec57e275b1b1','Bacterium xylinum','44d1f6ab-2385-5b5d-a1ba-eb967414c091','Bacterium xylin','53d3a2c1-09b0-42ad-8df6-ca93c62c70c3','Bacteria|||||Bacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('6431d816-fa0b-4a40-a83d-6f118c71bbda','','','3b096a85-d179-5b9d-bc4b-9e47ae56932f','Littaea geminiflora Tagl.','Tagl.',0,0,'77cfbe5a-9009-5410-ae63-84e723d039bc','Littaea geminiflora','77cfbe5a-9009-5410-ae63-84e723d039bc','Littaea geminiflora','ed3add56-7c54-5e4f-a3b2-c442fa92baf6','Littaea geminiflor','06a6b42f-e864-4b03-81f4-7a9951ceeee5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Littaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64353e0d-ed9c-431f-87ec-73746973f7a9','','','dc43972c-f47a-56f5-814f-b4bdf58426d4','Caladenia cornuta (Hook.f.) Reichb.f.','(Hook.f.) Reichb.f.',0,0,'452bb1de-2e64-5ac4-85c1-b0c1845e8078','Caladenia cornuta','452bb1de-2e64-5ac4-85c1-b0c1845e8078','Caladenia cornuta','460ebb61-20ad-5ae8-8cab-9247e0b5e0e1','Caladenia cornut','a220842f-f9cc-4711-bc09-5e6db9e9b5ea','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caladenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6436bfd1-a0ab-4004-94c2-5cda04715afd','','','10689824-07ec-56f9-ad50-29ae60023330','Panaeolus fontinalis A.H. Sm.','A.H. Sm.',0,0,'6b0af569-b9c8-5c95-bfbe-b36b9b5ddd6f','Panaeolus fontinalis','6b0af569-b9c8-5c95-bfbe-b36b9b5ddd6f','Panaeolus fontinalis','b062a5e0-1306-55e6-9e0c-f3b3f6b314e9','Panaeolus fontinal','6436bfd1-a0ab-4004-94c2-5cda04715afd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64343ab6-f698-4f34-9c4e-e3098340cd26','','','d9924826-3e62-5a9d-9a3e-d4cdbc4d684a','Codonoblepharon minutum (Müll.Hal. & Hampe) Matcham & O''Shea','(Müll.Hal. & Hampe) Matcham & O''Shea',0,0,'e8e4160b-0f91-5864-9ae4-c477be4333f6','Codonoblepharon minutum','e8e4160b-0f91-5864-9ae4-c477be4333f6','Codonoblepharon minutum','c5a251de-3a65-5b07-a5fb-83d653c27cee','Codonoblepharon minut','ee5d57de-381a-4f9a-9c10-405a6103bfc2','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Codonoblepharon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64372a7b-3293-4213-bac2-ac4f5efdecff','','','5aed9b92-4caf-5108-962e-9281a9083b33','Vermisporium H.J. Swart & M.An. Will.','H.J. Swart & M.An. Will.',0,0,'24fabda0-d8ad-5c5e-b7c2-861645b848b7','Vermisporium','24fabda0-d8ad-5c5e-b7c2-861645b848b7','Vermisporium','24fabda0-d8ad-5c5e-b7c2-861645b848b7','Vermisporium','c341c5a8-1c3b-4fed-8cce-b3709762b723','Fungi|Ascomycota||||Vermisporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6440524c-4089-4862-a79b-7728f3dfd63d','','','85b8c15d-d333-589e-8cc0-34e2a789e813','Biremis ambigua (Cleve) D.Mann','(Cleve) D.Mann',0,0,'0dc56e8c-fdd9-5bb3-ba5f-b7ca8b3241f1','Biremis ambigua','0dc56e8c-fdd9-5bb3-ba5f-b7ca8b3241f1','Biremis ambigua','0fa8f15a-4151-539c-b49d-c64ca6faac15','Biremis ambigu','6440524c-4089-4862-a79b-7728f3dfd63d','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Scoliotropidaceae|Biremis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('643d4dff-ba90-4857-b96a-6ef733e4f0b3','','','328b991b-39d3-54ae-87a9-03d61026be8b','Tolypocladium ophioglossoides (Ehrh. ex Geml.) Quandt, Kepler & Spatafora','(Ehrh. ex Geml.) Quandt, Kepler & Spatafora',0,0,'d2676d36-5cda-5d32-9afc-fbfaf827e88b','Tolypocladium ophioglossoides','d2676d36-5cda-5d32-9afc-fbfaf827e88b','Tolypocladium ophioglossoides','95beee6e-6f8e-5d77-ab84-d159bd34ffac','Tolypocladium ophioglossoid','643d4dff-ba90-4857-b96a-6ef733e4f0b3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Tolypocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6449787e-c23b-4987-9a15-14546b6d6f62','','','71a37728-c809-528d-9ed7-58145e43e635','Paramesacanthion microsetosum (Allgén, 1931)','(Allgén, 1931)',1931,0,'53b75b5b-20c5-536f-9b6d-d1dfb7ff2329','Paramesacanthion microsetosum','53b75b5b-20c5-536f-9b6d-d1dfb7ff2329','Paramesacanthion microsetosum','5b1862ac-8b05-5270-b44e-86b607589057','Paramesacanthion microsetos','6449787e-c23b-4987-9a15-14546b6d6f62','Animalia|Nematoda|Adenophorea|Enoplida|Enoplidae|Paramesacanthion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('644c21b3-ac5d-4480-8332-0e6d67c8f9e9','','','5e4168dd-239a-556a-8bd7-319404a75431','Myrothecium jollymannii N.C. Preston','N.C. Preston',0,0,'8da0bc48-8b0d-5caf-be32-1f4bb77a06a5','Myrothecium jollymannii','8da0bc48-8b0d-5caf-be32-1f4bb77a06a5','Myrothecium jollymannii','5cdc348e-5427-5da6-83bd-2cb646822265','Myrothecium iollymann','2cd9e6a7-a362-4d35-8b98-bddc5a996a43','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Myrothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('644e1fc9-39fe-47ef-a5b6-107367d14a35','','','9ad109b7-784c-539b-a739-d03e7d477fb1','Ammosphaeroidinidae','',0,0,'9ad109b7-784c-539b-a739-d03e7d477fb1','Ammosphaeroidinidae','9ad109b7-784c-539b-a739-d03e7d477fb1','Ammosphaeroidinidae','9ad109b7-784c-539b-a739-d03e7d477fb1','Ammosphaeroidinidae','644e1fc9-39fe-47ef-a5b6-107367d14a35','Chromista|Foraminifera|Polythalamea|Lituolida|Ammosphaeroidinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('644b4af9-21c2-48eb-8c2a-ab5104e0860d','','','ffb604e5-d3d2-5df0-9abe-a50cbdf2a009','Blechnum nigrum (Colenso) Mett.','(Colenso) Mett.',0,0,'70819920-2a88-57de-8ea4-1e02ac55e4f6','Blechnum nigrum','70819920-2a88-57de-8ea4-1e02ac55e4f6','Blechnum nigrum','96b1ebb7-8f43-5f4d-8a77-7cf773a8fd39','Blechnum nigr','644b4af9-21c2-48eb-8c2a-ab5104e0860d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6451bd00-9b73-4f6f-b451-69729a09ec49','','','282ea520-025b-5a7d-99cb-e504cc8ff84b','Zearagytodes','',0,0,'282ea520-025b-5a7d-99cb-e504cc8ff84b','Zearagytodes','282ea520-025b-5a7d-99cb-e504cc8ff84b','Zearagytodes','282ea520-025b-5a7d-99cb-e504cc8ff84b','Zearagytodes','6451bd00-9b73-4f6f-b451-69729a09ec49','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Zearagytodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6451df6f-a343-41ca-941a-9954458fb38f','','','f1c7a13b-d1a9-5c35-a471-19a33b4610e7','Phragmidium americanum (Peck) Dietel','(Peck) Dietel',0,0,'123ce573-0032-581e-a162-78abc4abecfd','Phragmidium americanum','123ce573-0032-581e-a162-78abc4abecfd','Phragmidium americanum','48746398-f5b2-586a-a439-ed2703898626','Phragmidium american','6451df6f-a343-41ca-941a-9954458fb38f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('645159c2-c636-4e5b-a253-7aba15808f9d','','','afec2b46-6cf7-5cf8-ae0f-64d2ce2aaad9','Maiestas knighti Webb & Viraktamath, 2009','Webb & Viraktamath, 2009',2009,0,'1fa79bbc-d088-5e17-92c3-ac5025536a64','Maiestas knighti','1fa79bbc-d088-5e17-92c3-ac5025536a64','Maiestas knighti','a9fab6eb-70e1-5048-9d65-2b0230125265','Maiestas knight','645159c2-c636-4e5b-a253-7aba15808f9d','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Maiestas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64535dbf-c5cf-457c-aabc-cd5621959dcc','','','1e59db68-f4df-5f37-a4f7-dfdb972934c8','Tadornini Reichenbach','Reichenbach',0,0,'f2d210e3-6e95-5ce2-91a0-3acb77887b35','Tadornini','f2d210e3-6e95-5ce2-91a0-3acb77887b35','Tadornini','f2d210e3-6e95-5ce2-91a0-3acb77887b35','Tadornini','64535dbf-c5cf-457c-aabc-cd5621959dcc','Animalia|Chordata|Aves|Anseriformes|Anatidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('64562fc0-4e37-4485-877b-69fb22b7956d','','','37b9812e-1486-56ec-8b37-47d437d6b22f','Tagetes patula L.','L.',0,0,'7c7af2a9-c9cb-5427-9d30-b10d8d8b8cb7','Tagetes patula','7c7af2a9-c9cb-5427-9d30-b10d8d8b8cb7','Tagetes patula','0ea2181c-9ede-580b-b2d8-caf686503089','Tagetes patul','64562fc0-4e37-4485-877b-69fb22b7956d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Tagetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f7fe2d3-b1a0-4bd1-b1c4-555babbb9a5a','','','7cfc266b-51c4-5b79-94ac-48044724e6b4','Feltgeniomyces Dieder.','Dieder.',0,0,'5f9312fe-5079-5f18-8168-7196f7f8dbd2','Feltgeniomyces','5f9312fe-5079-5f18-8168-7196f7f8dbd2','Feltgeniomyces','5f9312fe-5079-5f18-8168-7196f7f8dbd2','Feltgeniomyces','5f7fe2d3-b1a0-4bd1-b1c4-555babbb9a5a','Fungi|Ascomycota||||Feltgeniomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('645622ca-9df8-45c2-83d1-4d5dfd441c69','','','9f29fab6-e3de-5ba3-b167-ef8286f29cc4','Dermea abietinum (Peck) Rossman','(Peck) Rossman',0,0,'8ab92c06-ca29-503c-80f1-508cee40aacd','Dermea abietinum','8ab92c06-ca29-503c-80f1-508cee40aacd','Dermea abietinum','a0b9e3f5-c640-52fe-8c6f-50303937de8b','Dermea abietin','645622ca-9df8-45c2-83d1-4d5dfd441c69','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Dermea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f7fb7c1-870a-4f72-b110-e0f8d3317d48','','','8e5005ea-8c75-56e8-a50a-21803cb22465','Phalaena Linnaeus, 1758','Linnaeus, 1758',1758,0,'fb5a4ddf-5111-589d-9799-e5e693b0acc6','Phalaena','fb5a4ddf-5111-589d-9799-e5e693b0acc6','Phalaena','fb5a4ddf-5111-589d-9799-e5e693b0acc6','Phalaena','750d355d-e780-4862-ae0a-1ef20478c8db','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Phalaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f882c93-1f1d-49c1-bdda-0e35cad1556a','','','c3fa8182-f732-5557-b1ca-d673db5f4112','Eudonia linealis (Walker, 1866)','(Walker, 1866)',1866,0,'0acaa60e-b3ea-5594-a17d-69962c19c54d','Eudonia linealis','0acaa60e-b3ea-5594-a17d-69962c19c54d','Eudonia linealis','810122b9-09bf-5697-8fda-320466d4c61b','Eudonia lineal','5f882c93-1f1d-49c1-bdda-0e35cad1556a','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f84393e-afee-4644-ac76-23d27841f61b','','','82cccc33-c139-5649-803c-5adc77ce0204','Trametes hoehnelii (Bres.) Pilát','(Bres.) Pilát',0,0,'fcd0a5c3-29ca-56b6-8cc5-529bf21966cc','Trametes hoehnelii','fcd0a5c3-29ca-56b6-8cc5-529bf21966cc','Trametes hoehnelii','316cd022-2126-5d7e-8c9b-1fd3573642be','Trametes hoehnel','c601ee63-3d8b-42be-ba5d-f59535311030','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f861b15-8f18-4bca-99cf-e76552883913','','','5390db6d-3a63-53b6-bf64-1680ff0e6bbb','Hyalinonetrion gracillima (Seguenza, 1862)','(Seguenza, 1862)',1862,0,'1b702d43-51cc-5aca-b5b4-7b52bd49c835','Hyalinonetrion gracillima','1b702d43-51cc-5aca-b5b4-7b52bd49c835','Hyalinonetrion gracillima','3379cb64-1a63-5c75-a762-45a568e18948','Hyalinonetrion gracillim','5f861b15-8f18-4bca-99cf-e76552883913','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Hyalinonetrion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f88acf6-8208-4583-8012-a4a1f953f3b5','','','bf1e9360-5932-56b6-a1a1-4e303373197d','Raphignathus atomatus Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'5cfeae4e-c3b0-5efc-b840-50a227db54c1','Raphignathus atomatus','5cfeae4e-c3b0-5efc-b840-50a227db54c1','Raphignathus atomatus','99ad00f1-921a-5c3a-b1d9-f046f097ebc5','Raphignathus atomat','5f88acf6-8208-4583-8012-a4a1f953f3b5','Animalia|Arthropoda|Arachnida|Trombidiformes|Raphignathidae|Raphignathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f8d7a49-d72a-4f5b-a12d-375951bdd50f','','','26c6952a-c485-5127-9506-35fee1cc9bb4','Dacrydium pelseneeri Hedley, 1906','Hedley, 1906',1906,0,'29bb4c7e-a99e-52eb-b365-7caf167d1315','Dacrydium pelseneeri','29bb4c7e-a99e-52eb-b365-7caf167d1315','Dacrydium pelseneeri','421675c6-1332-546c-941c-81553ece8ea9','Dacrydium pelseneer','5f8d7a49-d72a-4f5b-a12d-375951bdd50f','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Dacrydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f8b7adc-f8c6-4152-8202-639a40677ce5','','','02250bc2-42dd-5252-bca4-25ef456e577f','Sphaerophorus isousnicus M.Satô','M.Satô',0,0,'ec627b51-0338-51e7-b981-1189c3151a2b','Sphaerophorus isousnicus','ec627b51-0338-51e7-b981-1189c3151a2b','Sphaerophorus isousnicus','136c7621-7461-5e89-9cb5-58077865eb9f','Sphaerophorus isousnic','4d456fa6-cdb2-4b54-b888-2c4ce12e9158','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f8fb3d6-8aa6-4922-81ea-df9e9d894819','','','dc7a2323-3f10-5f2a-9a75-c348935fab12','Coprosma repens sensu Hook.f.','',0,0,'65d5d484-9854-543e-9e4e-69381baf5ac0','Coprosma repens','65d5d484-9854-543e-9e4e-69381baf5ac0','Coprosma repens','65d5d484-9854-543e-9e4e-69381baf5ac0','Coprosma repens','5f8fb3d6-8aa6-4922-81ea-df9e9d894819','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5f8b7958-69f8-40a4-8db6-ac9064361cf6','','','9bcff985-6ee7-5e27-90eb-a56485098337','Nothocladus Skuja','Skuja',0,0,'29245a8f-419f-57ad-a7c9-e5d388af9b38','Nothocladus','29245a8f-419f-57ad-a7c9-e5d388af9b38','Nothocladus','29245a8f-419f-57ad-a7c9-e5d388af9b38','Nothocladus','5f8b7958-69f8-40a4-8db6-ac9064361cf6','Plantae||||Batrachospermaceae|Nothocladus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f8c13aa-ddd1-41ef-94dd-bce82ffd7f5b','','','0ed052a8-d4ac-5a00-a347-966805212ad1','Astromesites primigenius (Mortensen, 1925)','(Mortensen, 1925)',1925,0,'cbd003af-e161-517b-b360-62961db0bbe4','Astromesites primigenius','cbd003af-e161-517b-b360-62961db0bbe4','Astromesites primigenius','f477f2d9-f475-5481-8ed8-7a7c107c2d3a','Astromesites primigen','5f8c13aa-ddd1-41ef-94dd-bce82ffd7f5b','Animalia|Echinodermata|Asteroidea|Paxillosida|Astropectinidae|Astromesites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f975ca3-b56d-441a-afee-5678094e5599','','','4260e6f1-8a9d-5797-942f-71f9faaee7ae','Senecio quadridentatus Labill.','Labill.',0,0,'23880ee3-6db6-502c-b7a0-58f2936e051c','Senecio quadridentatus','23880ee3-6db6-502c-b7a0-58f2936e051c','Senecio quadridentatus','977d7474-2a99-59f0-8816-b6ff515c7c3d','Senecio quadridentat','5f975ca3-b56d-441a-afee-5678094e5599','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f927b89-5dea-4866-8c6f-911ae3bdf185','','','d4bf8449-5be7-5888-afad-3e1c8cbdaa9a','Celmisia cordatifolia Buchanan','Buchanan',0,0,'255e2dc1-509c-5ef3-907b-d18b015b24da','Celmisia cordatifolia','255e2dc1-509c-5ef3-907b-d18b015b24da','Celmisia cordatifolia','4f35f79c-ce51-5b42-b0a5-feb53bf01a82','Celmisia cordatifol','5f927b89-5dea-4866-8c6f-911ae3bdf185','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f941a36-d260-47ff-b468-f5bcadee74d5','','','edf90e79-72de-5fe3-9280-dff120a13a9d','Cucujidae','',0,0,'edf90e79-72de-5fe3-9280-dff120a13a9d','Cucujidae','edf90e79-72de-5fe3-9280-dff120a13a9d','Cucujidae','edf90e79-72de-5fe3-9280-dff120a13a9d','Cucujidae','5f941a36-d260-47ff-b468-f5bcadee74d5','Animalia|Arthropoda|Insecta|Coleoptera|Cucujidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f944ab5-2a77-47af-b180-dead55274973','','','13275870-b702-5aac-854c-5b96e8701a42','Chaetosphaeria cupulifera (Berk. & Broome) Sacc.','(Berk. & Broome) Sacc.',0,0,'b2b31f77-5eb6-527b-9a5e-dd822e783e64','Chaetosphaeria cupulifera','b2b31f77-5eb6-527b-9a5e-dd822e783e64','Chaetosphaeria cupulifera','059cbd56-95ce-5d33-b3f9-f2d7ed854551','Chaetosphaeria cupulifer','5f944ab5-2a77-47af-b180-dead55274973','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f99f0fe-02d6-432b-ad9b-0480f72c713f','','','250a3363-8277-5eed-91dc-941d42f787e3','Sympodiella nodosa Aramb. & W.B. Kendr.','Aramb. & W.B. Kendr.',0,0,'32bcdcf7-c62a-570a-a286-4c81d6387cdd','Sympodiella nodosa','32bcdcf7-c62a-570a-a286-4c81d6387cdd','Sympodiella nodosa','97c719bc-3919-5fd3-a87f-aeb18778701b','Sympodiella nodos','5f99f0fe-02d6-432b-ad9b-0480f72c713f','Fungi|Ascomycota|Dothideomycetes|Venturiales|Cylindrosympodiaceae|Sympodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f9b5571-3694-40b2-b043-28f42a9ff9fc','','','0fe8dbd7-dfaa-5f1b-8671-9d976fd66d01','Neurospora discreta D.D. Perkins & N.B. Raju','D.D. Perkins & N.B. Raju',0,0,'22e16f21-909f-5047-a3da-ba565f907983','Neurospora discreta','22e16f21-909f-5047-a3da-ba565f907983','Neurospora discreta','3c86f755-a881-5ba1-a6e7-c8224b1d3cab','Neurospora discret','5f9b5571-3694-40b2-b043-28f42a9ff9fc','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Neurospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f9a320e-8bc9-47ea-9248-c54400178373','','','d10e75e7-b66d-5601-8261-42122a7eb62d','Hemerocallis fulva (L.) L.','(L.) L.',0,0,'49f6959d-00ed-57df-a710-db79872b5029','Hemerocallis fulva','49f6959d-00ed-57df-a710-db79872b5029','Hemerocallis fulva','1dcd2f93-c481-5266-9077-92c0c59e44bb','Hemerocallis fulu','5f9a320e-8bc9-47ea-9248-c54400178373','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Hemerocallis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fa2a2c5-5afe-4bb5-904f-45a17afbe2ec','','','f4db8fe5-1a63-5954-98e6-d22e99551f0d','Scopodes laevigatus Bates, 1878','Bates, 1878',1878,0,'dd3fca8d-c2dc-5e6a-92a8-414ef2aa383d','Scopodes laevigatus','dd3fca8d-c2dc-5e6a-92a8-414ef2aa383d','Scopodes laevigatus','dee3bdba-55c7-5750-b2b7-2f815030246b','Scopodes laeuigat','5fa2a2c5-5afe-4bb5-904f-45a17afbe2ec','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Scopodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fa41b30-975f-4c0d-9a7a-b0653c6c2e1e','','','76058228-7cb6-52a0-94fe-bc73d4834403','Zelandobius cordatus McLellan, 1993','McLellan, 1993',1993,0,'575af7c1-3ac6-5909-bdab-9f4c2d04cdc2','Zelandobius cordatus','575af7c1-3ac6-5909-bdab-9f4c2d04cdc2','Zelandobius cordatus','339402d1-e414-523b-849a-bec2c882a821','Zelandobius cordat','5fa41b30-975f-4c0d-9a7a-b0653c6c2e1e','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fa5f6a8-0c22-469e-88b7-c4e4b26fabda','','','a5a37109-4742-584a-9e9f-070086bb8c33','Ephebe fruticosa Henssen','Henssen',0,0,'e9662afb-0909-5d1f-a0f6-05db1b261897','Ephebe fruticosa','e9662afb-0909-5d1f-a0f6-05db1b261897','Ephebe fruticosa','593b9d71-124a-5f55-9531-7517aba0a397','Ephebe fruticos','5fa5f6a8-0c22-469e-88b7-c4e4b26fabda','Fungi|Ascomycota|Lichinomycetes|Lichinales|Lichinaceae|Ephebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fac5fc2-dac3-4972-b6d3-2e76c424c03e','','','17d8fe44-8efc-5322-bdf5-c74b90ba68b3','Histioteuthididae','',0,0,'17d8fe44-8efc-5322-bdf5-c74b90ba68b3','Histioteuthididae','17d8fe44-8efc-5322-bdf5-c74b90ba68b3','Histioteuthididae','17d8fe44-8efc-5322-bdf5-c74b90ba68b3','Histioteuthididae','5fac5fc2-dac3-4972-b6d3-2e76c424c03e','Animalia|Mollusca|Cephalopoda|Teuthida|Histioteuthididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fac79d5-c23a-4e94-ba16-0bb78a9d1fc0','','','f79a3c57-39ea-5295-bc8d-e97066402488','Protea calocephala Meisn.','Meisn.',0,0,'3654ccb0-6799-5b58-b49a-c00f98816a05','Protea calocephala','3654ccb0-6799-5b58-b49a-c00f98816a05','Protea calocephala','580c9ecc-184e-5a6b-9774-7db5019a116b','Protea calocephal','b650559e-5dde-48b7-b826-7d36b9ce5918','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5facf1bc-5982-4b29-99f9-67ad632867c2','','','5b15515a-3a86-5158-b886-42ec8d24d155','Marphysa','',0,0,'5b15515a-3a86-5158-b886-42ec8d24d155','Marphysa','5b15515a-3a86-5158-b886-42ec8d24d155','Marphysa','5b15515a-3a86-5158-b886-42ec8d24d155','Marphysa','5facf1bc-5982-4b29-99f9-67ad632867c2','Animalia|Annelida|Polychaeta|Eunicida|Eunicidae|Marphysa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fa75efa-fa51-42ff-9d65-b9572e3dc638','','','6988bed8-4bfc-5d4e-82ea-1ebbca921866','Ilyocryptus','',0,0,'6988bed8-4bfc-5d4e-82ea-1ebbca921866','Ilyocryptus','6988bed8-4bfc-5d4e-82ea-1ebbca921866','Ilyocryptus','6988bed8-4bfc-5d4e-82ea-1ebbca921866','Ilyocryptus','5fa75efa-fa51-42ff-9d65-b9572e3dc638','Animalia|Arthropoda|Branchiopoda|Diplostraca|Ilyocryptidae|Ilyocryptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fa773cd-fb3c-4b4b-baba-b0c8da24e573','','','859e996a-ac23-5325-9d88-524720e6d610','Syzygospora G.W. Martin','G.W. Martin',0,0,'8c1ee2b7-ec86-5699-9885-a2f965ac435a','Syzygospora','8c1ee2b7-ec86-5699-9885-a2f965ac435a','Syzygospora','8c1ee2b7-ec86-5699-9885-a2f965ac435a','Syzygospora','5fa773cd-fb3c-4b4b-baba-b0c8da24e573','Fungi|Basidiomycota|Tremellomycetes|Filobasidiales|Filobasidiaceae|Syzygospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fa772e5-a872-43c8-afc1-86cee51f00b7','','','6f9761d4-04c8-5560-8202-5ef9eeee68a9','Laciniella insolita Dugdale, 1966','Dugdale, 1966',1966,0,'fe749f03-2573-5f26-a306-fc84014774f1','Laciniella insolita','fe749f03-2573-5f26-a306-fc84014774f1','Laciniella insolita','2f8f4160-f0b7-5f9c-8b5f-724f40ecd023','Laciniella insolit','f9de995d-5153-425b-8357-344da781e174','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Laciniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fae18f2-bc60-40c5-8a1e-1ae342ddf805','','','73237b9a-24ec-5be9-b4f1-15280837ee05','Baeocera karamea Lobl & Leschen, 2003','Lobl & Leschen, 2003',2003,0,'c0d49436-f605-530e-9172-0f4e850b454b','Baeocera karamea','c0d49436-f605-530e-9172-0f4e850b454b','Baeocera karamea','a8c7b9cf-2c8b-5920-9163-96648f607406','Baeocera karame','5fae18f2-bc60-40c5-8a1e-1ae342ddf805','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Baeocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5faf3cb7-81a2-40f2-a27c-9a14a14c6f10','','','8f89a1bf-87d0-507e-8261-22e8604cfe82','Staurastrum orbiculare var. hibernicum West & G.S.West','West & G.S.West',0,0,'1ca48128-88de-590b-8293-cab0b16b7c85','Staurastrum orbiculare hibernicum','c9b7af91-f37a-5f76-ab40-222273a90a5c','Staurastrum orbiculare var. hibernicum','8e91ab48-85aa-5ffb-a840-b5e3ed0d152b','Staurastrum orbicular hibernic','5faf3cb7-81a2-40f2-a27c-9a14a14c6f10','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5faf2f78-3f15-4991-b77f-cfed3c8fb753','','','84e8577a-9688-5969-bc25-97cd4d55759a','Wanglaophenia rostrifrons Vervoort & Watson, 2003','Vervoort & Watson, 2003',2003,0,'a2c46fb6-2d59-53d9-ab32-b908cd839fe4','Wanglaophenia rostrifrons','a2c46fb6-2d59-53d9-ab32-b908cd839fe4','Wanglaophenia rostrifrons','a2c46fb6-2d59-53d9-ab32-b908cd839fe4','Wanglaophenia rostrifrons','5faf2f78-3f15-4991-b77f-cfed3c8fb753','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Wanglaophenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fbaf916-cfee-4445-8374-1aaae2105f98','','','08894358-3f99-5956-985e-85a35d6f5bea','Tortula subobliqa R.S.Williams','R.S.Williams',0,0,'79971e3d-c0c4-5000-ac4b-75db0037be7d','Tortula subobliqa','79971e3d-c0c4-5000-ac4b-75db0037be7d','Tortula subobliqa','acc4d7d7-771c-54ed-98f7-dcad23816d50','Tortula subobliq','2bd328fa-5df0-4f93-a4e6-d77172ed377e','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fb83568-d39a-48da-b727-24d67a7ffa55','','','4226992a-9228-5e40-9181-f77f8156dee3','Ramularia inaequalis (Preuss) U. Braun','(Preuss) U. Braun',0,0,'cc9d7d54-b70f-5c25-82fd-591f9065f575','Ramularia inaequalis','cc9d7d54-b70f-5c25-82fd-591f9065f575','Ramularia inaequalis','5ab73c14-4929-5fde-a46f-fe2eb0eb1d3a','Ramularia inaequal','5fb83568-d39a-48da-b727-24d67a7ffa55','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fbc79ae-86eb-4524-93a2-ebdfaf0d7604','','','4c6bd27d-d547-5746-9688-7c5a4b16e3b4','Wahlenbergia Schrad. ex Roth','Schrad. ex Roth',0,0,'2eca512c-c431-5896-b914-c77d005479dc','Wahlenbergia','2eca512c-c431-5896-b914-c77d005479dc','Wahlenbergia','2eca512c-c431-5896-b914-c77d005479dc','Wahlenbergia','5fbc79ae-86eb-4524-93a2-ebdfaf0d7604','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('5fb5bc98-6cd8-4cea-b06a-cbbcf46b92fb','','','76e3da2e-fa37-538f-a27d-5b2cf8baa411','Acrocalymma walkeri (Shoemaker, C.E. Babc. & J.A.G. Irwin) Crous & Trakunyingcharoen','(Shoemaker, C.E. Babc. & J.A.G. Irwin) Crous & Trakunyingcharoen',0,0,'ba6f3e3a-33c1-5bd5-b32e-a85b43ec3fbb','Acrocalymma walkeri','ba6f3e3a-33c1-5bd5-b32e-a85b43ec3fbb','Acrocalymma walkeri','56796f2d-faf8-5345-814b-5d38e22d5438','Acrocalymma walker','5fb5bc98-6cd8-4cea-b06a-cbbcf46b92fb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Acrocalymmaceae|Acrocalymma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fc1111c-115d-46e9-806a-bd5b47365454','','','867f99b0-625a-5180-96ae-0f3b238f566c','Rhyssaloides maculatus Belokobylskij and Ward, 2022','Belokobylskij and Ward, 2022',2022,0,'bf9c6629-f76c-53de-87c2-b5aae2d9f4cd','Rhyssaloides maculatus','bf9c6629-f76c-53de-87c2-b5aae2d9f4cd','Rhyssaloides maculatus','6ab041ca-5878-5077-91d8-eae39b3c1f18','Rhyssaloides maculat','5fc1111c-115d-46e9-806a-bd5b47365454','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Rhyssaloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fc4fbb0-cdbc-4493-8638-30391483321e','','','699d052d-8393-54f6-aa58-f85f4ba9a48f','Exocelina australis (Clark, 1863)','(Clark, 1863)',1863,0,'5366e951-5a13-5488-b7f0-9a02399bfb30','Exocelina australis','5366e951-5a13-5488-b7f0-9a02399bfb30','Exocelina australis','7a2467bf-c54f-5f76-b27c-fb998eaf6635','Exocelina austral','5fc4fbb0-cdbc-4493-8638-30391483321e','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|Exocelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60526a5b-f4ac-4a2e-902f-3baa30a4c76c','','','8b8b25ae-050a-5880-aa69-f24a582aa6fd','Ceramium clarionense Setch. & N.L.Gardner','Setch. & N.L.Gardner',0,0,'51978ea0-b114-581c-8d8c-45edd589c02a','Ceramium clarionense','51978ea0-b114-581c-8d8c-45edd589c02a','Ceramium clarionense','63af4e25-0ed3-5144-a1b8-a2d68bcdd45b','Ceramium clarionens','60526a5b-f4ac-4a2e-902f-3baa30a4c76c','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Ceramium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fc4edb6-0536-4a1d-8121-a6396620403b','','','7030de24-c754-5602-9a51-8857c45af201','Uromyces bidentis Lagerh.','Lagerh.',0,0,'183cb275-c1d1-5644-b280-4f0813b1c9d9','Uromyces bidentis','183cb275-c1d1-5644-b280-4f0813b1c9d9','Uromyces bidentis','fea4fe01-e318-5683-8ca8-35f00384146a','Uromyces bident','a3fd0966-4c42-4b84-927c-7b7353df15d2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fc5f347-14be-469a-94df-e0f2b14a5273','','','01aa677c-241c-5c91-8b5a-79472a9b0115','Clathroporina endochrysea (C.Bab.) Müll.Arg.','(C.Bab.) Müll.Arg.',0,0,'4763cec9-d667-5b4f-92e8-401c88501c9f','Clathroporina endochrysea','4763cec9-d667-5b4f-92e8-401c88501c9f','Clathroporina endochrysea','5af989b5-00ef-59c0-a5b5-7307111ec6ab','Clathroporina endochryse','208612ba-46ff-49c2-a12e-5f667d76e4c2','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Clathroporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60588898-8d36-4f12-ba5f-a8ab4187fc82','','','d417512b-4705-5e7e-a720-d6605f2e87bf','Puccinia obtegens (Link) Tul.','(Link) Tul.',0,0,'9cbb9f46-ebeb-5445-b686-77cb1bb224e3','Puccinia obtegens','9cbb9f46-ebeb-5445-b686-77cb1bb224e3','Puccinia obtegens','9cbb9f46-ebeb-5445-b686-77cb1bb224e3','Puccinia obtegens','e01a7c8a-1b5e-4efb-86d8-ae84d2aa2a8b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6058d67f-0495-41c1-96bf-b6c099efd305','','','0aa2b37f-6d00-508d-ab25-cfba65e33368','Eburilla Aurivillius, 1912','Aurivillius, 1912',1912,0,'8f037372-0b18-582e-b244-c02d684f1ac9','Eburilla','8f037372-0b18-582e-b244-c02d684f1ac9','Eburilla','8f037372-0b18-582e-b244-c02d684f1ac9','Eburilla','6058d67f-0495-41c1-96bf-b6c099efd305','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Eburilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('60585871-5449-4077-a4a9-df427965c774','','','fe1cf773-afbd-5f70-ac78-8cc029a63a82','Phomatodes Q. Chen & L. Cai','Q. Chen & L. Cai',0,0,'824433b7-b627-5721-936c-b519f32388b1','Phomatodes','824433b7-b627-5721-936c-b519f32388b1','Phomatodes','824433b7-b627-5721-936c-b519f32388b1','Phomatodes','60585871-5449-4077-a4a9-df427965c774','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phomatodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('605f4043-695d-49ea-acb9-9af176a6404e','','','a4d60f93-da84-5faf-ac60-b3bca78fbe48','Hakea platysperma','',0,0,'a4d60f93-da84-5faf-ac60-b3bca78fbe48','Hakea platysperma','a4d60f93-da84-5faf-ac60-b3bca78fbe48','Hakea platysperma','8e2d5cef-e707-52c6-85ed-3b22573ae476','Hakea platysperm','605f4043-695d-49ea-acb9-9af176a6404e','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Hakea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('605dfffb-56f9-4cb3-b006-ada17e1527be','','','f1639444-8cb3-5856-b601-d644b5925227','Grandiniella singularis (G. Cunn.) Zmitr. & Spirin','(G. Cunn.) Zmitr. & Spirin',0,0,'b8f2e411-2371-57da-a3ba-1e12fbd076f4','Grandiniella singularis','b8f2e411-2371-57da-a3ba-1e12fbd076f4','Grandiniella singularis','1804e633-6033-5a7c-aa56-500e626f1eed','Grandiniella singular','605dfffb-56f9-4cb3-b006-ada17e1527be','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Grandiniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('605ee14a-e833-44e0-8d15-a51b9a6486bc','','','c16fc464-36ff-53fa-8b2d-b9f6f4ad574f','Sarcosphaera crassa (Santi ex Steud.) Pouzar','(Santi ex Steud.) Pouzar',0,0,'c574b2b7-f9ba-536d-938c-df051b24a4da','Sarcosphaera crassa','c574b2b7-f9ba-536d-938c-df051b24a4da','Sarcosphaera crassa','0b9e5a3c-4fc6-5c24-b6b8-4e5d9261a617','Sarcosphaera crass','6407f237-18f5-4e8b-b07c-2a451e18b01a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Sarcosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6062b714-c7e4-43aa-97fc-c229679ab673','','','81543e06-c254-5209-b9b4-4b5d8b528e0f','Rhizopogon clelandii G. Cunn.','G. Cunn.',0,0,'9f528e41-059e-5413-9d08-cbbb7afd86fc','Rhizopogon clelandii','9f528e41-059e-5413-9d08-cbbb7afd86fc','Rhizopogon clelandii','e5e7597a-e1c9-5af4-8211-77166fe39dc4','Rhizopogon cleland','197bd9d1-f4da-44dd-999c-b8a54872dbde','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6064b73d-f786-4f4b-a345-e0b2645ef7a7','','','99c806a8-87aa-5245-a3ba-9dc3b95d697c','Rhytidhysteron hysterinum (Dufour) Samuels & E. Müll.','(Dufour) Samuels & E. Müll.',0,0,'54714b07-bce8-5e19-b635-72b8600f5f10','Rhytidhysteron hysterinum','54714b07-bce8-5e19-b635-72b8600f5f10','Rhytidhysteron hysterinum','b825663c-176f-5803-a18d-ec6c98b1eacf','Rhytidhysteron hysterin','6064b73d-f786-4f4b-a345-e0b2645ef7a7','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Rhytidhysteron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('606f4215-d724-4e78-9e05-0db740535631','','','c8e1046c-d0ab-5b79-8093-257beefae416','Calliprason costifer (Broun, 1886)','(Broun, 1886)',1886,0,'4eea4fbd-a0d9-574d-9a74-3ca1d66a330e','Calliprason costifer','4eea4fbd-a0d9-574d-9a74-3ca1d66a330e','Calliprason costifer','4eea4fbd-a0d9-574d-9a74-3ca1d66a330e','Calliprason costifer','26a6aa0a-943c-4092-b0a7-630fda85a1c5','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Calliprason','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('606eb82d-ac9d-4e99-9674-776426379e93','','','da80cf6c-e535-5988-8386-f9cfb1f68bdc','Lycaena Fabricius, 1807','Fabricius, 1807',1807,0,'ac7c8fde-5ca5-51aa-9cbd-80528e959b48','Lycaena','ac7c8fde-5ca5-51aa-9cbd-80528e959b48','Lycaena','ac7c8fde-5ca5-51aa-9cbd-80528e959b48','Lycaena','606eb82d-ac9d-4e99-9674-776426379e93','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|Lycaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6068f7d5-0458-4f7a-9ba7-b1921f0ce50c','','','c1f768c9-31be-5a90-adf9-3b7123ebdf48','Sticta cinereoglauca var. hilaris Zahlbr.','Zahlbr.',0,0,'a234f777-516d-5982-a6dd-4b538d2a2354','Sticta cinereoglauca hilaris','52dbe26b-22b5-5517-8c19-40a3a233d61c','Sticta cinereoglauca var. hilaris','aa6e21da-0e28-5a89-b05c-659ab124235c','Sticta cinereoglauc hilar','9c19cf8c-1903-4f00-b0b8-90d53357b014','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('60714bb4-1f7e-4d9c-bdb0-065ff38f6bdb','','','558a072a-5f97-5bf5-9012-0d9ac31e3bb6','Megalapteryx didinus (Owen)','(Owen)',0,0,'322d095a-0272-5f3b-bd13-d3c54ffcaef2','Megalapteryx didinus','322d095a-0272-5f3b-bd13-d3c54ffcaef2','Megalapteryx didinus','751b3595-821d-5920-bd13-cf7aeebde7dd','Megalapteryx didin','60714bb4-1f7e-4d9c-bdb0-065ff38f6bdb','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|Megalapteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('607102aa-90ce-4f03-92ef-4eb1a0301150','','','814fc58e-bc90-579e-9895-93a60ae6fceb','Acrobolbus saccatus (Hook.) Trevis.','(Hook.) Trevis.',0,0,'d13b6106-f8e4-5d7f-9665-3d1598527ccd','Acrobolbus saccatus','d13b6106-f8e4-5d7f-9665-3d1598527ccd','Acrobolbus saccatus','3bcbeaff-7374-5743-91ad-b6531f5eba52','Acrobolbus saccat','607102aa-90ce-4f03-92ef-4eb1a0301150','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Acrobolbus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60755b40-e9a3-4347-8cd6-51fc7226c182','','','ca914cda-4b4b-5f46-938f-cb2679367fc1','Rhopalodia rupestris (W.Smith) Krammer','(W.Smith) Krammer',0,0,'e5b31cf8-b745-521a-b5af-58c1e06ab706','Rhopalodia rupestris','e5b31cf8-b745-521a-b5af-58c1e06ab706','Rhopalodia rupestris','3fe0864f-2545-506d-9d48-fc18df15be50','Rhopalodia rupestr','60755b40-e9a3-4347-8cd6-51fc7226c182','Chromista|Ochrophyta|Bacillariophyceae|Rhopalodiales|Rhopalodiaceae|Rhopalodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6076b917-4383-49f6-80c2-cb351dc7995c','','','bc933fa6-2d0b-531c-938f-4617e515e3fc','Microporella','',0,0,'bc933fa6-2d0b-531c-938f-4617e515e3fc','Microporella','bc933fa6-2d0b-531c-938f-4617e515e3fc','Microporella','bc933fa6-2d0b-531c-938f-4617e515e3fc','Microporella','6076b917-4383-49f6-80c2-cb351dc7995c','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporellidae|Microporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6077ca1b-a766-4434-8c6a-db8c2f5381b8','','','54477bd1-6325-5693-bb4b-1efcdfd3b6e2','Sticta glabra Hook.f. & Taylor','Hook.f. & Taylor',0,0,'6746bd54-2b25-50fa-ae7d-e6b24865e71d','Sticta glabra','6746bd54-2b25-50fa-ae7d-e6b24865e71d','Sticta glabra','bd8f5829-979b-5728-a0cb-195c7f6a39de','Sticta glabr','fee035d8-3e83-4405-bbdb-c5d7e5698363','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6072d721-2e95-4a1e-a5d0-eec16def745c','','','a3b9f362-e378-5eed-8bad-25f940aedd95','Dacrymyces rubrofuscus Berk.','Berk.',0,0,'80f6c306-7c5f-5d0c-ab9e-7ac284af52c7','Dacrymyces rubrofuscus','80f6c306-7c5f-5d0c-ab9e-7ac284af52c7','Dacrymyces rubrofuscus','3a29f09c-0bc1-5950-b50d-8c0cd7c19d8a','Dacrymyces rubrofusc','963215a8-36e3-4d7b-beb1-9fe8a517dfb3','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('607b3bfa-af51-45ea-b579-7357d86726fa','','','b37d864f-6efe-5fb4-b146-5f497f12391c','Crantzia Nutt.','Nutt.',0,0,'ce5c06b2-8b24-52a9-8d3c-3a9211b9127b','Crantzia','ce5c06b2-8b24-52a9-8d3c-3a9211b9127b','Crantzia','ce5c06b2-8b24-52a9-8d3c-3a9211b9127b','Crantzia','c41ebfbc-d341-44cb-a5a1-c7ab3c6ba6ab','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Crantzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('607c0e57-afd9-41d1-850f-87eb07ca51bc','','','6cdfbed6-3774-5c92-8f23-de5b92435682','Puccinia austrina McKenzie','McKenzie',0,0,'566d07f8-f99c-5746-a3d2-97fa608fbcb8','Puccinia austrina','566d07f8-f99c-5746-a3d2-97fa608fbcb8','Puccinia austrina','33bf9a9b-2beb-5203-b0d9-4743bd8a430c','Puccinia austrin','','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('607824c4-6c7d-4c2f-b1db-9e0e82c6b1b0','','','465c93d6-dae2-59bb-b4a7-2bef42b36e29','Porella cranfordii Steph.','Steph.',0,0,'338c6cd6-fffa-59b1-bb01-ef7ba51beb52','Porella cranfordii','338c6cd6-fffa-59b1-bb01-ef7ba51beb52','Porella cranfordii','c7feee9c-d231-523e-8b98-a75b6decb8b2','Porella cranford','607824c4-6c7d-4c2f-b1db-9e0e82c6b1b0','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Porellaceae|Porella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('607c5cb5-010c-4844-a54d-c81e9a41a9ff','','','2d3693c7-9443-5576-925c-8957f55a6984','Pezicula perennans (Kienholz) Dugan, R.G. Roberts & G.G. Grove','(Kienholz) Dugan, R.G. Roberts & G.G. Grove',0,0,'e4cca92c-5d54-5344-b5b9-4e90c4975722','Pezicula perennans','e4cca92c-5d54-5344-b5b9-4e90c4975722','Pezicula perennans','e4cca92c-5d54-5344-b5b9-4e90c4975722','Pezicula perennans','3d1d3bec-d552-445f-bbdf-9f565bef976f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Pezicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60822600-b235-4444-901e-1c66648506fd','','','11a02955-a952-5932-9df1-5b8358f71c27','Dracophyllum fiordense W.R.B.Oliv.','W.R.B.Oliv.',0,0,'e80135e3-1ab6-547f-bf5c-a339b68dff72','Dracophyllum fiordense','e80135e3-1ab6-547f-bf5c-a339b68dff72','Dracophyllum fiordense','50869582-2220-50c2-9492-c7732f069bb3','Dracophyllum fiordens','60822600-b235-4444-901e-1c66648506fd','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60837de8-e542-4744-a8b1-707229c02969','','','53c9f69b-39b3-5743-a55b-3ecd7135c79d','Sinorhizobium meliloti (Dangeard 1926) De Lajudie et al., 1994','(Dangeard 1926) De Lajudie et al., 1994',1926,0,'01112d2e-f2ba-5976-9999-12330767df5f','Sinorhizobium meliloti','01112d2e-f2ba-5976-9999-12330767df5f','Sinorhizobium meliloti','2b73f1ac-ba3c-5ca2-a0db-089a5f812cf4','Sinorhizobium melilot','60837de8-e542-4744-a8b1-707229c02969','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Sinorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('6082d5cf-c2d7-43f0-b6f7-8c3a183cd8c6','','','a534069b-c131-5412-8610-fc75ebad69bd','Demetrida (Demetrida) sinuata','',0,0,'c9489fa6-05f9-5257-a487-2b8d48f23305','Demetrida sinuata','c9489fa6-05f9-5257-a487-2b8d48f23305','Demetrida sinuata','9adc66ce-9fed-530f-a48c-a824bd0dceb5','Demetrida sinuat','6082d5cf-c2d7-43f0-b6f7-8c3a183cd8c6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Demetrida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6082a430-a6c8-4b0c-bd6e-c34717362a2b','','','550a0721-9d4d-502a-bf14-ddc390a80b58','Hygrocybe russocoriacea (Berk. & T.K. Mill.) P.D. Orton & Watling','(Berk. & T.K. Mill.) P.D. Orton & Watling',0,0,'6427fb50-034f-52fa-8a1e-82208e123d68','Hygrocybe russocoriacea','6427fb50-034f-52fa-8a1e-82208e123d68','Hygrocybe russocoriacea','c775f192-c7b3-548b-98e9-e535d0741655','Hygrocybe russocoriace','2722878c-d990-496f-a349-883f3b8de69f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6085f25e-d47d-4a3e-891f-8c5ef4f8e3a6','','','d0b2b99d-6968-59a6-9895-6afc4bf0eea6','Ogcodes paramonovi Schlinger, 1960','Schlinger, 1960',1960,0,'023ad0f5-5a4c-5adc-b7b4-48ca10a4c813','Ogcodes paramonovi','023ad0f5-5a4c-5adc-b7b4-48ca10a4c813','Ogcodes paramonovi','174eda05-5fe3-5a8f-a6fa-c36e64f85a37','Ogcodes paramonou','6085f25e-d47d-4a3e-891f-8c5ef4f8e3a6','Animalia|Arthropoda|Insecta|Diptera|Acroceridae|Ogcodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60914bfe-5670-48a5-bc9c-076c91021ed4','','','8b652ffb-30d8-5dce-8ffc-5a42ff89d21a','Hormotilaceae','',0,0,'8b652ffb-30d8-5dce-8ffc-5a42ff89d21a','Hormotilaceae','8b652ffb-30d8-5dce-8ffc-5a42ff89d21a','Hormotilaceae','8b652ffb-30d8-5dce-8ffc-5a42ff89d21a','Hormotilaceae','60914bfe-5670-48a5-bc9c-076c91021ed4','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Hormotilaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('609049c4-340c-4ecd-8ed1-16d5f2f3362b','','','ed94d502-f04a-5f3c-af77-00c95abb8db6','Monojoubertia microphylla (Robin, 1877)','(Robin, 1877)',1877,0,'4b7a1b85-63ed-517d-9224-78379fd6b61b','Monojoubertia microphylla','4b7a1b85-63ed-517d-9224-78379fd6b61b','Monojoubertia microphylla','fac3b423-5f2a-5262-839e-a8bc4f2bb226','Monojoubertia microphyll','609049c4-340c-4ecd-8ed1-16d5f2f3362b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Proctophylodidae|Monojoubertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6091b4d9-4acf-486c-8dbe-365774945975','','','cfe197c2-82a0-5dd1-8653-7485265cc5c7','Gentiana cerina var. concinna (Hook.f.) Kirk','(Hook.f.) Kirk',0,0,'87c766e3-39f0-5512-91ef-4813434b25ac','Gentiana cerina concinna','6236dc38-9373-50df-813a-1c0170d3ea2c','Gentiana cerina var. concinna','6f4480bb-69b5-5c87-8455-1924db8173b8','Gentiana cerin concinn','f8ce70e4-5f6f-49ea-b7aa-d1b024d147ac','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('609394c1-cb19-4e8e-956a-805583d60445','','','31177722-756d-509d-9f71-ee49b3fa9288','Juncus caespiticius E.Mey.','E.Mey.',0,0,'9c38ab4f-def5-54a3-be84-1faaaffde234','Juncus caespiticius','9c38ab4f-def5-54a3-be84-1faaaffde234','Juncus caespiticius','114271df-4362-59ae-a2b8-131e86f34233','Juncus caespitic','609394c1-cb19-4e8e-956a-805583d60445','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6093d7e2-ecf4-473c-9513-c0bf59cd8caa','','','9fba9f92-3ea2-56bc-8789-21eb30eec88c','Calea leptophylla G.Forst.','G.Forst.',0,0,'580b82ab-8c2f-59a0-afa5-0e0f6880dcfa','Calea leptophylla','580b82ab-8c2f-59a0-afa5-0e0f6880dcfa','Calea leptophylla','2e3c1980-c794-5172-9381-f596a6cc89f7','Calea leptophyll','71e9bb47-2e84-452c-ada6-74361bd30df3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Calea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d186db6-322f-41e1-82b9-36aeba3ada7e','','','5f31cdd7-6aaa-51b6-9078-164af52b4f7c','×Graptosedum ''Francesco Baldi''','',0,0,'32f19e8f-84cf-5900-a45d-003df112d7e1','Graptosedum','83e7be4e-7ee4-59dc-9a71-5e2a4a0ae4ab','× Graptosedum','32f19e8f-84cf-5900-a45d-003df112d7e1','Graptosedum','5d186db6-322f-41e1-82b9-36aeba3ada7e','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|×Graptosedum','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',3);
INSERT INTO core VALUES('6093d1b9-b37e-4b72-a7b8-f125c56b6917','','','53314dd1-7987-5cf3-abe5-6154a5cf4041','Phyllisciella aotearoa Henssen & J.K.Bartlett','Henssen & J.K.Bartlett',0,0,'2006011c-efb5-53d7-a987-2293baa91828','Phyllisciella aotearoa','2006011c-efb5-53d7-a987-2293baa91828','Phyllisciella aotearoa','93cfd34a-7c26-5e50-baf1-27de1465a090','Phyllisciella aotearo','6093d1b9-b37e-4b72-a7b8-f125c56b6917','Fungi||Ascomycetes|Lichinales|Lichinaceae|Phyllisciella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6095aa62-ffca-4104-a823-b62d871d5c82','','','d05aefec-9bd8-5ff5-9f16-9fb4c2058b2b','Clostridium algidixylanolyticum Broda et al., 2000','Broda et al., 2000',2000,0,'2f7d0819-78eb-549b-99e2-7f46d3cf6543','Clostridium algidixylanolyticum','2f7d0819-78eb-549b-99e2-7f46d3cf6543','Clostridium algidixylanolyticum','94aeee7f-743f-52ec-94a7-7524e91eb340','Clostridium algidixylanolytic','6095aa62-ffca-4104-a823-b62d871d5c82','Bacteria|Bacillota|Clostridia|Eubacteriales|Clostridiaceae|Clostridium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('5d16c4b2-d7f1-4e33-b6ab-c2625cb44756','','','47b1c280-dabe-52fa-8fff-c9a105c5b039','Hebe salicifolia var. communis (Cockayne) Cockayne & Allan','(Cockayne) Cockayne & Allan',0,0,'81595596-700b-502d-b263-2b58cc76dddc','Hebe salicifolia communis','37bd7490-ffc1-5edf-918f-6c4a9595490d','Hebe salicifolia var. communis','8bf62451-0909-55c2-86c9-98cccb83e49e','Hebe salicifol commun','c0d7ba1e-7b37-49b1-9637-aebec083f7d9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d1f6e6e-1a11-443b-ba53-05a7c909f1aa','','','22e42366-59a6-5ea9-9a16-0558efd55497','Mimonectes','',0,0,'22e42366-59a6-5ea9-9a16-0558efd55497','Mimonectes','22e42366-59a6-5ea9-9a16-0558efd55497','Mimonectes','22e42366-59a6-5ea9-9a16-0558efd55497','Mimonectes','5d1f6e6e-1a11-443b-ba53-05a7c909f1aa','Animalia|Arthropoda|Malacostraca|Amphipoda|Mimonectidae|Mimonectes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('609468cc-c1b3-47a1-b3a7-f624bdfbbe01','','','f00591f0-bd46-5079-bd8f-f1330d448924','Dictyosporium bulbosum Tzean & J.L. Chen','Tzean & J.L. Chen',0,0,'8817c399-2482-5041-bdb8-debfeaa505a5','Dictyosporium bulbosum','8817c399-2482-5041-bdb8-debfeaa505a5','Dictyosporium bulbosum','29f4dafe-a42a-5a44-992a-e1c8ddc0fca1','Dictyosporium bulbos','609468cc-c1b3-47a1-b3a7-f624bdfbbe01','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dictyosporiaceae|Dictyosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d1a1ceb-5309-4ca5-ab64-670b804e4f02','','','fcefc056-0104-5bd8-baeb-4c1c79fd139a','Pelaphia grandifolia Banks & Sol.','Banks & Sol.',0,0,'ac0e5348-466d-546c-961a-dd9644cae701','Pelaphia grandifolia','ac0e5348-466d-546c-961a-dd9644cae701','Pelaphia grandifolia','2cc39262-1e97-5860-a31f-07c828ac1248','Pelaphia grandifol','','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Pelaphia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d263689-01aa-4980-a1c9-1c9512e0cd69','','','5df93f19-b876-5e01-bbde-5f18b976ce7f','Nectriopsis candicans (Plowr.) Maire','(Plowr.) Maire',0,0,'d1ecf8af-0914-5349-a197-c163efdc7d57','Nectriopsis candicans','d1ecf8af-0914-5349-a197-c163efdc7d57','Nectriopsis candicans','d1ecf8af-0914-5349-a197-c163efdc7d57','Nectriopsis candicans','5d263689-01aa-4980-a1c9-1c9512e0cd69','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Nectriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d224859-2cc3-45ba-92d1-d9fa2e587a37','','','7c51d1dd-8505-5e8f-8e21-fad1dcbaab63','Porphyrio mantelli hochstetteri (A. B. Meyer)','(A. B. Meyer)',0,0,'7c1324e6-3217-5f26-ac88-7b297422744a','Porphyrio mantelli hochstetteri','7c1324e6-3217-5f26-ac88-7b297422744a','Porphyrio mantelli hochstetteri','e53701fb-213a-5066-8fd8-208a5da8f378','Porphyrio mantell hochstetter','311c4c89-ba86-45d8-98b4-edb0bf7275ae','Animalia|Chordata|Aves|Gruiformes|Rallidae|Porphyrio','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d2465af-5930-4b02-9867-f11bb884e776','','','bd23c816-d229-504c-95db-a311c22ed375','Anopsolobus','',0,0,'bd23c816-d229-504c-95db-a311c22ed375','Anopsolobus','bd23c816-d229-504c-95db-a311c22ed375','Anopsolobus','bd23c816-d229-504c-95db-a311c22ed375','Anopsolobus','5d2465af-5930-4b02-9867-f11bb884e776','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Anopsolobus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d298a04-281b-4003-a402-186ff8077038','','','3135fff4-385c-5eb4-bac6-e0ee3750d769','Neottiospora Desm.','Desm.',0,0,'15dbc601-ab84-5c3f-b0b8-25fda1ca6f24','Neottiospora','15dbc601-ab84-5c3f-b0b8-25fda1ca6f24','Neottiospora','15dbc601-ab84-5c3f-b0b8-25fda1ca6f24','Neottiospora','5d298a04-281b-4003-a402-186ff8077038','Fungi|Ascomycota||||Neottiospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d24cf1e-bcc8-4e1c-9c81-ddc2c611ecfc','','','662d2d09-bdd0-5ad3-bfdf-09a52625ed63','Rhizoclonium riparium (Roth) Harv.','(Roth) Harv.',0,0,'739c6da5-f4ea-5256-a4a9-da467f082bac','Rhizoclonium riparium','739c6da5-f4ea-5256-a4a9-da467f082bac','Rhizoclonium riparium','742ca154-d48d-576b-95de-e6f6a5270099','Rhizoclonium ripari','5d24cf1e-bcc8-4e1c-9c81-ddc2c611ecfc','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Rhizoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d284931-34ab-4286-a18e-484d6e5394ce','','','6238a10c-4334-5499-a147-a9df35a926e7','Gamundia striatula (Kühner) Raithelh.','(Kühner) Raithelh.',0,0,'8fe37b79-fc56-5d59-92b8-ecfa1bb21dd0','Gamundia striatula','8fe37b79-fc56-5d59-92b8-ecfa1bb21dd0','Gamundia striatula','d30860b6-f91e-5ac0-85ac-f9f4c94ee0b8','Gamundia striatul','5d284931-34ab-4286-a18e-484d6e5394ce','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Fayodiaceae|Gamundia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d2b64ce-596a-460c-9754-cdb96a01c6e6','','','54e05e04-08ef-5267-849d-b59d4e861e4d','Conotremopsis Vězda','Vězda',0,0,'cd5662cd-29b3-53c6-9ac0-4f0265e0f432','Conotremopsis','cd5662cd-29b3-53c6-9ac0-4f0265e0f432','Conotremopsis','cd5662cd-29b3-53c6-9ac0-4f0265e0f432','Conotremopsis','5d2b64ce-596a-460c-9754-cdb96a01c6e6','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Conotremopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d2b4c2d-78c1-4a4d-8030-ca6bfc300460','','','11372df2-f7c6-5176-b73c-81e3faa6b0a3','Mirotelenomus','',0,0,'11372df2-f7c6-5176-b73c-81e3faa6b0a3','Mirotelenomus','11372df2-f7c6-5176-b73c-81e3faa6b0a3','Mirotelenomus','11372df2-f7c6-5176-b73c-81e3faa6b0a3','Mirotelenomus','5d2b4c2d-78c1-4a4d-8030-ca6bfc300460','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Mirotelenomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d29c0b4-cfc9-426a-a569-e7cb1bcfa101','','','7b80fd74-5382-5739-8c50-5de396a5471f','Helicosphaera carterii (Wallich) Kamptner','(Wallich) Kamptner',0,0,'51ca3b8e-af7a-5fab-ba3a-0fc872906593','Helicosphaera carterii','51ca3b8e-af7a-5fab-ba3a-0fc872906593','Helicosphaera carterii','3237024b-923c-5c5a-92ad-9a0cc8c6d9fb','Helicosphaera carter','5d29c0b4-cfc9-426a-a569-e7cb1bcfa101','Chromista|Haptophyta|Coccolithophyceae|Zygodiscales|Helicosphaeraceae|Helicosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d329f66-142c-4fa2-9bf7-2c25987c9293','','','b6c91e9a-3077-5237-8a34-b8738e3bc6fb','Erysiphe syringae-japonicae (U. Braun) U. Braun & S. Takam.','(U. Braun) U. Braun & S. Takam.',0,0,'b1521c41-8df2-5628-80c6-7014c2ec959f','Erysiphe syringae-japonicae','b1521c41-8df2-5628-80c6-7014c2ec959f','Erysiphe syringae-japonicae','200ba3c5-0c1d-5b86-aee2-6ede2f8405bf','Erysiphe syringae-iaponic','5d329f66-142c-4fa2-9bf7-2c25987c9293','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d2fd834-9c8f-4e05-b678-b1de6ef5aa75','','','fe46bd78-cae9-57d6-b584-e0e895743266','Bryum duriusculum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'12e2f014-4d49-5a2f-b7e4-9dbc3e449f0a','Bryum duriusculum','12e2f014-4d49-5a2f-b7e4-9dbc3e449f0a','Bryum duriusculum','00bf6e2a-fa45-574d-881b-9b86827305ad','Bryum duriuscul','5d2fd834-9c8f-4e05-b678-b1de6ef5aa75','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d3a374a-d0cf-45e8-94bc-4ce7d4e808b4','','','ad5e8459-99f0-5416-bb49-5dfed7eb2ec2','Pasithea strategica Meyrick, 1883','Meyrick, 1883',1883,0,'36443b5e-b5bd-509e-ae16-1266ae5724aa','Pasithea strategica','36443b5e-b5bd-509e-ae16-1266ae5724aa','Pasithea strategica','b3fb4740-5688-53ee-9b25-58f314e870cf','Pasithea strategic','d2abe183-2e1d-44a6-a2e5-d06ce804eea9','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasithea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d3512e5-f3ad-4b20-9fe9-89d4f93c6549','','','bc8cc5b4-607a-51d0-b5ab-bff9d6b68a95','Pectinopygus annulatus (Piaget, 1880)','(Piaget, 1880)',1880,0,'a05bdc60-d7ea-55ca-8f7c-835de813ee30','Pectinopygus annulatus','a05bdc60-d7ea-55ca-8f7c-835de813ee30','Pectinopygus annulatus','f33e5cc9-0765-58f0-b8a9-e11b5e3d261a','Pectinopygus annulat','5d3512e5-f3ad-4b20-9fe9-89d4f93c6549','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Pectinopygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d36d8ba-ea24-4a17-b1fa-bc988b55d5aa','','','4652dfa9-00c7-5842-b99b-9a99b2199e3c','Cyathea colensoi (Hook.f.) Domin','(Hook.f.) Domin',0,0,'3b529d5e-b7ff-5d40-988d-ae77d393b0dc','Cyathea colensoi','3b529d5e-b7ff-5d40-988d-ae77d393b0dc','Cyathea colensoi','72b839e1-065e-5a07-aba9-8e891035f865','Cyathea colenso','5d36d8ba-ea24-4a17-b1fa-bc988b55d5aa','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Cyathea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d3783d3-2087-4d00-8e94-e225d58fd507','','','3f858e1b-b8d7-576d-9a66-6d51ac552298','Alnus maximowiczii Callier','Callier',0,0,'96b2ab88-5cce-5f7b-bf18-721e91b92fc6','Alnus maximowiczii','96b2ab88-5cce-5f7b-bf18-721e91b92fc6','Alnus maximowiczii','a824b225-8361-5b45-a290-e2188fc11558','Alnus maximowicz','94b32885-0d24-4b5e-9880-3da0aac132f5','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d3c6405-0e69-456e-a251-1e44c5c37e5d','','','869d260a-8794-5f08-9bce-b72c372494c8','Gempylus serpens Cuvier, 1829','Cuvier, 1829',1829,0,'67db9ae2-f2e2-538f-8fe4-792d9b9723d2','Gempylus serpens','67db9ae2-f2e2-538f-8fe4-792d9b9723d2','Gempylus serpens','67db9ae2-f2e2-538f-8fe4-792d9b9723d2','Gempylus serpens','5d3c6405-0e69-456e-a251-1e44c5c37e5d','Animalia|Chordata|Actinopterygii|Perciformes|Gempylidae|Gempylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d3e3344-ae9a-4a90-9d75-aeb1e0393769','','','13f6b1dc-6000-548e-b4d9-6e527e58ec90','Kaveinga bellorum Emberson, 1995','Emberson, 1995',1995,0,'8d5c38ee-25a7-5d9c-b47d-a04561050719','Kaveinga bellorum','8d5c38ee-25a7-5d9c-b47d-a04561050719','Kaveinga bellorum','a4f6304a-a8bc-58b8-a662-76f8842c17fe','Kaveinga bellor','5d3e3344-ae9a-4a90-9d75-aeb1e0393769','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kaveinga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d466b5c-920d-4d61-8e2e-182efd221a54','','','317ecbfa-3b81-572b-9c3f-6f833f8ff4e2','Trochila Fr.','Fr.',0,0,'fe343e5c-cfe2-5399-860c-55d6c2f11cf0','Trochila','fe343e5c-cfe2-5399-860c-55d6c2f11cf0','Trochila','fe343e5c-cfe2-5399-860c-55d6c2f11cf0','Trochila','5d466b5c-920d-4d61-8e2e-182efd221a54','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Trochila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d4a519b-620b-457d-adac-1998703b3a3c','','','0b0dd1df-7814-5da4-ac8c-4021b9d27954','Temnoma palmatum var. cuneatum R.M.Schust.','R.M.Schust.',0,0,'a4b95adc-7764-5038-803e-cd809e4063b6','Temnoma palmatum cuneatum','c4c0353c-9e89-5cc6-b0b5-4e68a2b1739e','Temnoma palmatum var. cuneatum','a2828fa4-36ac-5e5c-838f-2fe5f36227a5','Temnoma palmat cuneat','5d4a519b-620b-457d-adac-1998703b3a3c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Pseudolepicoleaceae|Temnoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d47a95d-fef6-40f9-ba0c-5898ff865a85','','','155bc162-b021-5147-a14e-7d2f829d82b7','Pterocystis pyriformis (Dürrschmidt, 1987)','(Dürrschmidt, 1987)',1987,0,'90b6173a-9d61-56e4-aeae-1b7d59951588','Pterocystis pyriformis','90b6173a-9d61-56e4-aeae-1b7d59951588','Pterocystis pyriformis','bf744977-0ca3-5e4f-95a4-fe31d47c5244','Pterocystis pyriform','5d47a95d-fef6-40f9-ba0c-5898ff865a85','Chromista|Heliozoa|Centrohelea|Centrohelida|Pterocystidae|Pterocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d488ddb-823d-47e9-b3cd-f29dfdab4edc','','','282cf98d-b2bd-56f1-b1d8-f6d71f151ec5','Peronospora niessliana Berl.','Berl.',0,0,'71b0e22e-373b-50c3-a6b4-c2a25b4e10e2','Peronospora niessliana','71b0e22e-373b-50c3-a6b4-c2a25b4e10e2','Peronospora niessliana','527dad0b-30b9-5cb3-9e4e-795e073abbae','Peronospora niesslian','e783df49-4773-4434-86db-745383c7cf20','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d4f5367-1145-4751-98ef-4ca7e6ce382d','','','e5c07378-db8f-5cc3-8902-bb66bee4c0e1','Uroptychus latus Ahyong & Poore, 2004','Ahyong & Poore, 2004',2004,0,'5f269fc9-6e93-56d1-9d5e-f73106931c33','Uroptychus latus','5f269fc9-6e93-56d1-9d5e-f73106931c33','Uroptychus latus','48200fc2-f4cc-5f00-8cfd-8bed9b1c95d4','Uroptychus lat','5d4f5367-1145-4751-98ef-4ca7e6ce382d','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Uroptychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d4ffa4b-5423-40cf-aad0-e0f6233bbf3d','','','f0da214a-ef56-5c7b-b598-fdf6ca28666a','Vibrissea decolorans (Saut.) A. Sánchez & Korf','(Saut.) A. Sánchez & Korf',0,0,'b55d81dd-29cc-5ac7-8cdc-128538cbe7d0','Vibrissea decolorans','b55d81dd-29cc-5ac7-8cdc-128538cbe7d0','Vibrissea decolorans','b55d81dd-29cc-5ac7-8cdc-128538cbe7d0','Vibrissea decolorans','5d4ffa4b-5423-40cf-aad0-e0f6233bbf3d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Vibrisseaceae|Vibrissea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d52dfe6-fd71-4738-8943-1088ce8b6f2d','','','acaf2a70-4c63-5d94-960d-6121be59680a','Neoplatyura brookesi (Edwards, 1927)','(Edwards, 1927)',1927,0,'8b069cc3-f917-58ae-af8b-d929eb18e122','Neoplatyura brookesi','8b069cc3-f917-58ae-af8b-d929eb18e122','Neoplatyura brookesi','622f7f8c-4335-5c7e-8977-5f0b0285199a','Neoplatyura brookes','5d52dfe6-fd71-4738-8943-1088ce8b6f2d','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Neoplatyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d53a876-0af7-4184-842e-559c4e2c96b1','','','4b8e19c4-eecd-554c-8cd1-45767b467530','Xylaria species','',0,0,'9e4d2587-0b1a-5e33-b012-540d6d89ac1d','Xylaria','9e4d2587-0b1a-5e33-b012-540d6d89ac1d','Xylaria','9e4d2587-0b1a-5e33-b012-540d6d89ac1d','Xylaria','','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5d550253-e287-4186-b5bf-17b90a52822c','','','e845a4c4-6160-502b-9d1c-89752f02bf08','Saproamanita Redhead, Vizzini, Drehmel & Contu','Redhead, Vizzini, Drehmel & Contu',0,0,'e1e92e63-30cf-5793-8de4-bf10660358e6','Saproamanita','e1e92e63-30cf-5793-8de4-bf10660358e6','Saproamanita','e1e92e63-30cf-5793-8de4-bf10660358e6','Saproamanita','5d550253-e287-4186-b5bf-17b90a52822c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Saproamanita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e935fb6-1948-4cc6-b9c5-3e6b1a769c6b','','','7a694d01-ee94-57a4-946e-e240f7aecf0d','Urocystis tritici Körn.','Körn.',0,0,'44ec6b3e-a521-5da9-83f9-af7acc1536e7','Urocystis tritici','44ec6b3e-a521-5da9-83f9-af7acc1536e7','Urocystis tritici','9aad1528-5959-5062-baba-fd55456a2e82','Urocystis tritic','5e935fb6-1948-4cc6-b9c5-3e6b1a769c6b','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d586e5a-f1e5-4b56-98e6-66b98f0025d3','','','bebf6078-a2f3-5f64-82cb-a892f3932dc9','Quercus nigra L.','L.',0,0,'dd5343e4-1eb0-54a7-b944-6a4fefd76bdb','Quercus nigra','dd5343e4-1eb0-54a7-b944-6a4fefd76bdb','Quercus nigra','9ff497f1-0e3b-55a9-9bc0-35bd9275b55b','Quercus nigr','5d586e5a-f1e5-4b56-98e6-66b98f0025d3','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e9598a9-6ba8-41ad-b041-d1ce113dc3d0','','','cfb6f627-3617-5224-be63-7b33c749f2f6','Apteropteris malingii (Hook.) Copel.','(Hook.) Copel.',0,0,'10009b3c-e4b5-595c-9b63-318e9ea6cf43','Apteropteris malingii','10009b3c-e4b5-595c-9b63-318e9ea6cf43','Apteropteris malingii','be475ca5-5a76-5c78-a53c-bc77fc78f75c','Apteropteris maling','f7f25e1a-c213-449c-94be-27743020cfea','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Apteropteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e9a1e7d-1df7-4dbf-93df-13217af97657','','','c3628836-f981-5bd4-ad19-f75b09a4dc30','Inkaka quadridentata Girault, 1939','Girault, 1939',1939,0,'895aa2ba-64c8-5e4a-9a2e-87622a7bfd1c','Inkaka quadridentata','895aa2ba-64c8-5e4a-9a2e-87622a7bfd1c','Inkaka quadridentata','1b54ec64-4883-5fe2-857a-59060fbff3d6','Inkaka quadridentat','5e9a1e7d-1df7-4dbf-93df-13217af97657','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Inkaka','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e93a8ad-3f49-4258-8036-fa0640f1aedd','','','321ead9d-dbfa-5959-b34b-9a4eecf8837b','Clathria dendyi Bergquist & Fromont, 1988','Bergquist & Fromont, 1988',1988,0,'b3b2a345-cd1e-5141-9bb8-8c8c43406be5','Clathria dendyi','b3b2a345-cd1e-5141-9bb8-8c8c43406be5','Clathria dendyi','399c7155-429f-5b1d-bdf8-383e1a130f52','Clathria dendy','5e93a8ad-3f49-4258-8036-fa0640f1aedd','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Clathria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e97a6a1-1efe-4144-8bcf-4183d95e2c2f','','','83762530-af7f-510c-bd22-94b6850c3ff3','Abies pindrow (Royle ex D.Don) Royle','(Royle ex D.Don) Royle',0,0,'c3a4ba9d-d26a-5b6e-9bd9-47211dd8e927','Abies pindrow','c3a4ba9d-d26a-5b6e-9bd9-47211dd8e927','Abies pindrow','c3a4ba9d-d26a-5b6e-9bd9-47211dd8e927','Abies pindrow','5e97a6a1-1efe-4144-8bcf-4183d95e2c2f','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5e99bc6e-1fe1-4fd1-9e78-85a6d1428bc8','','','54957dac-c3f4-5a1a-87c8-c65fbdcdcf0e','Centipeda minima (L.) A.Braun & Asch.','(L.) A.Braun & Asch.',0,0,'21efd1c1-d185-57e2-9592-00a052c15584','Centipeda minima','21efd1c1-d185-57e2-9592-00a052c15584','Centipeda minima','13376b56-69b1-5b0d-8b76-314cc29baeeb','Centipeda minim','5e99bc6e-1fe1-4fd1-9e78-85a6d1428bc8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Centipeda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e9c3f5c-a145-417d-abf5-203bdcaca4de','','','9793ea68-894e-5fa6-aa57-b53a92539cb9','Sclerotinia intermedia Ramsey','Ramsey',0,0,'00090d9f-3cde-569d-beb7-8c143d9a19c7','Sclerotinia intermedia','00090d9f-3cde-569d-beb7-8c143d9a19c7','Sclerotinia intermedia','5c59765d-cfa0-5bd9-98c9-d85444bf0483','Sclerotinia intermed','fef44b67-4d0f-43ab-9f92-942f844fa774','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e9f17b2-c4a8-4da7-b0e8-afea3288d05d','','','da94926f-9a4b-51e4-80ae-b6d763871905','Parapasiphae','',0,0,'da94926f-9a4b-51e4-80ae-b6d763871905','Parapasiphae','da94926f-9a4b-51e4-80ae-b6d763871905','Parapasiphae','da94926f-9a4b-51e4-80ae-b6d763871905','Parapasiphae','5e9f17b2-c4a8-4da7-b0e8-afea3288d05d','Animalia|Arthropoda|Malacostraca|Decapoda|Pasiphaeidae|Parapasiphae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e9db6e5-50e3-49fb-ae26-ba41b25e7b3c','','','81a7ac39-b1ef-59f3-a45c-ecb42c5216ab','Pedobesia','',0,0,'81a7ac39-b1ef-59f3-a45c-ecb42c5216ab','Pedobesia','81a7ac39-b1ef-59f3-a45c-ecb42c5216ab','Pedobesia','81a7ac39-b1ef-59f3-a45c-ecb42c5216ab','Pedobesia','5e9db6e5-50e3-49fb-ae26-ba41b25e7b3c','Plantae|Chlorophyta|Ulvophyceae|Bryopsidales|Derbesiaceae|Pedobesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e9e7737-16bd-404e-9738-c3ede90c0bdf','','','2ba5d5df-6442-5d7f-99e5-f6c5dd7cd784','Melianthus L.','L.',0,0,'f3f9685c-3c2d-5730-9f04-931a2e1164d7','Melianthus','f3f9685c-3c2d-5730-9f04-931a2e1164d7','Melianthus','f3f9685c-3c2d-5730-9f04-931a2e1164d7','Melianthus','5e9e7737-16bd-404e-9738-c3ede90c0bdf','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Melianthaceae|Melianthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e9f9c7f-daad-41c4-b4f4-9f33911878cb','','','c64a0dfe-7dd6-57de-a0db-5727df4bb01d','Aechmea pectinata Baker','Baker',0,0,'b75a463e-5c8f-5670-a2d6-2ebb9d4d16b9','Aechmea pectinata','b75a463e-5c8f-5670-a2d6-2ebb9d4d16b9','Aechmea pectinata','9d0ec6a6-39ff-5a4f-bccd-03c83264c815','Aechmea pectinat','5e9f9c7f-daad-41c4-b4f4-9f33911878cb','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ea11338-973a-4976-9d29-efd6d0e6ed48','','','3d5bb607-520f-5a2e-b96a-2be91bf696c3','Leucoloma subgen. Dicranoloma Renauld','Renauld',0,0,'2accff8a-c20a-5770-b8c2-b203c088fbdc','Dicranoloma','61787061-11f5-572f-b1b9-d0b84384e3b2','Leucoloma subgen. Dicranoloma','2accff8a-c20a-5770-b8c2-b203c088fbdc','Dicranoloma','c23ba4ef-0f29-4602-bee8-21a2b697eb95','Plantae||Bryopsida|Dicranales|Dicranaceae|Leucoloma','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('5ea1fb1b-48af-4b9e-ae3e-39c63133b0d5','','','221e57df-9363-557c-bb43-b4290917b137','Antalis suteri (Emerson, 1954)','(Emerson, 1954)',1954,0,'531bad1f-c300-5755-9cd7-cbd64a5e384f','Antalis suteri','531bad1f-c300-5755-9cd7-cbd64a5e384f','Antalis suteri','5cd9b73e-82ad-5052-8d68-a57ec3d0cda2','Antalis suter','5ea1fb1b-48af-4b9e-ae3e-39c63133b0d5','Animalia|Mollusca|Scaphopoda|Dentaliida|Dentaliidae|Antalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ea33208-be07-43a2-8335-2d09ad8065bb','','','a78a1641-7a75-5ebe-92e8-ac3ca6a71f02','Amphora commutata Grunow','Grunow',0,0,'3cef17b8-451c-51d9-82ae-31f7bd042ee4','Amphora commutata','3cef17b8-451c-51d9-82ae-31f7bd042ee4','Amphora commutata','3c94433b-dab8-5c72-88fc-b0372cf3c53a','Amphora commutat','5ea33208-be07-43a2-8335-2d09ad8065bb','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ea1cd1b-e30f-4855-9eba-75aedf1da2b5','','','cff42d47-9201-5666-8901-be5904ff951e','Sium','',0,0,'cff42d47-9201-5666-8901-be5904ff951e','Sium','cff42d47-9201-5666-8901-be5904ff951e','Sium','cff42d47-9201-5666-8901-be5904ff951e','Sium','5ea1cd1b-e30f-4855-9eba-75aedf1da2b5','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Sium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ea48b79-4c34-4e8d-b7c3-615527e32c69','','','87cca749-8ad3-5f4e-a50e-d4f2ff2f409c','Pseudosphaeroma callidum Hurley & Jansen, 1977','Hurley & Jansen, 1977',1977,0,'8ce37ffd-bcb9-51e6-9ef8-9440d683f3a5','Pseudosphaeroma callidum','8ce37ffd-bcb9-51e6-9ef8-9440d683f3a5','Pseudosphaeroma callidum','99a382ae-456f-5ae0-b01f-40dced0ac470','Pseudosphaeroma callid','5ea48b79-4c34-4e8d-b7c3-615527e32c69','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Pseudosphaeroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ea3761d-112e-4f0d-a3dc-7725e848cb3e','','','9b5529e4-ed29-5b5f-a502-a445ac2f5c57','Anteaglonium Mugambi & Huhndorf','Mugambi & Huhndorf',0,0,'205a8088-5e72-5731-a9b2-44c7c4309357','Anteaglonium','205a8088-5e72-5731-a9b2-44c7c4309357','Anteaglonium','205a8088-5e72-5731-a9b2-44c7c4309357','Anteaglonium','5ea3761d-112e-4f0d-a3dc-7725e848cb3e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Anteagloniaceae|Anteaglonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5eaa65ae-8d3b-4f08-9ee5-7f4e19fc9c27','','','73760c98-0f18-5a1b-89e5-9129b232f779','Tetrasquillidae','',0,0,'73760c98-0f18-5a1b-89e5-9129b232f779','Tetrasquillidae','73760c98-0f18-5a1b-89e5-9129b232f779','Tetrasquillidae','73760c98-0f18-5a1b-89e5-9129b232f779','Tetrasquillidae','5eaa65ae-8d3b-4f08-9ee5-7f4e19fc9c27','Animalia|Arthropoda|Malacostraca|Stomatopoda|Tetrasquillidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ea94573-687e-4331-8629-53287c954975','','','63cbb6cc-ef29-556f-a876-dda659c4dd32','Lejeunea amphinephea M.A.M.Renner','M.A.M.Renner',0,0,'2f0cffea-ff30-5110-b4cc-a9b0d4a27a1b','Lejeunea amphinephea','2f0cffea-ff30-5110-b4cc-a9b0d4a27a1b','Lejeunea amphinephea','de22b9c0-c821-52cc-a24c-f5f8abeffaf3','Lejeunea amphinephe','5ea94573-687e-4331-8629-53287c954975','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ea8c8ae-ffc1-4d4d-b953-58684553d46b','','','a38fba25-2f48-5988-8725-b7484b6538b5','Agasicles Jacoby, 1904','Jacoby, 1904',1904,0,'cc30edf7-6bdf-5b6e-bfb6-8e106e995ce8','Agasicles','cc30edf7-6bdf-5b6e-bfb6-8e106e995ce8','Agasicles','cc30edf7-6bdf-5b6e-bfb6-8e106e995ce8','Agasicles','5ea8c8ae-ffc1-4d4d-b953-58684553d46b','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Agasicles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ead8988-e88b-4e0a-866e-2aeb885accde','','','150a7945-26f7-5e77-8930-57a17b108b4d','Pseudopanax anomalus (Hook.) Philipson','(Hook.) Philipson',0,0,'46b92816-3c59-518c-8a24-8ce3761d8825','Pseudopanax anomalus','46b92816-3c59-518c-8a24-8ce3761d8825','Pseudopanax anomalus','74fede7f-a219-5229-951b-6379b44e9d81','Pseudopanax anomal','7807f7ac-3097-429c-bb93-28509d5f0e6d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5eb29106-7017-48ad-a217-54adc14c65c6','','','d6c0f3f6-3ac7-5656-a3c2-fce806ddd0e3','Lepidozia papillata Steph.','Steph.',0,0,'f83610b2-0592-5f6e-9980-ede5d0fe6097','Lepidozia papillata','f83610b2-0592-5f6e-9980-ede5d0fe6097','Lepidozia papillata','13e4f934-1dcd-5c04-950d-79f6e667bce0','Lepidozia papillat','3293f32f-548f-40bf-acf4-8df76a4b7b3d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5eb1c368-9e9d-4000-beeb-ceff27a8d0d7','','','01f00510-bd2a-5e9f-a091-a8044f0bb88b','Chaperiopsis (Chaperiopsis) species 1 E416','',0,0,'43009d5f-055c-5460-980b-fbba4bcfea1f','Chaperiopsis','be702d11-c7ec-5b1d-b807-7edc2a6aeb72','Chaperiopsis subgen. Chaperiopsis','43009d5f-055c-5460-980b-fbba4bcfea1f','Chaperiopsis','5eb1c368-9e9d-4000-beeb-ceff27a8d0d7','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Chaperiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5eb0cd67-6494-4f97-bd4a-e15ef27a32b8','','','f6927595-a95e-5610-bc11-cf7b7b82ad64','Ephestiopsis oenobarella (Meyrick, 1879)','(Meyrick, 1879)',1879,0,'944a6eb2-f46a-5e32-a530-5b1357656771','Ephestiopsis oenobarella','944a6eb2-f46a-5e32-a530-5b1357656771','Ephestiopsis oenobarella','88461886-6d03-5cea-adb2-dbeb534bbf42','Ephestiopsis oenobarell','5eb0cd67-6494-4f97-bd4a-e15ef27a32b8','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Ephestiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5eb91f4e-cdd7-4e9d-8b49-06c15d926be0','','','d7b5e41c-89b9-566a-b390-8c9379f10b7a','Typhlodromus bakeri (Garman, 1948)','(Garman, 1948)',1948,0,'10a724db-1ef8-5295-8b09-cb581e47c4a5','Typhlodromus bakeri','10a724db-1ef8-5295-8b09-cb581e47c4a5','Typhlodromus bakeri','99467d9b-7b99-5c86-a9fe-3f5c34faea05','Typhlodromus baker','5eb91f4e-cdd7-4e9d-8b49-06c15d926be0','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Typhlodromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ebb6435-8a07-4870-98ef-03e078f57e29','','','f3e4db45-487e-5223-abc3-43427f661261','Neoramia matua Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'0d95d0c4-4e51-5056-a486-52deb24a03d4','Neoramia matua','0d95d0c4-4e51-5056-a486-52deb24a03d4','Neoramia matua','cb9c5496-852a-5f5e-9ce9-cd997563012c','Neoramia matu','5ebb6435-8a07-4870-98ef-03e078f57e29','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Neoramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5eb92814-c606-4352-8548-9b82bd047f40','','','113eba04-c142-512f-960f-efdb95ed430b','Cortinarius oleosus Gasparini','Gasparini',0,0,'50d5d36f-1b25-5fa7-80f2-9dcc8374e655','Cortinarius oleosus','50d5d36f-1b25-5fa7-80f2-9dcc8374e655','Cortinarius oleosus','d2194d80-7fce-590b-bb53-abd351ad241e','Cortinarius oleos','5eb92814-c606-4352-8548-9b82bd047f40','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ec378cd-4f2d-4a5d-97e5-08465c462e39','','','b6539488-81c3-5c6a-989a-7e86891fc575','Tripyla','',0,0,'b6539488-81c3-5c6a-989a-7e86891fc575','Tripyla','b6539488-81c3-5c6a-989a-7e86891fc575','Tripyla','b6539488-81c3-5c6a-989a-7e86891fc575','Tripyla','5ec378cd-4f2d-4a5d-97e5-08465c462e39','Animalia|Nematoda|Adenophorea|Enoplida|Tripylidae|Tripyla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ebfb825-6db3-421d-8d5f-0fd51867b9d2','','','a4a0c177-ddc8-5189-a32f-bf581486249a','Synthetonychia acuta Forster, 1954','Forster, 1954',1954,0,'7c014eff-7fd2-589b-babc-aec3431c5f44','Synthetonychia acuta','7c014eff-7fd2-589b-babc-aec3431c5f44','Synthetonychia acuta','37365074-d551-561a-b14d-b3ad31024f64','Synthetonychia acut','5ebfb825-6db3-421d-8d5f-0fd51867b9d2','Animalia|Arthropoda|Arachnida|Opiliones|Synthetonychidae|Synthetonychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ebc76b4-0a3f-4f80-9f7d-4abc0b687806','','','476b6f91-fb40-5ffe-8c3e-cdef93471b6b','Psammocinia verrucosa Cook & Bergquist, 1996','Cook & Bergquist, 1996',1996,0,'7ee34f80-c822-5d73-9c8f-bbd6ddbc5c46','Psammocinia verrucosa','7ee34f80-c822-5d73-9c8f-bbd6ddbc5c46','Psammocinia verrucosa','c35a18b8-a590-5283-8e68-82fe123f9fd6','Psammocinia uerrucos','5ebc76b4-0a3f-4f80-9f7d-4abc0b687806','Animalia|Porifera|Demospongiae|Dictyoceratida|Irciniidae|Psammocinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ec17b28-b6f1-45ff-baf6-a6b59ce8573c','','','bce2767d-f927-5c63-b597-d396e03cec8a','Acremonium ugandense Matsush.','Matsush.',0,0,'5ae097d3-9981-5666-861e-a18b7f544b00','Acremonium ugandense','5ae097d3-9981-5666-861e-a18b7f544b00','Acremonium ugandense','792d4ec4-af8f-5edb-8bbc-57c0e36dbd88','Acremonium ugandens','5ec17b28-b6f1-45ff-baf6-a6b59ce8573c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ebf6236-dd37-47d9-8d8d-8d20ed3d30e0','','','67068cff-f94f-5929-988f-2b44f62585da','Lecanicillium subprimulinum S.K. Huang & K.D. Hyde','S.K. Huang & K.D. Hyde',0,0,'2bb6d629-9cb1-5faa-95de-f5b2758e5c87','Lecanicillium subprimulinum','2bb6d629-9cb1-5faa-95de-f5b2758e5c87','Lecanicillium subprimulinum','625f63be-d32e-59a8-b452-e2f3ede1ad37','Lecanicillium subprimulin','22c763ad-889b-4764-b197-929ad3999af6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Lecanicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ebc9c8f-efa0-4bd6-a60b-eeb910d0c109','','','42884335-5e38-5c91-aca1-89c152488c78','Galerina nasuta (Kalchbr.) Pegler','(Kalchbr.) Pegler',0,0,'4a873b74-dbb1-53d9-9b0b-7440dd1fc0b2','Galerina nasuta','4a873b74-dbb1-53d9-9b0b-7440dd1fc0b2','Galerina nasuta','eee9d7a7-6661-5d59-875e-8c5f0228f55c','Galerina nasut','5ebc9c8f-efa0-4bd6-a60b-eeb910d0c109','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Galerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ec8201b-a712-4923-9ff5-2bf847c734c2','','','09f5013b-0b8a-5518-98cb-34f5833378eb','Colacium calvum F. Stein','F. Stein',0,0,'efe13e16-c13e-53c8-936b-1ab3e70f9a0c','Colacium calvum','efe13e16-c13e-53c8-936b-1ab3e70f9a0c','Colacium calvum','e0d0884d-5aa8-5fdb-97cb-2b668b604f63','Colacium calu','5ec8201b-a712-4923-9ff5-2bf847c734c2','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Colaciidae|Colacium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ec99871-1db9-4500-9544-69a1295c4425','','','5834f1eb-cf40-57fa-aa50-0289c47313ee','Herzogobryum vermiculare (Schiffn.) Grolle','(Schiffn.) Grolle',0,0,'53179b45-7be4-5be0-9a24-ccc36a1472c5','Herzogobryum vermiculare','53179b45-7be4-5be0-9a24-ccc36a1472c5','Herzogobryum vermiculare','78701dfb-cabb-5a56-bea6-5ac51cb7c379','Herzogobryum uermicular','5ec99871-1db9-4500-9544-69a1295c4425','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Herzogobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ec6657a-8177-41c6-b401-38c4550ca4f1','','','087c5731-ee33-575a-955f-58c4288f2be8','Stosicia polytropa (Hedley, 1899)','(Hedley, 1899)',1899,0,'70d076e6-d081-566e-93c3-8f247b1c8bc7','Stosicia polytropa','70d076e6-d081-566e-93c3-8f247b1c8bc7','Stosicia polytropa','e226438d-cfdf-5a66-a383-bb809b4c4eea','Stosicia polytrop','5ec6657a-8177-41c6-b401-38c4550ca4f1','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Stosicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ed1805d-a9d3-4c71-a80e-a2439705b20c','','','a720e44e-35d0-585f-a85c-70b066296505','Sasaella ramosa (Makino) Makino','(Makino) Makino',0,0,'00d33caa-702c-55aa-960a-0c7bee629b10','Sasaella ramosa','00d33caa-702c-55aa-960a-0c7bee629b10','Sasaella ramosa','2c977cf0-dfe2-5db5-b2a7-d55960ba6605','Sasaella ramos','5ed1805d-a9d3-4c71-a80e-a2439705b20c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sasaella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ec5e750-62df-4280-aaea-fcd4f2c0c895','','','1ab5fed3-516a-5587-9d95-4338b716c561','Lycoperdon gemmatum Batsch','Batsch',0,0,'93a1759e-202b-5c31-aab9-8790f687a072','Lycoperdon gemmatum','93a1759e-202b-5c31-aab9-8790f687a072','Lycoperdon gemmatum','776ece16-edaa-5bb8-b6b6-ee7ef4105185','Lycoperdon gemmat','37927b49-7d5c-43df-936c-68d2e2a8c787','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5edcc63a-9bc3-4fec-afa4-0941f62ac041','','','d403ffd9-d0d8-52e1-bae6-217d5ee2c389','Amischa nigrofusca (Stephens, 1832)','(Stephens, 1832)',1832,0,'e1d0d3dc-f96b-5c99-8649-e6341d17b22c','Amischa nigrofusca','e1d0d3dc-f96b-5c99-8649-e6341d17b22c','Amischa nigrofusca','59489540-7a2c-5565-82a2-62d60b2406b7','Amischa nigrofusc','5edcc63a-9bc3-4fec-afa4-0941f62ac041','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Amischa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ed89b29-a4f2-4100-87e4-3fff5d7dbf71','','','ab649eb7-22a9-5c82-bc5b-ec44e55b9027','Austramathes pessota (Meyrick, 1887)','(Meyrick, 1887)',1887,0,'129c00b3-fb5e-5b32-8c61-bbee9687b24b','Austramathes pessota','129c00b3-fb5e-5b32-8c61-bbee9687b24b','Austramathes pessota','75733354-8de6-5852-b857-1d9992ab49fc','Austramathes pessot','5ed89b29-a4f2-4100-87e4-3fff5d7dbf71','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Austramathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5edb830a-e9cb-470f-a120-58bf86b3fca7','','','b81fd4dc-e204-5604-86cb-12ce05d312d6','Hymenotorrendiella madsenii (G.W. Beaton & Weste) P.R. Johnst.','(G.W. Beaton & Weste) P.R. Johnst.',0,0,'5560c46b-7b98-5cfd-a55d-1bc90c495c70','Hymenotorrendiella madsenii','5560c46b-7b98-5cfd-a55d-1bc90c495c70','Hymenotorrendiella madsenii','0f007b39-bb6e-5dcc-9e11-b795f196fa51','Hymenotorrendiella madsen','5edb830a-e9cb-470f-a120-58bf86b3fca7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenotorrendiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5edab145-6456-4338-94ef-a56584a973e9','','','ca54edc5-3bde-56d5-aca1-dab91eaf2232','Scutocyamus antipodensis Lincoln & Hurley, 1980','Lincoln & Hurley, 1980',1980,0,'cd1f7bf6-bcc0-5117-b727-2fba65757cf3','Scutocyamus antipodensis','cd1f7bf6-bcc0-5117-b727-2fba65757cf3','Scutocyamus antipodensis','d5f2e341-33c7-5f6a-b8b6-1785fee2ef4d','Scutocyamus antipodens','5edab145-6456-4338-94ef-a56584a973e9','Animalia|Arthropoda|Malacostraca|Amphipoda|Cyamidae|Scutocyamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fc77cd5-54bb-408d-9700-2ad7eb288b31','','','00112afc-0061-53f6-86d3-3ebfc38bd4ca','Ceratrimeria harrisi Salmon, 1942','Salmon, 1942',1942,0,'7f2225ce-6871-5a98-a9ec-dc8815b98c1d','Ceratrimeria harrisi','7f2225ce-6871-5a98-a9ec-dc8815b98c1d','Ceratrimeria harrisi','507a314d-c8a3-5665-8c22-4b391acde3b7','Ceratrimeria harris','5fc77cd5-54bb-408d-9700-2ad7eb288b31','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Ceratrimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fca06a1-5c72-4fdf-9d37-2177ead31f9d','','','44249333-c67e-529d-af20-0f4f3f3b1320','Elatostema rugosum A.Cunn.','A.Cunn.',0,0,'6aeda857-a8c9-515b-b259-e290c528e1a5','Elatostema rugosum','6aeda857-a8c9-515b-b259-e290c528e1a5','Elatostema rugosum','90cb78fe-9027-5c49-a144-79c08782c86b','Elatostema rugos','5fca06a1-5c72-4fdf-9d37-2177ead31f9d','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Elatostema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ede96d6-3cf8-44b0-b26a-3cc1e2d8260a','','','ae1e9320-3aeb-534d-aad7-ca0468f86e5b','Septoria Sacc.','Sacc.',0,0,'46b22cd2-7a55-54be-9616-a85c730826fa','Septoria','46b22cd2-7a55-54be-9616-a85c730826fa','Septoria','46b22cd2-7a55-54be-9616-a85c730826fa','Septoria','5ede96d6-3cf8-44b0-b26a-3cc1e2d8260a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fc687c6-0834-4058-b68c-a1b04980e33d','','','ee40db69-2755-5679-89f6-7517f3066d07','Asilis waipouana Wittmer, 1979','Wittmer, 1979',1979,0,'07b3b54c-6670-5506-9082-a644a609b78d','Asilis waipouana','07b3b54c-6670-5506-9082-a644a609b78d','Asilis waipouana','795b6191-ae4d-5248-bbe4-66ac14704e9e','Asilis waipouan','5fc687c6-0834-4058-b68c-a1b04980e33d','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5edf9a5b-2256-4455-97ca-e8f7fdc23901','','','4c614025-47f7-5352-b9ec-d1752c0b10a9','Dendrilla rosea Lendenfeld, 1883','Lendenfeld, 1883',1883,0,'a3870b89-37a0-5192-af18-6985ad8f7c3c','Dendrilla rosea','a3870b89-37a0-5192-af18-6985ad8f7c3c','Dendrilla rosea','dcea00a9-6a10-58a1-a07e-d1ca699226aa','Dendrilla rose','5edf9a5b-2256-4455-97ca-e8f7fdc23901','Animalia|Porifera|Demospongiae|Dendroceratida|Darwinellidae|Dendrilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ede0d23-fdb1-4de6-92ab-82976e37a4ec','','','73378182-b9ee-59e5-93d1-4831613baa19','Pterygophyllum nanocaule Broth.','Broth.',0,0,'20bb6ec6-0f0e-5543-a135-117f20e29a1d','Pterygophyllum nanocaule','20bb6ec6-0f0e-5543-a135-117f20e29a1d','Pterygophyllum nanocaule','1200d480-f93f-5dcc-9849-11d9cdb4643d','Pterygophyllum nanocaul','69a119e8-e83b-49ab-922f-4a6fe2eed3fc','Plantae||Bryatae|||Pterygophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fc9d100-4a41-43b8-8c5a-f9831e7217d7','','','21545c2f-8f7c-5528-b151-1dba7d2a0d5a','Cassidulinidae','',0,0,'21545c2f-8f7c-5528-b151-1dba7d2a0d5a','Cassidulinidae','21545c2f-8f7c-5528-b151-1dba7d2a0d5a','Cassidulinidae','21545c2f-8f7c-5528-b151-1dba7d2a0d5a','Cassidulinidae','5fc9d100-4a41-43b8-8c5a-f9831e7217d7','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fcd0c57-752a-4fb1-a63a-036c6040f2b8','','','65944309-b4cb-5800-ac5b-6e6c63e4b684','Gentianella calcis Glenny & Molloy subsp. calcis','',0,0,'73051175-c610-582f-bc7e-3d88f34d64e7','Gentianella calcis calcis','09a1af52-9eea-5e12-8249-13a4b3e92e8f','Gentianella calcis subsp. calcis','04b7db40-3ed1-56e4-80f0-d5ec20e10172','Gentianella calc calc','5fcd0c57-752a-4fb1-a63a-036c6040f2b8','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fce6e68-e460-42bd-a0bb-43bc1358fe21','','','3631bfd0-fcd2-53ab-a7b2-a601ed7b52a0','Raoulia monroi Hook.f.','Hook.f.',0,0,'0559d77a-3e49-572b-97ab-84813f5f1fc0','Raoulia monroi','0559d77a-3e49-572b-97ab-84813f5f1fc0','Raoulia monroi','a6d9e686-67b7-5e2f-91ae-32ba4b4df7ca','Raoulia monro','5fce6e68-e460-42bd-a0bb-43bc1358fe21','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fce48c0-0fa9-47ea-9a7e-4a77f30351c0','','','67806317-c7d4-5f21-b060-93c263301c31','Limnocnididae','',0,0,'67806317-c7d4-5f21-b060-93c263301c31','Limnocnididae','67806317-c7d4-5f21-b060-93c263301c31','Limnocnididae','67806317-c7d4-5f21-b060-93c263301c31','Limnocnididae','5fce48c0-0fa9-47ea-9a7e-4a77f30351c0','Animalia|Cnidaria|Hydrozoa|Limnomedusae|Limnocnididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fcb62ae-dfc2-4a62-8e27-6371b99e69bf','','','475821c4-e458-51fe-a7ed-9bf5563a126a','Lecanomerus insignitus Broun, 1880','Broun, 1880',1880,0,'d980ba9e-628e-59a5-a8ce-d67e6176cfb6','Lecanomerus insignitus','d980ba9e-628e-59a5-a8ce-d67e6176cfb6','Lecanomerus insignitus','989ae4cb-dbbe-5100-a8b5-077c96bbd854','Lecanomerus insignit','5fcb62ae-dfc2-4a62-8e27-6371b99e69bf','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Lecanomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fcf1a3d-f582-4d83-a654-89ae7e326e40','','','5f072dc2-104d-581f-a51a-d23279f9020b','Arthopyrenia sect. Polymeridium Müll.Arg.','Müll.Arg.',0,0,'857aefdb-154b-5697-8a88-44663d4873d7','Polymeridium','dfc604ed-923d-520d-adaf-1d99eb8f3966','Arthopyrenia sect. Polymeridium','857aefdb-154b-5697-8a88-44663d4873d7','Polymeridium','feccaad9-d439-4b37-a465-f7fe87de1d2d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Arthopyreniaceae|Arthopyrenia','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('5fd0c8ed-bcdb-413c-a275-e334fbb21acf','','','0255885e-7a90-5720-9675-9cb2a8692ca2','Acrogenotheca elegans (L.R. Fraser) Cif. & Bat.','(L.R. Fraser) Cif. & Bat.',0,0,'b108dc43-4a9c-55e1-87e4-4653c7c6e9a6','Acrogenotheca elegans','b108dc43-4a9c-55e1-87e4-4653c7c6e9a6','Acrogenotheca elegans','b108dc43-4a9c-55e1-87e4-4653c7c6e9a6','Acrogenotheca elegans','5fd0c8ed-bcdb-413c-a275-e334fbb21acf','Fungi|Ascomycota|Dothideomycetes||Trichopeltinaceae|Acrogenotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fcee2c3-b9e2-410d-8d3f-f1aa7ea80efb','','','1b7c5b11-819a-56ba-8429-6af415297a50','Pseudocyphellaria flavicans (Hook.f. & Taylor) Vain.','(Hook.f. & Taylor) Vain.',0,0,'e9d0b306-562c-5d54-9cf0-bd67ac895bbd','Pseudocyphellaria flavicans','e9d0b306-562c-5d54-9cf0-bd67ac895bbd','Pseudocyphellaria flavicans','f8c8dad7-7f2a-593a-8db9-8724bde75d51','Pseudocyphellaria flauicans','643c60ff-8d67-4d9e-a9fd-cdbaf95ae3bb','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fd5ceb1-ab92-49bf-9724-19bd02f49a08','','','0432fb2e-d541-5075-81fe-9dc1e45d4904','Mesochaetopterus','',0,0,'0432fb2e-d541-5075-81fe-9dc1e45d4904','Mesochaetopterus','0432fb2e-d541-5075-81fe-9dc1e45d4904','Mesochaetopterus','0432fb2e-d541-5075-81fe-9dc1e45d4904','Mesochaetopterus','5fd5ceb1-ab92-49bf-9724-19bd02f49a08','Animalia|Annelida||Spionida|Chaetopteridae|Mesochaetopterus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fd4603c-401b-46b7-bc8b-39bf757755c2','','','83df4bce-5c89-51b8-ba38-2652984760ac','Angelica archangelica L.','L.',0,0,'46a544f4-7e9d-520b-80e8-f1d101825abc','Angelica archangelica','46a544f4-7e9d-520b-80e8-f1d101825abc','Angelica archangelica','611228b6-0335-5423-bcaa-8aa7ade410b5','Angelica archangelic','5fd4603c-401b-46b7-bc8b-39bf757755c2','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Angelica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fd0ce0e-eefc-4ce3-b756-635f4d5b56ed','','','d55b80f3-73bb-5654-b01c-d470acde893a','Arisaema consanguineum Schott','Schott',0,0,'7faa7a0e-85a5-5066-b8a4-447938312c34','Arisaema consanguineum','7faa7a0e-85a5-5066-b8a4-447938312c34','Arisaema consanguineum','da8d0b1f-8fb4-5886-bde2-5f0d3e75f419','Arisaema consanguine','5fd0ce0e-eefc-4ce3-b756-635f4d5b56ed','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Arisaema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fd15c32-a525-4d9a-a0c9-5c2361a202ee','','','41525484-cadf-5d0b-a71a-08ad85a08c11','Pleurotus velatus Segedin, P.K. Buchanan & J.P. Wilkie','Segedin, P.K. Buchanan & J.P. Wilkie',0,0,'c011138e-abf4-5018-be88-3a3ff3129fbf','Pleurotus velatus','c011138e-abf4-5018-be88-3a3ff3129fbf','Pleurotus velatus','e4665dd8-0d3d-58fb-826c-1d5b63326dcb','Pleurotus uelat','5fd15c32-a525-4d9a-a0c9-5c2361a202ee','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fd6ffa7-4123-4a7c-9a85-a316b8ace829','','','4aa4fbc2-f617-58c3-adc4-74af4b7f68ec','Fissurina bicarinata','',0,0,'4aa4fbc2-f617-58c3-adc4-74af4b7f68ec','Fissurina bicarinata','4aa4fbc2-f617-58c3-adc4-74af4b7f68ec','Fissurina bicarinata','bd015d06-feb5-5ea6-8c62-61b2edd538ee','Fissurina bicarinat','5fd6ffa7-4123-4a7c-9a85-a316b8ace829','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fdf1cb3-3fe3-49b9-9a2b-00f4d5fd3301','','','286eab2f-103a-54ea-a17e-c2ca840d2640','Blindia turpis Cardot','Cardot',0,0,'08086b03-3853-5b36-a2bb-26d5646ec915','Blindia turpis','08086b03-3853-5b36-a2bb-26d5646ec915','Blindia turpis','c5f7f7b7-ed8a-5154-ba47-8fa18b8e7697','Blindia turp','','Plantae||Bryopsida|Grimmiales|Seligeriaceae|Blindia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fd7559c-7192-4d2c-a65c-e3e8ebd2e016','','','62e87409-2ac2-593f-a571-ea2a3c01b5f8','Leptinella dendyi (Cockayne) D.G.Lloyd & C.J.Webb','(Cockayne) D.G.Lloyd & C.J.Webb',0,0,'8baff9bc-cd5c-515c-a13b-da37bdca3091','Leptinella dendyi','8baff9bc-cd5c-515c-a13b-da37bdca3091','Leptinella dendyi','c30878ca-499c-599d-b6a0-334f570e1e9e','Leptinella dendy','5fd7559c-7192-4d2c-a65c-e3e8ebd2e016','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ff1fd5f-36fd-4eb2-8cb0-537b01fb771e','','','b9f864bd-6365-5ade-8702-b88faa49a587','Thracia subg. Odoncineta','',0,0,'39dd8f5e-bb1f-534a-ab36-f74a68c51394','Odoncineta','5d3c6f13-e1b4-5221-9609-129653e48add','Thracia subgen. Odoncineta','39dd8f5e-bb1f-534a-ab36-f74a68c51394','Odoncineta','5ff1fd5f-36fd-4eb2-8cb0-537b01fb771e','Animalia|Mollusca|Bivalvia|Pholadomyoida|Thraciidae|Thracia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('5ff3a6e5-0a9c-4b1d-9878-6e7277a67031','','','00a9d92f-6912-5d7a-a8b2-9ad7e3bd4862','Halopteris platycena Sauv.','Sauv.',0,0,'4f2b97f5-b749-58d0-a28a-ffadc51ceb5b','Halopteris platycena','4f2b97f5-b749-58d0-a28a-ffadc51ceb5b','Halopteris platycena','b641d98f-7d50-5d8a-bde2-d15d87c44542','Halopteris platycen','5ff3a6e5-0a9c-4b1d-9878-6e7277a67031','Chromista|Ochrophyta|Phaeophyceae|Sphacelariales|Stypocaulaceae|Halopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ff37a1c-9641-4bf5-9f93-90c4ad249d1e','','','719acb51-bb2d-518e-a542-fad6b28d30fb','Hallaxa gilva Miller, 1987','Miller, 1987',1987,0,'afc7c2d3-583a-59b0-a31b-a330a42e930a','Hallaxa gilva','afc7c2d3-583a-59b0-a31b-a330a42e930a','Hallaxa gilva','3ab9159d-0a17-55dc-a2f3-588c1cedda3b','Hallaxa gilu','5ff37a1c-9641-4bf5-9f93-90c4ad249d1e','Animalia|Mollusca|Gastropoda|Nudibranchia|Actinocyclidae|Hallaxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ff46c0a-d1a6-459f-aa38-d238f538794e','','','02eaa599-3150-5280-8405-129b8d1a7709','Sigmoleia Tonnoir & Edwards, 1927','Tonnoir & Edwards, 1927',1927,0,'be035e8b-2267-5967-bb15-ec04ff55f56f','Sigmoleia','be035e8b-2267-5967-bb15-ec04ff55f56f','Sigmoleia','be035e8b-2267-5967-bb15-ec04ff55f56f','Sigmoleia','5ff46c0a-d1a6-459f-aa38-d238f538794e','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Sigmoleia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ffc3c90-d239-4661-befe-23c01653fccd','','','a38fe74a-4553-5ca2-ab09-fda44563041c','Chlorophthalmus','',0,0,'a38fe74a-4553-5ca2-ab09-fda44563041c','Chlorophthalmus','a38fe74a-4553-5ca2-ab09-fda44563041c','Chlorophthalmus','a38fe74a-4553-5ca2-ab09-fda44563041c','Chlorophthalmus','5ffc3c90-d239-4661-befe-23c01653fccd','Animalia|Chordata|Actinopterygii|Aulopiformes|Chlorophthalmidae|Chlorophthalmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ffb09ea-9735-4cb7-88d3-944e8876ae52','','','7efe3494-e776-5e89-adb2-1d18cec9803b','Aphidinae','',0,0,'7efe3494-e776-5e89-adb2-1d18cec9803b','Aphidinae','7efe3494-e776-5e89-adb2-1d18cec9803b','Aphidinae','7efe3494-e776-5e89-adb2-1d18cec9803b','Aphidinae','5ffb09ea-9735-4cb7-88d3-944e8876ae52','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ff785fe-3c3f-4ea5-abbf-fe5c2ca58400','','','54377473-2753-5dcc-a034-4cc34565a4a4','Amandinea punctata (Hoffm.) Coppins & Scheid.','(Hoffm.) Coppins & Scheid.',0,0,'6953c656-3d06-5c28-9b3a-16e2c81aaa29','Amandinea punctata','6953c656-3d06-5c28-9b3a-16e2c81aaa29','Amandinea punctata','9cac3d43-ce6a-5478-9fb0-77b97dfee507','Amandinea punctat','5ff785fe-3c3f-4ea5-abbf-fe5c2ca58400','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6005afaf-9d10-47a0-81fd-beab6c8aebb9','','','7fe2b51e-56b6-55ff-943b-e8fbb0e97797','Nephtys bruuni Kirkegaard, 1995','Kirkegaard, 1995',1995,0,'287a08ab-241f-57e2-8e93-6ee3df39078d','Nephtys bruuni','287a08ab-241f-57e2-8e93-6ee3df39078d','Nephtys bruuni','1e321ee7-5f3c-50ba-9450-7aa5493ef145','Nephtys bruun','6005afaf-9d10-47a0-81fd-beab6c8aebb9','Animalia|Annelida|Polychaeta|Phyllodocida|Nephtyidae|Nephtys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60068ff4-ec61-46e4-943b-3d531734e52d','','','e86cc031-b67a-58c0-b8c6-47c8e483faef','Ramularia galegae Sacc.','Sacc.',0,0,'9a291c41-c6c4-510b-9fdd-b718a32ee7be','Ramularia galegae','9a291c41-c6c4-510b-9fdd-b718a32ee7be','Ramularia galegae','1130364c-b7c7-5953-878c-5122beee5137','Ramularia galeg','60068ff4-ec61-46e4-943b-3d531734e52d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('600c0943-7dbb-4acc-a3ee-b70def74e23b','','','261cf087-ca13-58ab-9640-0e7f22b2ce13','Hypnum uncinatum Hedw.','Hedw.',0,0,'62e4f4f9-f7c7-5028-9d16-63147a1422de','Hypnum uncinatum','62e4f4f9-f7c7-5028-9d16-63147a1422de','Hypnum uncinatum','5b59e408-64b9-511f-9b18-9a1b700dcbcb','Hypnum uncinat','808e90f5-7a20-40b4-aeae-e49b34ed7612','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60099806-138b-4310-b0f1-9e5e5d558fc6','','','a0b9ad74-ba23-5492-ad62-76f39f4e5611','Dicranum scoparium Hedw.','Hedw.',0,0,'634bb2cb-b91b-5959-9bb8-bdc0158584b9','Dicranum scoparium','634bb2cb-b91b-5959-9bb8-bdc0158584b9','Dicranum scoparium','fb6bf771-0d6a-539b-9fba-4ccb04131805','Dicranum scopari','60099806-138b-4310-b0f1-9e5e5d558fc6','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('600a8d9d-5f97-4019-ba9d-b4bf34d555e7','','','10b41ca5-b3c6-5ed5-873d-bc4c4bf3008a','Senecio scaberulus (Hook.f.) D.G.Drury','(Hook.f.) D.G.Drury',0,0,'27ca3e2f-7243-55e7-9aec-2d297fe45695','Senecio scaberulus','27ca3e2f-7243-55e7-9aec-2d297fe45695','Senecio scaberulus','8c1fa1f2-f3f1-5860-9e55-c9e6ff74decf','Senecio scaberul','600a8d9d-5f97-4019-ba9d-b4bf34d555e7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('600b6223-d692-4dd8-8838-e5470c4e651f','','','ee4afd91-cccd-5265-9c5f-5fb2ffd5358d','Diphysciidae Ochyra','Ochyra',0,0,'4518dcd4-e5d4-5736-9814-8523bef78a10','Diphysciidae','4518dcd4-e5d4-5736-9814-8523bef78a10','Diphysciidae','4518dcd4-e5d4-5736-9814-8523bef78a10','Diphysciidae','600b6223-d692-4dd8-8838-e5470c4e651f','Plantae||Bryopsida|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('601042b0-a9b1-4179-be95-507c5e768a65','','','5fee8c60-47cf-5018-9067-5654012b459f','Sporochnaceae','',0,0,'5fee8c60-47cf-5018-9067-5654012b459f','Sporochnaceae','5fee8c60-47cf-5018-9067-5654012b459f','Sporochnaceae','5fee8c60-47cf-5018-9067-5654012b459f','Sporochnaceae','601042b0-a9b1-4179-be95-507c5e768a65','Chromista|Ochrophyta|Phaeophyceae|Sporochnales|Sporochnaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6012c839-d0be-48fd-ba15-46622476c8a6','','','53d96d25-0eb5-5ca0-b046-f200bc64bcdc','Blennocampinae','',0,0,'53d96d25-0eb5-5ca0-b046-f200bc64bcdc','Blennocampinae','53d96d25-0eb5-5ca0-b046-f200bc64bcdc','Blennocampinae','53d96d25-0eb5-5ca0-b046-f200bc64bcdc','Blennocampinae','6012c839-d0be-48fd-ba15-46622476c8a6','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('600c62c6-e0c6-48e9-b430-3bfae630021d','','','33b9cbb6-a6b4-596a-876f-dc2a3370412c','Temnopleuridae','',0,0,'33b9cbb6-a6b4-596a-876f-dc2a3370412c','Temnopleuridae','33b9cbb6-a6b4-596a-876f-dc2a3370412c','Temnopleuridae','33b9cbb6-a6b4-596a-876f-dc2a3370412c','Temnopleuridae','600c62c6-e0c6-48e9-b430-3bfae630021d','Animalia|Echinodermata|Echinoidea|Temnopleuroida|Temnopleuridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('600dc817-4670-4d4e-9d90-52477df89326','','','cf3de48e-8969-5f3c-a7ed-4f5d10df3bcb','Didymella vexata Sacc.','Sacc.',0,0,'a82115f4-d883-540d-ae5d-038ebe7a4f38','Didymella vexata','a82115f4-d883-540d-ae5d-038ebe7a4f38','Didymella vexata','94704c9f-776a-581d-981c-1359a1f6b318','Didymella uexat','97a9b453-6642-44ac-8f2d-ed957e8c9398','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('600dee51-7b95-4447-b6f6-8b0f71ab78fa','','','2b57c569-c138-5e39-b7d7-9f9d7bfd5bca','Parellipsidion','',0,0,'2b57c569-c138-5e39-b7d7-9f9d7bfd5bca','Parellipsidion','2b57c569-c138-5e39-b7d7-9f9d7bfd5bca','Parellipsidion','2b57c569-c138-5e39-b7d7-9f9d7bfd5bca','Parellipsidion','600dee51-7b95-4447-b6f6-8b0f71ab78fa','Animalia|Arthropoda|Insecta|Blattodea|Blattellidae|Parellipsidion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('600fd0d2-1b19-4a59-bd4c-76021ef8927e','','','8cc27bfa-c752-5bc9-b9b8-b6b81bd21905','Ceratomerus species Sinclair','',0,0,'8c71f11d-52a7-57ca-a7c5-9b6f848009ad','Ceratomerus','8c71f11d-52a7-57ca-a7c5-9b6f848009ad','Ceratomerus','8c71f11d-52a7-57ca-a7c5-9b6f848009ad','Ceratomerus','600fd0d2-1b19-4a59-bd4c-76021ef8927e','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('600ec888-0f7d-4bbe-8fd5-84e5270d9557','','','02d71ee8-8b35-5e85-8821-a28eeb904e89','Cellana strigilis strigilis (Hombron & Jacquinot, 1841)','(Hombron & Jacquinot, 1841)',1841,0,'2ee8bf50-c07b-54e1-ac59-a4886d2d7094','Cellana strigilis strigilis','2ee8bf50-c07b-54e1-ac59-a4886d2d7094','Cellana strigilis strigilis','dd64f2da-6bba-524c-b988-012e83978dcd','Cellana strigil strigil','600ec888-0f7d-4bbe-8fd5-84e5270d9557','Animalia|Mollusca|Gastropoda|Docoglossa|Nacellidae|Cellana','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('60136b54-9b72-416e-bfe9-f95815bfa5d5','','','28d5a02f-daeb-58f3-b9ca-7ba19ee0362d','Lophocalyx','',0,0,'28d5a02f-daeb-58f3-b9ca-7ba19ee0362d','Lophocalyx','28d5a02f-daeb-58f3-b9ca-7ba19ee0362d','Lophocalyx','28d5a02f-daeb-58f3-b9ca-7ba19ee0362d','Lophocalyx','60136b54-9b72-416e-bfe9-f95815bfa5d5','Animalia|Porifera|Hexactinellida|Lyssacinosida|Rossellidae|Lophocalyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('601866dd-7c74-4c33-9882-11cfbe859866','','','ea8bca76-1249-5f4a-81c3-8729a6f76972','Euryalidae','',0,0,'ea8bca76-1249-5f4a-81c3-8729a6f76972','Euryalidae','ea8bca76-1249-5f4a-81c3-8729a6f76972','Euryalidae','ea8bca76-1249-5f4a-81c3-8729a6f76972','Euryalidae','601866dd-7c74-4c33-9882-11cfbe859866','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Euryalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('600f8852-053b-4160-a14f-b6e1067c0136','','','d620dda2-77f0-5625-900e-61914922546a','Arachnoobius','',0,0,'d620dda2-77f0-5625-900e-61914922546a','Arachnoobius','d620dda2-77f0-5625-900e-61914922546a','Arachnoobius','d620dda2-77f0-5625-900e-61914922546a','Arachnoobius','600f8852-053b-4160-a14f-b6e1067c0136','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Arachnoobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6016b9c7-8a2b-476f-90de-52fee5e4820c','','','ca574f9c-7b1c-56eb-9c38-00da59b3c0ac','Aegapheles mahana Bruce, 2009','Bruce, 2009',2009,0,'f6885fef-867c-58e2-b066-361934e36168','Aegapheles mahana','f6885fef-867c-58e2-b066-361934e36168','Aegapheles mahana','0f3d839c-c6ac-5c1b-aee0-2d5340ea1faa','Aegapheles mahan','6016b9c7-8a2b-476f-90de-52fee5e4820c','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Aegapheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60187467-cb6e-4864-8796-9a1c5880fe91','','','a89ca5e4-6e5e-5238-baed-dfcb72b8d425','Pseudomonas syringae pv. aptata (Brown and Jamieson 1913) Young et al., 1978','(Brown and Jamieson 1913) Young et al., 1978',1913,0,'0474b616-0046-502d-a3ca-6cd3e422e723','Pseudomonas syringae aptata','bd650c6e-03d6-5773-a4c1-de0f127fe9a0','Pseudomonas syringae pv. aptata','6818dde9-3e30-556f-b5ca-349e0f645f4c','Pseudomonas syring aptat','60187467-cb6e-4864-8796-9a1c5880fe91','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('6015fded-05fa-42af-9568-7e8b2b8a1ab2','','','3cb87f5e-bc2e-596c-9731-6fbd41d2dba2','Leucanthemum vulgare Lam.','Lam.',0,0,'a261c8f3-93d9-5767-b8b4-352cdb385265','Leucanthemum vulgare','a261c8f3-93d9-5767-b8b4-352cdb385265','Leucanthemum vulgare','abbf490f-c6dd-5116-b819-89edff958f9f','Leucanthemum uulgar','6015fded-05fa-42af-9568-7e8b2b8a1ab2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leucanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('601e4846-db4f-4541-9d73-42aa6511bd16','','','b3ec9e0f-04d2-5fd8-ae30-d6b732dfa42f','Plationus patulus (Müller, 1786)','(Müller, 1786)',1786,0,'7a556065-bb4c-5374-a546-0080b44fb2bc','Plationus patulus','7a556065-bb4c-5374-a546-0080b44fb2bc','Plationus patulus','5a6d6803-920b-5df1-b14f-639fb0e3166e','Plationus patul','601e4846-db4f-4541-9d73-42aa6511bd16','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Plationus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('601c87fc-79e6-47e3-bbd2-71f2c60f41bd','','','8f4af387-3946-59ad-bd00-01467edd3a23','Thaxterogaster pisciodorus E. Horak','E. Horak',0,0,'cf349395-785f-5a9e-930c-8f5496d0d614','Thaxterogaster pisciodorus','cf349395-785f-5a9e-930c-8f5496d0d614','Thaxterogaster pisciodorus','c1c62331-9db9-528f-ab74-c5cdf7587981','Thaxterogaster pisciodor','3165c0da-cedd-4f61-8ed0-f03e3f9c7e79','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('601c138c-eb60-42f3-ba27-62cc6af23bb9','','','f97bd699-dad3-5ca9-ba91-044fa18c5b67','Udonella caligorum Johnston, 1835','Johnston, 1835',1835,0,'aed594be-218e-5ba4-aa40-c7965dea2a02','Udonella caligorum','aed594be-218e-5ba4-aa40-c7965dea2a02','Udonella caligorum','bf711e74-e1a6-528c-a640-6359a478d9f3','Udonella caligor','601c138c-eb60-42f3-ba27-62cc6af23bb9','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Udonellidae|Udonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('601b0da7-3154-44d5-9858-a8aeb052fd59','','','ae20ae3f-dfc4-54c9-97cb-fac9fa0497b5','Lucifer typus H. Milne Edwards, 1837','H. Milne Edwards, 1837',1837,0,'29b551a0-924b-5745-96ae-84a81383344e','Lucifer typus','29b551a0-924b-5745-96ae-84a81383344e','Lucifer typus','a4f5767d-58c3-5b95-9abc-d660e99c064a','Lucifer typ','601b0da7-3154-44d5-9858-a8aeb052fd59','Animalia|Arthropoda|Malacostraca|Decapoda|Luciferidae|Lucifer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60267123-4117-423c-92a5-139e249b3dc4','','','49f24c65-c2a9-5025-b14d-82a081e2c3b9','Gomphonema procerum Reichardt & Lange-Bertalot','Reichardt & Lange-Bertalot',0,0,'8ea25c64-f84f-5ddd-a8f1-aee30020b1eb','Gomphonema procerum','8ea25c64-f84f-5ddd-a8f1-aee30020b1eb','Gomphonema procerum','653b0aeb-3255-5d5d-8f3d-069c1b9532f7','Gomphonema procer','60267123-4117-423c-92a5-139e249b3dc4','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Gomphonemataceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6024242b-e4a3-43fb-9db3-c5f5a05bc361','','','7d1d5832-95fe-50ef-a88d-be36d5d058c1','Sphingomonas ''taxi''','',0,0,'c0512ba1-4b68-5fbf-b90d-c8fb85b9e7ee','Sphingomonas','c0512ba1-4b68-5fbf-b90d-c8fb85b9e7ee','Sphingomonas','c0512ba1-4b68-5fbf-b90d-c8fb85b9e7ee','Sphingomonas','6024242b-e4a3-43fb-9db3-c5f5a05bc361','Bacteria|Pseudomonadota|Alphaproteobacteria|Sphingomonadales|Sphingomonadaceae|Sphingomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',2);
INSERT INTO core VALUES('6027e9d0-4ace-4808-a489-05adb25d9b1b','','','8c5d7682-77c3-5004-9b07-97e1d166982d','Phaeoxyphiella morototoni Bat. & Cif.','Bat. & Cif.',0,0,'64bd13ed-78f5-5f5f-94f8-f761ab840ba1','Phaeoxyphiella morototoni','64bd13ed-78f5-5f5f-94f8-f761ab840ba1','Phaeoxyphiella morototoni','b0c79bc7-5a56-5807-bf05-3c319a4a2d2d','Phaeoxyphiella morototon','0409c812-f55e-474d-82c9-9a45dc4f6adb','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Readerielliopsidaceae|Phaeoxyphiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('602a985c-5483-452f-83cb-2784f0557213','','','559c3560-18d0-5623-83da-3264d0c3587a','Dimorphanthera denticulifera Sleumer','Sleumer',0,0,'21f6b9d3-d93e-5338-843e-0591e39fbcf3','Dimorphanthera denticulifera','21f6b9d3-d93e-5338-843e-0591e39fbcf3','Dimorphanthera denticulifera','851e75d9-d773-55b4-82a6-1c0cf0ba4fd0','Dimorphanthera denticulifer','602a985c-5483-452f-83cb-2784f0557213','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dimorphanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6029533c-6980-447a-8db0-251a33adf968','','','41756db4-9505-55a5-9baa-6cae8d5fcccc','Xanthoria coomae S.Y. Kondr. & Kärnefelt','S.Y. Kondr. & Kärnefelt',0,0,'d709ca08-0a4f-5bc9-a879-b455755ec141','Xanthoria coomae','d709ca08-0a4f-5bc9-a879-b455755ec141','Xanthoria coomae','c71632a6-d757-5266-8efc-300bd01467dd','Xanthoria coom','6029533c-6980-447a-8db0-251a33adf968','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Xanthoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('602c26fe-2321-47fa-a1c4-cec70eed3907','','','515fef42-fdc6-5be0-a099-1d6e7a4b3f79','Sophora tetraptera J.F.Mill.','J.F.Mill.',0,0,'1d2f0abd-6a60-5525-b78b-1895bd98227d','Sophora tetraptera','1d2f0abd-6a60-5525-b78b-1895bd98227d','Sophora tetraptera','0d9e97cb-7455-5ede-adeb-141ae520be50','Sophora tetrapter','602c26fe-2321-47fa-a1c4-cec70eed3907','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('602e3aff-bd1c-4b01-bc04-99945999bbae','','','083085c9-0ba0-55c9-80d1-28947a71d464','Scoparia ejuncida Knaggs, 1867','Knaggs, 1867',1867,0,'5b03d27e-9984-5c4c-a5ae-8eaf9b4a229a','Scoparia ejuncida','5b03d27e-9984-5c4c-a5ae-8eaf9b4a229a','Scoparia ejuncida','84989fc7-36c6-511f-8fe8-c6b409f994d3','Scoparia eiuncid','602e3aff-bd1c-4b01-bc04-99945999bbae','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('603267a5-7d54-42e2-813a-6d5741cc11a6','','','81cbc1a7-76aa-5ba3-b1d2-4e9b904e9956','Zemacrosaldula pangare Larivière & Larochelle, 2015','Larivière & Larochelle, 2015',2015,0,'bb5c14f8-40a8-52df-b532-6f9afd23b43c','Zemacrosaldula pangare','bb5c14f8-40a8-52df-b532-6f9afd23b43c','Zemacrosaldula pangare','e06ae261-3874-5fa7-ab55-213fc7db1f9c','Zemacrosaldula pangar','603267a5-7d54-42e2-813a-6d5741cc11a6','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Zemacrosaldula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60343efa-6a72-4dad-a39a-0da614f00502','','','33447d5f-e6ed-5c15-83f2-dfddd847378a','Eriococcus rubrifagi Hoy, 1962','Hoy, 1962',1962,0,'e5838815-22e3-5e68-ae7e-41d41d84cff0','Eriococcus rubrifagi','e5838815-22e3-5e68-ae7e-41d41d84cff0','Eriococcus rubrifagi','9b7e7f8d-d03b-5b54-baa3-227a29c9a6d6','Eriococcus rubrifag','60343efa-6a72-4dad-a39a-0da614f00502','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('603a4107-eea2-4f40-b052-339183f2c710','','','ed45cd99-3738-53f0-b31a-1ee93c95206b','Halogeton','',0,0,'ed45cd99-3738-53f0-b31a-1ee93c95206b','Halogeton','ed45cd99-3738-53f0-b31a-1ee93c95206b','Halogeton','ed45cd99-3738-53f0-b31a-1ee93c95206b','Halogeton','603a4107-eea2-4f40-b052-339183f2c710','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Halogeton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('60367708-b0af-4d5f-a2e3-569ac2d4988f','','','fd655325-e8e3-5eeb-829d-8d67c40fbec9','Eurythenes gryllus (Lichtenstein, 1822)','(Lichtenstein, 1822)',1822,0,'9cee2699-d626-54ba-9dea-defd5eafc248','Eurythenes gryllus','9cee2699-d626-54ba-9dea-defd5eafc248','Eurythenes gryllus','5c207477-c45f-59e1-9785-5c9d5c611d62','Eurythenes gryll','60367708-b0af-4d5f-a2e3-569ac2d4988f','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Eurythenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60342356-86cf-4c6d-8b83-85f930f0baaf','','','7662468a-7e75-56b3-a133-dc00d18e6747','Asteromella osteospora (Sacc.) H. Ruppr.','(Sacc.) H. Ruppr.',0,0,'ca4962e5-bfa5-5e11-810f-95d791c94db5','Asteromella osteospora','ca4962e5-bfa5-5e11-810f-95d791c94db5','Asteromella osteospora','c5c51cbb-2075-5320-b5a0-8d29c2594e7d','Asteromella osteospor','60342356-86cf-4c6d-8b83-85f930f0baaf','Fungi|Ascomycota|Dothideomycetes|||Asteromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('603a38f5-fe3d-448f-bbb3-de100ccc6ffb','','','65713f2d-e84d-56f7-b0cb-927b1cae0063','Polycentropodidae','',0,0,'65713f2d-e84d-56f7-b0cb-927b1cae0063','Polycentropodidae','65713f2d-e84d-56f7-b0cb-927b1cae0063','Polycentropodidae','65713f2d-e84d-56f7-b0cb-927b1cae0063','Polycentropodidae','603a38f5-fe3d-448f-bbb3-de100ccc6ffb','Animalia|Arthropoda|Insecta|Trichoptera|Polycentropodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('603fd5e8-bc5c-4cb4-9183-4211c3258b40','','','828ed588-bfe5-5a3f-80b0-ae14a2d456bb','Aethus lifuanus Montrouzier, 1861','Montrouzier, 1861',1861,0,'ccc3707c-1617-5776-b991-2542760ee21f','Aethus lifuanus','ccc3707c-1617-5776-b991-2542760ee21f','Aethus lifuanus','d560e8a0-9ee1-5691-9769-2af546eaa9b2','Aethus lifuan','50f54135-0a84-4110-b528-0fb508ae4f59','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|Aethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('603b0707-89e1-4d1e-a3fb-b25bb387900f','','','31dca404-2e43-5074-8f04-77027a0136a4','Phlyctaenodini','',0,0,'31dca404-2e43-5074-8f04-77027a0136a4','Phlyctaenodini','31dca404-2e43-5074-8f04-77027a0136a4','Phlyctaenodini','31dca404-2e43-5074-8f04-77027a0136a4','Phlyctaenodini','603b0707-89e1-4d1e-a3fb-b25bb387900f','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('603f6c0e-e4e2-43d3-a052-ec92b52c431d','','','7666a954-e24f-5f34-a918-9dd8f8b9b96b','Spelungula','',0,0,'7666a954-e24f-5f34-a918-9dd8f8b9b96b','Spelungula','7666a954-e24f-5f34-a918-9dd8f8b9b96b','Spelungula','7666a954-e24f-5f34-a918-9dd8f8b9b96b','Spelungula','603f6c0e-e4e2-43d3-a052-ec92b52c431d','Animalia|Arthropoda|Arachnida|Araneae|Gradungulidae|Spelungula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('603ddd72-d22a-4812-8899-de66dd1a9207','','','05b40433-b559-5d25-8503-84e88b0aac64','Antarctobiotus triplex Lewis, 1972','Lewis, 1972',1972,0,'7e97ddee-de46-574e-9050-fe1661b41374','Antarctobiotus triplex','7e97ddee-de46-574e-9050-fe1661b41374','Antarctobiotus triplex','7e97ddee-de46-574e-9050-fe1661b41374','Antarctobiotus triplex','603ddd72-d22a-4812-8899-de66dd1a9207','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Antarctobiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6046d245-c27a-43d3-b1b6-0044eb169876','','','9e1e0c62-9351-522a-ab4a-1aeee1699295','Cenomyce Ach.','Ach.',0,0,'b17f2da1-579f-5c5f-8e1f-04334865596e','Cenomyce','b17f2da1-579f-5c5f-8e1f-04334865596e','Cenomyce','b17f2da1-579f-5c5f-8e1f-04334865596e','Cenomyce','6046d245-c27a-43d3-b1b6-0044eb169876','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cenomyce','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('604778da-e207-40b6-a8de-322261e36fa9','','','177adbba-5b43-5ec0-8a8c-39211b4d7d9e','Adstantes species','',0,0,'d2f1ce67-cb75-59c9-8b63-268a8e978d0b','Adstantes','d2f1ce67-cb75-59c9-8b63-268a8e978d0b','Adstantes','d2f1ce67-cb75-59c9-8b63-268a8e978d0b','Adstantes','604778da-e207-40b6-a8de-322261e36fa9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Adstantes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('60474671-cd95-4053-b4fc-3a98114ee67e','','','7bfb664c-7ddc-5f16-923b-65660ca5b331','Cercospora celosiae Syd.','Syd.',0,0,'93345080-4265-5c60-a4ac-a245a95d7e3f','Cercospora celosiae','93345080-4265-5c60-a4ac-a245a95d7e3f','Cercospora celosiae','c17a4343-4126-5a33-8dc5-0ee69a0f336c','Cercospora celosi','60474671-cd95-4053-b4fc-3a98114ee67e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6041d86f-d9b6-4fd7-bbda-5cad91f1400c','','','572b189a-1088-5efe-8050-d2fec6153f07','Bescherellia Duby','Duby',0,0,'95b58079-d8db-5c64-850d-a1ba8ee00c72','Bescherellia','95b58079-d8db-5c64-850d-a1ba8ee00c72','Bescherellia','95b58079-d8db-5c64-850d-a1ba8ee00c72','Bescherellia','6041d86f-d9b6-4fd7-bbda-5cad91f1400c','Plantae||Bryopsida|Hypnodendrales|Hypnodendraceae|Bescherellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('60416282-1f63-4e6d-89d9-82ad5e0d242e','','','641de175-5b0a-5206-93f1-787f95062d28','Cookeina Kuntze','Kuntze',0,0,'37257c08-758a-57a2-a268-a93f17e89af4','Cookeina','37257c08-758a-57a2-a268-a93f17e89af4','Cookeina','37257c08-758a-57a2-a268-a93f17e89af4','Cookeina','60416282-1f63-4e6d-89d9-82ad5e0d242e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcoscyphaceae|Cookeina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6042ae1c-5563-4e97-a8c2-d1d4c4249c72','','','a72ea6c6-38f2-5caa-b3de-35831fc0d650','Catalpa speciosa Teas','Teas',0,0,'fafeaeb7-d792-5f6c-9238-8a97a84af9aa','Catalpa speciosa','fafeaeb7-d792-5f6c-9238-8a97a84af9aa','Catalpa speciosa','f261bd44-0bff-5844-81e6-bce86f8c04e5','Catalpa specios','6042ae1c-5563-4e97-a8c2-d1d4c4249c72','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Catalpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6042369b-fcd8-4469-97c9-f90a44576355','','','e34d52e7-077a-5d33-b4cb-3413779b423a','Ptychopeltis Syd.','Syd.',0,0,'9716ed0c-1b13-5ab7-ad58-5b24ec9b948c','Ptychopeltis','9716ed0c-1b13-5ab7-ad58-5b24ec9b948c','Ptychopeltis','9716ed0c-1b13-5ab7-ad58-5b24ec9b948c','Ptychopeltis','c7215f45-026a-4b4b-aabf-0dc6dc826fb5','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Ptychopeltis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('604b91df-5195-4d26-930b-4da0769aad67','','','ba0f47af-e917-5f73-be81-a3d11b978e3e','Pratylenchus pratensis (de Man, 1880)','(de Man, 1880)',1880,0,'56126aa2-0073-53cb-b2ff-711392f8b5d0','Pratylenchus pratensis','56126aa2-0073-53cb-b2ff-711392f8b5d0','Pratylenchus pratensis','57c1a7ff-67ef-5d8a-a421-49ddabe5bc2a','Pratylenchus pratens','604b91df-5195-4d26-930b-4da0769aad67','Animalia|Nematoda|Secernentea|Tylenchida|Pratylenchidae|Pratylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('604bdfe7-2309-4035-9d80-ab0c6d260339','','','975b5bf9-8d03-58a0-8a64-1fb7fbe03b0a','Sphaeria violacea J.C. Schmidt ex Fr.','J.C. Schmidt ex Fr.',0,0,'9c09225a-4639-54a2-b609-a669a1573581','Sphaeria violacea','9c09225a-4639-54a2-b609-a669a1573581','Sphaeria violacea','80bc2e76-18ae-5e55-ad2d-ed5026c456e0','Sphaeria uiolace','011e6edb-8cf3-44e9-8923-e0a5f64e615c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('604fdb5e-8de5-478d-88ba-23cab027303e','','','c358e6b6-d5bd-577c-999a-45f00ac1c5b9','Guilandina L.','L.',0,0,'d81f0846-5406-5967-bdfa-fe96cfd47937','Guilandina','d81f0846-5406-5967-bdfa-fe96cfd47937','Guilandina','d81f0846-5406-5967-bdfa-fe96cfd47937','Guilandina','604fdb5e-8de5-478d-88ba-23cab027303e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Guilandina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('620a0971-c15e-4a8f-862d-c8b8a40b4f71','','','0cb4818b-fc92-56a4-9fca-1c13cc7e2936','Carinastele jugosa B. Marshall, 1988','B. Marshall, 1988',1988,0,'ba741641-21d4-58c4-9c8e-203e1086f985','Carinastele jugosa','ba741641-21d4-58c4-9c8e-203e1086f985','Carinastele jugosa','88ac355a-d7cb-5a08-a657-62627b008ffc','Carinastele iugos','620a0971-c15e-4a8f-862d-c8b8a40b4f71','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Carinastele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6215183f-f52d-4709-9391-24961c73bb32','','','ef5bfcea-1d5a-5833-b7c6-045a13bef9cc','Meiocardia species (NZOI T256)','',0,0,'f4d662f3-4a38-5fa4-88fb-4db17b7a8a75','Meiocardia','f4d662f3-4a38-5fa4-88fb-4db17b7a8a75','Meiocardia','f4d662f3-4a38-5fa4-88fb-4db17b7a8a75','Meiocardia','6215183f-f52d-4709-9391-24961c73bb32','Animalia|Mollusca|Bivalvia|Veneroida|Glossidae|Meiocardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('62157251-1475-4b33-9b2a-ab5257d8e976','','','ab969e0b-19f6-557d-b825-f32093a262b3','Clivinina','',0,0,'ab969e0b-19f6-557d-b825-f32093a262b3','Clivinina','ab969e0b-19f6-557d-b825-f32093a262b3','Clivinina','ab969e0b-19f6-557d-b825-f32093a262b3','Clivinina','62157251-1475-4b33-9b2a-ab5257d8e976','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('620e63b5-4f7c-4903-b5a6-c8fd57904256','','','c436268f-4eb9-53fe-a437-909ff51ff910','Agaricus chrysophyllus Fr.','Fr.',0,0,'02500b29-d290-5e13-b88b-2778c1ad9485','Agaricus chrysophyllus','02500b29-d290-5e13-b88b-2778c1ad9485','Agaricus chrysophyllus','8a2e9cda-93e6-59d4-a3bd-5bb92b45dfb8','Agaricus chrysophyll','9fdf710d-5c1b-4065-ad6a-a879c2266882','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('621276c4-1fac-4afb-9039-f6c02716cf12','','','64d64698-75e7-50d8-a65d-32e6ccfc3532','Phomopsis nux H.C. Sm.','H.C. Sm.',0,0,'542e32d6-6470-5d03-96f1-8cf84af27fc7','Phomopsis nux','542e32d6-6470-5d03-96f1-8cf84af27fc7','Phomopsis nux','542e32d6-6470-5d03-96f1-8cf84af27fc7','Phomopsis nux','ee6ec316-8e6b-4f61-9b30-e47cc8c9844b','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6219235a-9707-430f-be50-8b5fcba83375','','','85f3d583-fddc-57a0-bb95-d077f72f9401','Maorina species CMNZ Macfarlane','',0,0,'a8e650a1-0da7-5b39-bb18-9a6f675df000','Maorina','a8e650a1-0da7-5b39-bb18-9a6f675df000','Maorina','a8e650a1-0da7-5b39-bb18-9a6f675df000','Maorina','6219235a-9707-430f-be50-8b5fcba83375','Animalia|Arthropoda|Insecta|Diptera|Pallopteridae|Maorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('621736f6-e142-4857-a622-7b4bc0ffd73e','','','5d71cfab-7265-5fc7-896c-42d0c3d6a82e','Cyathea robusta Holttum','Holttum',0,0,'f7bb0eb2-7489-56d9-bb79-074b6eafd54e','Cyathea robusta','f7bb0eb2-7489-56d9-bb79-074b6eafd54e','Cyathea robusta','c5caf4ce-6950-5ddf-b2e2-059a28643836','Cyathea robust','621736f6-e142-4857-a622-7b4bc0ffd73e','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Cyathea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('621a6906-6d21-4251-94f8-98fb1076890c','','','36dd543d-e425-56e4-8b27-d046a63cfcb6','Safrobates gerdi Ermilov & Minor, 2016','Ermilov & Minor, 2016',2016,0,'73b04cfc-a0f5-521b-ae20-7bd17392d70d','Safrobates gerdi','73b04cfc-a0f5-521b-ae20-7bd17392d70d','Safrobates gerdi','3e7b9e34-1a3b-5f71-90b0-2c68308d1a3b','Safrobates gerd','621a6906-6d21-4251-94f8-98fb1076890c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Punctoribatidae|Safrobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6220c8ef-ee11-42c4-afab-0db326bbdc29','','','ab3167a4-eb2c-57d4-a167-ed7c827b0ce5','Verrucaria pulchella Borrer','Borrer',0,0,'ef0aa6e7-4b7f-592a-9e18-5dfad0f85422','Verrucaria pulchella','ef0aa6e7-4b7f-592a-9e18-5dfad0f85422','Verrucaria pulchella','55e03948-a1dc-5139-b504-e42d49227e87','Verrucaria pulchell','4a11ee79-d650-4f98-88bd-4d62f440c81b','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('621a8e44-12e7-4a06-a69b-07caa0be5b07','','','8b827f40-675b-5d3b-afe2-b810fbf187fc','Moraea collina Thunb.','Thunb.',0,0,'2ebc10b2-a314-57dd-861d-9aa97e4d2232','Moraea collina','2ebc10b2-a314-57dd-861d-9aa97e4d2232','Moraea collina','a0401476-23cd-53a4-b604-c523b258a768','Moraea collin','621a8e44-12e7-4a06-a69b-07caa0be5b07','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Moraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('621e4978-5c61-430f-acab-7509ff2ffd06','','','61cf8898-f940-5e11-bebc-831ff43ee542','Siphonolejeunea nudipes var. magnicarinata E.A.Hodgs.','E.A.Hodgs.',0,0,'87858eb4-7312-5ba9-91a7-b920d6bbfbc4','Siphonolejeunea nudipes magnicarinata','e87ffd2c-2dcc-5420-b3f9-98c43b087cbf','Siphonolejeunea nudipes var. magnicarinata','fe0b9165-9578-5e9d-b003-9924e289de17','Siphonolejeunea nudip magnicarinat','621e4978-5c61-430f-acab-7509ff2ffd06','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Siphonolejeunea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('62219bf5-6dd4-464a-98a3-a2fab529cb63','','','0882c239-9930-5f10-bc98-dae0da5eb78e','Metablax brouni Sharp, 1877','Sharp, 1877',1877,0,'a170323b-bd25-521e-a7b6-fafea463790c','Metablax brouni','a170323b-bd25-521e-a7b6-fafea463790c','Metablax brouni','283b8542-77e5-5d6a-8540-8220a8c1363d','Metablax broun','62219bf5-6dd4-464a-98a3-a2fab529cb63','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Metablax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('621c89c5-0e7e-4457-9516-e66a9298b848','','','4dfd7496-1b8c-55af-9b2a-90e3bef4552b','Bromus japonicus var. vestitus (Schrad.) Halácsy','(Schrad.) Halácsy',0,0,'645ab27b-7318-5c80-bf19-d2df59c00af8','Bromus japonicus vestitus','2c8ebd50-0cf2-5425-a137-f13346c5d2ba','Bromus japonicus var. vestitus','4ee905a5-93df-527e-8a34-76f3c7c876a5','Bromus iaponic uestit','621c89c5-0e7e-4457-9516-e66a9298b848','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('622429cf-ad72-412c-bc00-5d1cda29c948','','','ba34364e-131e-5cc7-91eb-88fd50e27f53','Cantharellales Gäum.','Gäum.',0,0,'d64d752f-66e0-50bb-acb3-79f9a8fc0531','Cantharellales','d64d752f-66e0-50bb-acb3-79f9a8fc0531','Cantharellales','d64d752f-66e0-50bb-acb3-79f9a8fc0531','Cantharellales','622429cf-ad72-412c-bc00-5d1cda29c948','Fungi|Basidiomycota|Agaricomycetes|Cantharellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('6223ad5f-0d45-427c-97b0-91d9c2c38e49','','','b69f39f3-cb70-56e8-aab6-4f9498344d5d','Notopais','',0,0,'b69f39f3-cb70-56e8-aab6-4f9498344d5d','Notopais','b69f39f3-cb70-56e8-aab6-4f9498344d5d','Notopais','b69f39f3-cb70-56e8-aab6-4f9498344d5d','Notopais','6223ad5f-0d45-427c-97b0-91d9c2c38e49','Animalia|Arthropoda|Malacostraca|Isopoda|Munopsididae|Notopais','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6223f6ed-28b5-4c12-a725-a3e4f904d0db','','','052c256d-6955-55aa-8a4e-e33c59e35c65','Cibicides variabilis (d’Orbigny, 1826)','(d’Orbigny, 1826)',1826,0,'219c6194-4686-5cd8-bb0f-7eb6dd79fa39','Cibicides variabilis','219c6194-4686-5cd8-bb0f-7eb6dd79fa39','Cibicides variabilis','58dc5c79-6c35-5c02-b066-b38b22c83cf9','Cibicides uariabil','6223f6ed-28b5-4c12-a725-a3e4f904d0db','Chromista|Foraminifera|Polythalamea|Rotaliida|Cibicidae|Cibicides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('622dd5a7-f2a5-47e7-8b41-1fc22795f425','','','5c9d07b2-a4c8-5df9-a6f5-bc3d4f66a860','Ceratocystis pluriannulata (Hedgc.) C. Moreau','(Hedgc.) C. Moreau',0,0,'e4678e00-a40d-5096-8db2-5948da1ce54f','Ceratocystis pluriannulata','e4678e00-a40d-5096-8db2-5948da1ce54f','Ceratocystis pluriannulata','60f6063e-9597-5bca-990e-a27a815d6b27','Ceratocystis pluriannulat','894d7a35-88f7-42b4-b602-8f89fc3d9cb6','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Ceratocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62288566-cb96-4068-96f3-6d1f591a3552','','','950339e4-a026-539a-81cc-bdfbeb67b7c5','Coenogoniaceae','',0,0,'950339e4-a026-539a-81cc-bdfbeb67b7c5','Coenogoniaceae','950339e4-a026-539a-81cc-bdfbeb67b7c5','Coenogoniaceae','950339e4-a026-539a-81cc-bdfbeb67b7c5','Coenogoniaceae','62288566-cb96-4068-96f3-6d1f591a3552','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Coenogoniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('622d7f66-8267-4c1d-ada8-40dc4d6cadb3','','','f66a60f4-b8d1-5d8d-821c-34347a9a24d1','Sporisorium vanderystii (Henn.) Langdon & Full.','(Henn.) Langdon & Full.',0,0,'4404210a-2b5c-5a68-80f6-b9e9b8195f4f','Sporisorium vanderystii','4404210a-2b5c-5a68-80f6-b9e9b8195f4f','Sporisorium vanderystii','3259ca3c-2313-5a99-a443-3b0f2ec3cb17','Sporisorium uanderyst','622d7f66-8267-4c1d-ada8-40dc4d6cadb3','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62297ed2-e6e2-4fd9-91d4-3333902c18e2','','','e178c1c2-e00e-5e45-a10b-9e50f37dab36','Lophodermium pinastri (Schrad.) Chevall.','(Schrad.) Chevall.',0,0,'a1b802ba-ee76-5d82-9a02-b5565e60d4e4','Lophodermium pinastri','a1b802ba-ee76-5d82-9a02-b5565e60d4e4','Lophodermium pinastri','b12d499a-46f6-547d-8ddb-579af3d702fb','Lophodermium pinastr','62297ed2-e6e2-4fd9-91d4-3333902c18e2','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('622f0032-97c7-4807-b14c-4b8720fd429d','','','e1cbc662-0e9f-593b-94e0-340744579f56','Rhytisma Fr.','Fr.',0,0,'1aac3036-6e14-5ff1-9ac0-eeb30cc687ac','Rhytisma','1aac3036-6e14-5ff1-9ac0-eeb30cc687ac','Rhytisma','1aac3036-6e14-5ff1-9ac0-eeb30cc687ac','Rhytisma','622f0032-97c7-4807-b14c-4b8720fd429d','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Rhytisma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('62354d13-5ffc-46cc-b840-28583d8f3bc9','','','51c53fe0-a88b-52a3-a60c-bd0b67768abe','Lepadella rhomboides (Gosse, 1886)','(Gosse, 1886)',1886,0,'1e112457-43d7-50a2-9533-541fc2d12c6f','Lepadella rhomboides','1e112457-43d7-50a2-9533-541fc2d12c6f','Lepadella rhomboides','df40dc87-ef8c-5fcb-9225-7526350ad9d2','Lepadella rhomboid','62354d13-5ffc-46cc-b840-28583d8f3bc9','Animalia|Gnathifera|Rotifera|Ploimida|Lepadellidae|Lepadella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62356cdd-7340-4575-a7f9-eec159c023c9','','','0b49448a-0524-5bad-a46c-763eb0d57df6','Mazus pumilio R.Br.','R.Br.',0,0,'7fad58fa-61a3-5916-bdd0-471ea61cd688','Mazus pumilio','7fad58fa-61a3-5916-bdd0-471ea61cd688','Mazus pumilio','3aa14868-2fc5-52a1-8223-366eecc3df90','Mazus pumili','62356cdd-7340-4575-a7f9-eec159c023c9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Mazus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62310103-8900-4692-b780-deb2f2871549','','','45b557e1-c065-5e85-9b5b-1d0c3b733056','Sommerstorffia Arnautov','Arnautov',0,0,'a4bd8d2e-a697-59e6-a24b-a76f54244ec0','Sommerstorffia','a4bd8d2e-a697-59e6-a24b-a76f54244ec0','Sommerstorffia','a4bd8d2e-a697-59e6-a24b-a76f54244ec0','Sommerstorffia','62310103-8900-4692-b780-deb2f2871549','Chromista|Oomycota|Oomycetes|Saprolegniales|Saprolegniaceae|Sommerstorffia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('623bb3c4-6a0b-4776-830a-61658c2670b6','','','ee15ad3a-28cf-5121-ab77-03aa331a492d','Grossglockneria','',0,0,'ee15ad3a-28cf-5121-ab77-03aa331a492d','Grossglockneria','ee15ad3a-28cf-5121-ab77-03aa331a492d','Grossglockneria','ee15ad3a-28cf-5121-ab77-03aa331a492d','Grossglockneria','623bb3c4-6a0b-4776-830a-61658c2670b6','Chromista|Ciliophora|Colpodea|Colpodida|Grossglockneriidae|Grossglockneria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('623b12bb-8793-4992-ba9d-73197da86f2b','','','f8fcce0a-4be8-5458-8f77-b36e81d958d5','Protea conifera L.','L.',0,0,'990f35ed-0c41-55e3-adf5-0b60cd9c7871','Protea conifera','990f35ed-0c41-55e3-adf5-0b60cd9c7871','Protea conifera','f68a294b-ef5c-55d1-8255-3f9f5474804a','Protea conifer','b24015ac-b3f6-4d98-95d8-11ba2ee4954c','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('623b2e13-02f5-46ff-8188-8384d918ec7a','','','145ca18c-e16c-567d-aad7-3c9252cede44','Circica cionophora Meyrick, 1888','Meyrick, 1888',1888,0,'8a27b4f8-ea76-5ec7-acf0-01ca4de07551','Circica cionophora','8a27b4f8-ea76-5ec7-acf0-01ca4de07551','Circica cionophora','d778f1e3-37d3-568a-9d9e-96269b745461','Circica cionophor','7a345117-86ba-45d7-bc3e-1f0e66f94ad3','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Circica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('623d0092-38ce-40e3-89e6-0dac3bb2e500','','','577e074e-0b98-55ba-b4c3-b0ccb0f5cfca','Petroica subg. Miro','',0,0,'8a76085b-fc6c-5ca0-9165-7b57bc8edda1','Miro','eba7b5ea-4008-5ffc-9760-8736690f8f51','Petroica subgen. Miro','8a76085b-fc6c-5ca0-9165-7b57bc8edda1','Miro','623d0092-38ce-40e3-89e6-0dac3bb2e500','Animalia|Chordata|Aves|Passeriformes|Petroicidae|Petroica','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('623eaacc-2c9a-4c35-9ee3-3ef73d41fee9','','','1805b444-3acc-5627-94be-4e869ce98ab7','Asterodon ferruginosus Pat.','Pat.',0,0,'e75ad3d0-0d55-5d0c-8ad1-d7664b8f69df','Asterodon ferruginosus','e75ad3d0-0d55-5d0c-8ad1-d7664b8f69df','Asterodon ferruginosus','76c814f1-c23b-5c57-9d09-12c7d56a20ad','Asterodon ferruginos','623eaacc-2c9a-4c35-9ee3-3ef73d41fee9','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Asterodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('623e5249-f0a3-4673-9350-b8463b33b24d','','','606fbabd-8516-517d-b184-ce50facde4d7','Amorocoelophoma neoregeliae Crous','Crous',0,0,'cc0e6aa1-1595-591d-a94e-12c2ee052067','Amorocoelophoma neoregeliae','cc0e6aa1-1595-591d-a94e-12c2ee052067','Amorocoelophoma neoregeliae','68d62fe7-2b09-55bc-97cc-7d72bce65081','Amorocoelophoma neoregeli','623e5249-f0a3-4673-9350-b8463b33b24d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Amorosiaceae|Amorocoelophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62415777-83b7-4137-8647-c594f7bfe13e','','','6e13db4f-fb38-5f50-b761-6526bf43c103','Luzula campestris var. petrieana Buchenau','Buchenau',0,0,'0278128e-12c1-5ada-bc1a-49761d480a06','Luzula campestris petrieana','2ac30761-a5a6-57cc-950e-295c30f74ee9','Luzula campestris var. petrieana','1e8acd1b-27c6-505c-8690-e0237bd4782b','Luzula campestr petriean','cb212bb5-55c2-4210-8de5-bed1111b8361','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('62484a49-8d91-4864-bbb8-758f1316a72c','','','92403b8d-0f83-5ec8-83b2-eda40db8770c','Hortaea Nishim. & Miyaji','Nishim. & Miyaji',0,0,'3a9d93f4-22c8-51e9-a5b2-273d9e8643ad','Hortaea','3a9d93f4-22c8-51e9-a5b2-273d9e8643ad','Hortaea','3a9d93f4-22c8-51e9-a5b2-273d9e8643ad','Hortaea','62484a49-8d91-4864-bbb8-758f1316a72c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Hortaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('61781c24-30db-4f65-9645-0b04bda724b7','','','824c4e33-89cc-548a-bb89-1ccec1e05e60','Pedilophorus','',0,0,'824c4e33-89cc-548a-bb89-1ccec1e05e60','Pedilophorus','824c4e33-89cc-548a-bb89-1ccec1e05e60','Pedilophorus','824c4e33-89cc-548a-bb89-1ccec1e05e60','Pedilophorus','61781c24-30db-4f65-9645-0b04bda724b7','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Pedilophorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('617690b3-2a1b-4d37-9595-6edcea570add','','','be7d8b4b-a01b-5e65-9270-fd9d2813709a','Kaurimyia Winterton & Irwin, 2008','Winterton & Irwin, 2008',2008,0,'0436aff4-d70d-5a67-8c3f-289c36dcdd8c','Kaurimyia','0436aff4-d70d-5a67-8c3f-289c36dcdd8c','Kaurimyia','0436aff4-d70d-5a67-8c3f-289c36dcdd8c','Kaurimyia','617690b3-2a1b-4d37-9595-6edcea570add','Animalia|Arthropoda|Insecta|Diptera|Apsilocephalidae|Kaurimyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6176c1f8-2a52-4418-8997-94d8a4260600','','','5fbf8428-323a-5ca8-aa9e-087218afbe2c','Coracii','',0,0,'5fbf8428-323a-5ca8-aa9e-087218afbe2c','Coracii','5fbf8428-323a-5ca8-aa9e-087218afbe2c','Coracii','5fbf8428-323a-5ca8-aa9e-087218afbe2c','Coracii','6176c1f8-2a52-4418-8997-94d8a4260600','Animalia|Chordata|Aves|Coraciiformes||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('624a2e04-d337-4aab-9a6c-bf777a0882ba','','','efd7c174-010a-5a8b-9855-98ef980989a2','Klieonychocamptoides species','',0,0,'ca8aa4aa-251d-5829-8668-37abe3d3605e','Klieonychocamptoides','ca8aa4aa-251d-5829-8668-37abe3d3605e','Klieonychocamptoides','ca8aa4aa-251d-5829-8668-37abe3d3605e','Klieonychocamptoides','624a2e04-d337-4aab-9a6c-bf777a0882ba','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|Klieonychocamptoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6177f2c0-6c28-4ee6-8060-af21523948f6','','','ae991f78-1245-557a-9b83-bdad97706de6','Dorcatoma lauta Broun, 1881','Broun, 1881',1881,0,'cf33b187-b473-535e-be68-6d7838407fcc','Dorcatoma lauta','cf33b187-b473-535e-be68-6d7838407fcc','Dorcatoma lauta','8b1f5998-4648-566f-a3ab-26a8ff75edd9','Dorcatoma laut','6177f2c0-6c28-4ee6-8060-af21523948f6','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Dorcatoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('624c22b3-a781-4d88-88c3-ccaa92e25708','','','72676a5e-1ed4-51fb-827c-1b334874a4e0','Athor','',0,0,'72676a5e-1ed4-51fb-827c-1b334874a4e0','Athor','72676a5e-1ed4-51fb-827c-1b334874a4e0','Athor','72676a5e-1ed4-51fb-827c-1b334874a4e0','Athor','624c22b3-a781-4d88-88c3-ccaa92e25708','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Athor','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('617ac9c3-6a61-4e59-a894-0e8a8d4aa9c9','','','459c21d2-dfbd-5e2d-88fb-84d26408ecfd','Domibacillus Seiler et al., 2012','Seiler et al., 2012',2012,0,'0c02f28e-db48-5c7c-ae8e-6227083d7a36','Domibacillus','0c02f28e-db48-5c7c-ae8e-6227083d7a36','Domibacillus','0c02f28e-db48-5c7c-ae8e-6227083d7a36','Domibacillus','617ac9c3-6a61-4e59-a894-0e8a8d4aa9c9','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Domibacillus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('617be22b-2d09-4f20-b1b5-1d0a9b3db148','','','4b28e186-aa60-5811-b662-fcc0dec70c47','Utricularia prehensilis E.Mey.','E.Mey.',0,0,'c1fa5003-ca2e-50f5-887c-d61f9db0d3ff','Utricularia prehensilis','c1fa5003-ca2e-50f5-887c-d61f9db0d3ff','Utricularia prehensilis','c34b1d09-bc7a-5871-a919-e066b03ba0a5','Utricularia prehensil','617be22b-2d09-4f20-b1b5-1d0a9b3db148','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('617b8604-702c-477f-80f6-6c5503965832','','','86a3024a-f2be-5da6-902f-a70674eb5cf6','Sigmothrips aotearoana Ward, 1970','Ward, 1970',1970,0,'abf9bf48-96bb-5931-ba07-b1b788b163f9','Sigmothrips aotearoana','abf9bf48-96bb-5931-ba07-b1b788b163f9','Sigmothrips aotearoana','2974fb44-11b8-57d9-b81e-62a24b20ab02','Sigmothrips aotearoan','617b8604-702c-477f-80f6-6c5503965832','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Sigmothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6180b61e-cf01-4215-b2d8-bb0fc9c21c29','','','8182bebd-89d7-5fdc-baea-c6b7f76e94c0','Leioproctus waipounamu Donovan, 2007','Donovan, 2007',2007,0,'0cabb867-7749-551b-85ba-fe5bfa80b07f','Leioproctus waipounamu','0cabb867-7749-551b-85ba-fe5bfa80b07f','Leioproctus waipounamu','59a1966c-14d5-5b60-81fd-6e4ac3ba874f','Leioproctus waipounam','6180b61e-cf01-4215-b2d8-bb0fc9c21c29','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Leioproctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61838c9f-e048-4e1f-b2c4-482fa121f7de','','','d783b10c-cb31-5ce1-9aa5-31c05b73d221','Puccinia persistens Plowr.','Plowr.',0,0,'1d38c4d0-f2ea-54df-bcb7-eea965c30869','Puccinia persistens','1d38c4d0-f2ea-54df-bcb7-eea965c30869','Puccinia persistens','1d38c4d0-f2ea-54df-bcb7-eea965c30869','Puccinia persistens','8cc8209e-767b-4943-b576-5ed349290008','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6184e8b9-4e21-42ed-a109-92205db9ba30','','','c2eb7832-9ea7-5a71-a452-7fff9cf50a67','Erysiphe cichoracearum DC.','DC.',0,0,'fe6da7f2-2f10-5387-8787-a50a543f0bee','Erysiphe cichoracearum','fe6da7f2-2f10-5387-8787-a50a543f0bee','Erysiphe cichoracearum','e5de7cf1-9164-57da-a316-7a712f9bf3a0','Erysiphe cichoracear','959e65a6-b362-4b93-8e10-de94dfc3062f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6182e91b-3217-44e4-b770-822b2e0c2cf2','','','a985ba4d-3ed8-598a-99bd-40fadd9dc892','Saccharomyces capensis Van der Walt & Tscheuschner','Van der Walt & Tscheuschner',0,0,'957a507b-e5a7-560c-a6e8-e61160f143fb','Saccharomyces capensis','957a507b-e5a7-560c-a6e8-e61160f143fb','Saccharomyces capensis','5cc4b14c-0929-5913-b37d-0b34c3a2ffbe','Saccharomyces capens','c1fda538-a8f8-4eaf-adc2-e910034eae2e','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('618db26d-9064-458f-a58e-25fb09033c61','','','824408d2-73d1-5f0c-be90-2cb0a0dbf498','Tiarosporella madreeya (Subram. & K. Ramakr.) Nag Raj','(Subram. & K. Ramakr.) Nag Raj',0,0,'f1e66176-933d-56f4-a334-cbccbf7f0c40','Tiarosporella madreeya','f1e66176-933d-56f4-a334-cbccbf7f0c40','Tiarosporella madreeya','479067fc-b994-5a80-8768-f3386a213377','Tiarosporella madreey','ff268f9c-d8b8-48d2-9d38-5b37132ac64e','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Tiarosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('618ea132-3963-4307-a633-b0fa94b8955e','','','54998f0e-cc40-5399-92f3-d437c4ed94e7','Metacalles irregularis (Broun, 1913)','(Broun, 1913)',1913,0,'a6538a72-77ba-5536-bd9d-27a089f3efe3','Metacalles irregularis','a6538a72-77ba-5536-bd9d-27a089f3efe3','Metacalles irregularis','18519331-04b8-5170-9199-4296abdf8472','Metacalles irregular','618ea132-3963-4307-a633-b0fa94b8955e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Metacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61944667-4c0f-4c83-9f51-c4bddc64741f','','','35d8cf80-5ca0-57e4-8774-43508456b870','Mycena inclinata (Fr.) Quél.','(Fr.) Quél.',0,0,'b2a2c881-d737-5067-9489-1726cf62f98d','Mycena inclinata','b2a2c881-d737-5067-9489-1726cf62f98d','Mycena inclinata','d65a177d-5314-53ac-9be0-4d3b8b40f860','Mycena inclinat','61944667-4c0f-4c83-9f51-c4bddc64741f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61959937-d3d4-4b37-b854-1bb4576f00c9','','','869896c8-eae5-557a-ac05-344468278c5b','Dinophysis truncata Cleve','Cleve',0,0,'dbdd7651-989f-5758-8065-9f11a3c0e76e','Dinophysis truncata','dbdd7651-989f-5758-8065-9f11a3c0e76e','Dinophysis truncata','85fc107c-ffd1-5269-8742-d4749a503fac','Dinophysis truncat','61959937-d3d4-4b37-b854-1bb4576f00c9','Chromista|Myzozoa|Peridinea|Dinophysida|Dinophysididae|Dinophysis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61901dd2-10e9-428d-9b1c-dc782795efd3','','','2bba7b9e-a32d-5e73-8fc5-2cf5bb84667c','Leucophellinus Bondartsev & Singer','Bondartsev & Singer',0,0,'a6d76b81-1cb6-590e-8f10-445f1c908895','Leucophellinus','a6d76b81-1cb6-590e-8f10-445f1c908895','Leucophellinus','a6d76b81-1cb6-590e-8f10-445f1c908895','Leucophellinus','61901dd2-10e9-428d-9b1c-dc782795efd3','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Leucophellinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('619a2d2b-aba9-41ca-91d5-c74ac2478846','','','d47866ad-cecf-5593-97ad-c9c3aaed6f50','Bradyrhizobium liaoningense Xu et al., 1995','Xu et al., 1995',1995,0,'84625118-c258-5b75-a084-316a3de5a784','Bradyrhizobium liaoningense','84625118-c258-5b75-a084-316a3de5a784','Bradyrhizobium liaoningense','dd8ee1f9-a2c7-5f55-a488-56610db809ea','Bradyrhizobium liaoningens','619a2d2b-aba9-41ca-91d5-c74ac2478846','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Nitrobacteraceae|Bradyrhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('619cc9a6-d176-4ece-83a3-cd3afab151d2','','','146a505f-ad6d-53a5-937b-9db38c648880','Forsterella','',0,0,'146a505f-ad6d-53a5-937b-9db38c648880','Forsterella','146a505f-ad6d-53a5-937b-9db38c648880','Forsterella','146a505f-ad6d-53a5-937b-9db38c648880','Forsterella','619cc9a6-d176-4ece-83a3-cd3afab151d2','Animalia|Arthropoda|Arachnida|Araneae|Zodariidae|Forsterella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('61a127e2-7a44-43cb-8fbe-0f86c43364c4','','','dfb38a67-e1b2-55b4-ac94-70c1256a3896','Antrodiella rata (G. Cunn.) P.K. Buchanan & Ryvarden','(G. Cunn.) P.K. Buchanan & Ryvarden',0,0,'d9b0b3b2-7c2b-58f0-a97f-91b5efd9d170','Antrodiella rata','d9b0b3b2-7c2b-58f0-a97f-91b5efd9d170','Antrodiella rata','ff7e647d-e2d2-5075-8197-37ac4f7d97da','Antrodiella rat','61a127e2-7a44-43cb-8fbe-0f86c43364c4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Antrodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61a31872-0fd0-4fc1-bf63-7c6683b0f23d','','','5aba2c3c-c128-5604-aef5-a9b335966e9a','Iti Garn.-Jones & P.N.Johnson','Garn.-Jones & P.N.Johnson',0,0,'d0a4b34d-dbb2-51b1-9f99-5ebe5c399ae4','Iti','d0a4b34d-dbb2-51b1-9f99-5ebe5c399ae4','Iti','d0a4b34d-dbb2-51b1-9f99-5ebe5c399ae4','Iti','4cf26084-a90c-4f28-9dc0-14f4586c7b01','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Iti','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('61a9d3cd-2222-43ec-a3ea-11413f785810','','','9b2ccf71-1a97-5849-a201-b29cbe5c1f9c','Trachelomonas','',0,0,'9b2ccf71-1a97-5849-a201-b29cbe5c1f9c','Trachelomonas','9b2ccf71-1a97-5849-a201-b29cbe5c1f9c','Trachelomonas','9b2ccf71-1a97-5849-a201-b29cbe5c1f9c','Trachelomonas','61a9d3cd-2222-43ec-a3ea-11413f785810','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('61a5eb1a-7281-4a57-aa9d-b00646099d56','','','4b218699-75ff-5313-9807-3f306b09e888','Staurastrum pseudosebaldi Wille','Wille',0,0,'e3b0f5a1-e8b5-5d16-af03-7f7068722116','Staurastrum pseudosebaldi','e3b0f5a1-e8b5-5d16-af03-7f7068722116','Staurastrum pseudosebaldi','83651cb4-cb75-520a-a47b-eb1ba2b78536','Staurastrum pseudosebald','61a5eb1a-7281-4a57-aa9d-b00646099d56','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61aab10f-28f5-49cf-9fec-d926f4fdcbd8','','','4f7e33b5-d5ed-598c-aac9-6cb2b8554d7e','Onchyoprion anaethetus Scopoli, 1786 Scopoli 1786, 1786','Scopoli, 1786',1786,0,'be81399a-f9e8-5298-aee1-d825b91aa12c','Onchyoprion anaethetus','be81399a-f9e8-5298-aee1-d825b91aa12c','Onchyoprion anaethetus','83baf6a0-a0cc-5786-9ad6-44fadca6073a','Onchyoprion anaethet','61aab10f-28f5-49cf-9fec-d926f4fdcbd8','|||||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('61b0ec87-e580-4e18-8662-4f68c538163b','','','dc6d8698-6e34-5baf-81ee-4ce53cc9fa6e','Ixerba A.Cunn.','A.Cunn.',0,0,'7e0ca275-3c7d-5c01-a7da-01c1ae734945','Ixerba','7e0ca275-3c7d-5c01-a7da-01c1ae734945','Ixerba','7e0ca275-3c7d-5c01-a7da-01c1ae734945','Ixerba','61b0ec87-e580-4e18-8662-4f68c538163b','Plantae|Tracheophyta|Magnoliopsida|Crossosomatales|Strasburgeriaceae|Ixerba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('61b6f19a-9eda-4a9e-8225-cec36fe805b2','','','24cefbbb-4816-5c45-be51-a229dd97a8c8','Polypodium amplum Colenso','Colenso',0,0,'7efc1286-e949-56bb-ba6a-ba14cf0af265','Polypodium amplum','7efc1286-e949-56bb-ba6a-ba14cf0af265','Polypodium amplum','ece090c5-9be0-52ce-9e6b-207a553fcdcb','Polypodium ampl','8672bb55-b2ff-42c3-ba42-9bfd39362cf4','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61b0fc3e-a57b-4ea6-b2c4-c5fc4ac1c096','','','41099fc4-bdd5-51c0-9ef9-5e2e15d36756','Spondylosium pulchrum (Bailey) W.Archer','(Bailey) W.Archer',0,0,'81aba0e5-3a14-5d30-b4d6-9ff8c893e374','Spondylosium pulchrum','81aba0e5-3a14-5d30-b4d6-9ff8c893e374','Spondylosium pulchrum','9ad32bd1-4a8c-5a0f-86a0-31705e27d97f','Spondylosium pulchr','61b0fc3e-a57b-4ea6-b2c4-c5fc4ac1c096','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Spondylosium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61bc3847-9da9-453e-ae18-176913e06b75','','','a7ee69df-afca-53a1-9504-c1bf0aa4f0e8','Dumus','',0,0,'a7ee69df-afca-53a1-9504-c1bf0aa4f0e8','Dumus','a7ee69df-afca-53a1-9504-c1bf0aa4f0e8','Dumus','a7ee69df-afca-53a1-9504-c1bf0aa4f0e8','Dumus','61bc3847-9da9-453e-ae18-176913e06b75','Animalia|Tunicata|Ascidiacea|Enterogona|Ritterellidae|Dumus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('61b8061c-7473-49b6-bf5b-290c424c4ad9','','','954fe3a8-8b61-5c5a-a18d-0a5c33ab5104','Heterodera avenae Wollenweber, 1924','Wollenweber, 1924',1924,0,'f4e65121-596e-5d51-97d2-d1a68f1e6a5c','Heterodera avenae','f4e65121-596e-5d51-97d2-d1a68f1e6a5c','Heterodera avenae','ffd351b1-7a08-5701-bc11-e34fca500382','Heterodera auen','61b8061c-7473-49b6-bf5b-290c424c4ad9','Animalia|Nematoda|Secernentea|Tylenchida|Heteroderidae|Heterodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61b96424-d2c3-48cc-95ec-67389cdb65fc','','','a9bd00be-da64-5904-803b-b9c2da5aa43a','Thuja plicata Donn ex D.Don','Donn ex D.Don',0,0,'a72bb9a1-8438-5cf0-a67b-df32018f6de2','Thuja plicata','a72bb9a1-8438-5cf0-a67b-df32018f6de2','Thuja plicata','455aca50-d7d8-57b1-aa55-d662276b2945','Thuja plicat','61b96424-d2c3-48cc-95ec-67389cdb65fc','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Thuja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('61b8ecc4-49ee-4a0b-9a9e-e39a8bf7f9b6','','','06053462-d5e5-5d0d-a98d-b7791a300c1c','Pseudotsuga sinensis Dode var. sinensis','',0,0,'d8bf4ac4-529e-5461-9b1e-b19663343a8a','Pseudotsuga sinensis sinensis','ebd67df3-8199-5956-ad3b-ad70384ee078','Pseudotsuga sinensis var. sinensis','08e3f396-c4ea-592f-8a1d-5537daf7d40a','Pseudotsuga sinens sinens','61b8ecc4-49ee-4a0b-9a9e-e39a8bf7f9b6','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pseudotsuga','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('61344854-6600-4be0-a658-c03198d13b2c','','','c5a982c3-3e61-5323-8d4a-54e898a7fe94','Sophora microphylla Aiton subsp. microphylla','',0,0,'cfc9bd4f-892b-5a67-abcd-2b39f02e2180','Sophora microphylla microphylla','a755434d-ca6a-516e-8a82-9522c44db967','Sophora microphylla subsp. microphylla','362cb5c9-760b-5b5c-bac3-c3ef9789adb0','Sophora microphyll microphyll','2cc8ec29-167e-4c73-a77c-2e4b68fea498','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('61c2ea5d-e9df-4b93-bdaa-c82adb84ea0c','','','c6b3412f-12d1-508f-a78e-c4ee13d5fdf8','Zelogramma','',0,0,'c6b3412f-12d1-508f-a78e-c4ee13d5fdf8','Zelogramma','c6b3412f-12d1-508f-a78e-c4ee13d5fdf8','Zelogramma','c6b3412f-12d1-508f-a78e-c4ee13d5fdf8','Zelogramma','61c2ea5d-e9df-4b93-bdaa-c82adb84ea0c','Animalia|Arthropoda|Insecta|Hymenoptera|Trichogrammatidae|Zelogramma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6134fc8e-c9ea-41c2-88df-ad2a4dd63e6b','','','06c35dbb-5870-5f92-afaa-646e231da538','Pseudomonas syringae pv. "fici" Durgapal and Singh 1980','',0,0,'bb8f215b-0b0c-551e-8bc4-2d134dee6252','Pseudomonas syringae','bb8f215b-0b0c-551e-8bc4-2d134dee6252','Pseudomonas syringae','28127dbc-c994-5be2-a978-aeaceba8d53c','Pseudomonas syring','6134fc8e-c9ea-41c2-88df-ad2a4dd63e6b','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',4);
INSERT INTO core VALUES('61bfd102-9817-4ca0-9878-d552aea54063','','','4aa40d06-0031-59a9-931f-6f278725a42b','Tripleurospermum maritimum (L.) W.D.J.Koch','(L.) W.D.J.Koch',0,0,'2580624d-ab35-5093-9db8-861a784bab0c','Tripleurospermum maritimum','2580624d-ab35-5093-9db8-861a784bab0c','Tripleurospermum maritimum','e4c77a14-dc77-5cd8-a1ec-168fb79f7c56','Tripleurospermum maritim','35bb2827-2379-42e0-a81a-deddab06c57d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Tripleurospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('613c5dc0-9c9a-441f-b883-1c084d8c152e','','','221d7e30-377f-505c-b8a9-0de38afe1223','Melanconis commutata Petr.','Petr.',0,0,'a892e4c3-22df-5358-81c3-dba5f6d6d582','Melanconis commutata','a892e4c3-22df-5358-81c3-dba5f6d6d582','Melanconis commutata','c6068d50-aa65-5dad-ad58-af2c58157db4','Melanconis commutat','613c5dc0-9c9a-441f-b883-1c084d8c152e','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconidaceae|Melanconis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61380188-85ae-416c-9eb3-439a02d9f797','','','015766a5-5506-5fa7-b2be-3fcba1c88555','Menoidium gracilis Playfair','Playfair',0,0,'03d12cec-5a2e-5ce4-b721-65d08e093399','Menoidium gracilis','03d12cec-5a2e-5ce4-b721-65d08e093399','Menoidium gracilis','0d284db8-f19f-5c26-ac3c-7d531a546c73','Menoidium gracil','61380188-85ae-416c-9eb3-439a02d9f797','Protozoa|Euglenozoa|Euglenoidea|Rhabdomonadida|Rhabdomonadidae|Menoidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61409087-111f-424e-aa38-57170a91c0f8','','','f2199dd9-5180-5030-955f-b6fcaa83f771','Bauhinus longiseti (Vánky & Oberw.) Denchev & R.T. Moore','(Vánky & Oberw.) Denchev & R.T. Moore',0,0,'dd520457-3a41-5b41-adc7-ef2418f39c28','Bauhinus longiseti','dd520457-3a41-5b41-adc7-ef2418f39c28','Bauhinus longiseti','4222ea58-58ca-5244-a482-c8813ee8bafb','Bauhinus longiset','61409087-111f-424e-aa38-57170a91c0f8','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6143238c-275e-4bd1-8b76-1b34bffa89c2','','','98d29eaf-2db0-5f0f-89aa-809d7b3117f8','Euphrasia revoluta Hook.f.','Hook.f.',0,0,'8954add7-6322-5360-9494-00c1bac1bb46','Euphrasia revoluta','8954add7-6322-5360-9494-00c1bac1bb46','Euphrasia revoluta','e06c33f7-9a50-5f1e-93e0-dcd84fd68d59','Euphrasia reuolut','6143238c-275e-4bd1-8b76-1b34bffa89c2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('614438bb-a170-4f88-8020-4562d113eafe','','','b8771500-f01d-5838-8c3d-84e5e8bba242','Edpercivalia fusca (McFarlane, 1939)','(McFarlane, 1939)',1939,0,'cd9f8b5d-2085-561a-81de-d39340b297e3','Edpercivalia fusca','cd9f8b5d-2085-561a-81de-d39340b297e3','Edpercivalia fusca','805d6d67-1781-5182-a57d-8118646f3ac7','Edpercivalia fusc','614438bb-a170-4f88-8020-4562d113eafe','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Edpercivalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6145c24c-0717-4e1c-bf7e-f7d5d278c0cf','','','f137ab0d-ca34-58b2-919c-c264dc94f215','Schoenus L.','L.',0,0,'346177e6-0d1c-5471-8027-3b03245fb769','Schoenus','346177e6-0d1c-5471-8027-3b03245fb769','Schoenus','346177e6-0d1c-5471-8027-3b03245fb769','Schoenus','6145c24c-0717-4e1c-bf7e-f7d5d278c0cf','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('61460293-0eff-4440-85c7-7af61b4e0cf4','','','ce7426e6-a4c3-5839-a324-5daaaab47324','Neomicrosphaeropsis rossica Thambug., Bulgakov and K.D. Hyde, 2016','Thambug., Bulgakov and K.D. Hyde, 2016',2016,0,'9855f3be-8240-5274-ae9a-9494b532731b','Neomicrosphaeropsis rossica','9855f3be-8240-5274-ae9a-9494b532731b','Neomicrosphaeropsis rossica','94612bcc-5bbd-5d54-bc28-43068f75378e','Neomicrosphaeropsis rossic','61460293-0eff-4440-85c7-7af61b4e0cf4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Neomicrosphaeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('6149bd98-c6e9-4884-8b9f-75d747b2e4ce','','','bcb4908d-f16d-599d-8db9-42bc41679b7b','Hypnum deflexum Wilson','Wilson',0,0,'39b592f5-48df-5b08-9cc3-3d0166d56d4b','Hypnum deflexum','39b592f5-48df-5b08-9cc3-3d0166d56d4b','Hypnum deflexum','826a8603-abad-5006-83bf-75106b3d477b','Hypnum deflex','3e69cdac-4437-49d5-bc25-0eab719f7da7','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('614cf3dc-7fd7-4fba-b1f6-8761c3ef979e','','','9904e7b8-31e3-5480-bc7c-2bd9d052e6c7','Pseudopotamilla laciniosa (Ehlers, 1904)','(Ehlers, 1904)',1904,0,'326c6755-8b5b-59b0-8a43-114ace1056db','Pseudopotamilla laciniosa','326c6755-8b5b-59b0-8a43-114ace1056db','Pseudopotamilla laciniosa','cd76b829-1218-5742-8304-64654e645ba7','Pseudopotamilla lacinios','614cf3dc-7fd7-4fba-b1f6-8761c3ef979e','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Pseudopotamilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('614a9ea0-0adc-47be-a15a-de7fefd55b52','','','24577bec-684b-519b-9aaa-07bb85ff5118','Porella japonica subsp. appalachiana R.M.Schust.','R.M.Schust.',0,0,'ac59d0f9-2f08-548c-a16e-5a4de7004298','Porella japonica appalachiana','a926cae4-0df0-5135-b4f0-eef300d15009','Porella japonica subsp. appalachiana','83c8bd1b-2ad8-5c28-b09f-ab649f385ce3','Porella iaponic appalachian','614a9ea0-0adc-47be-a15a-de7fefd55b52','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Porellaceae|Porella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('614dab7a-9958-47f4-b1f9-b6f7a5eaec57','','','405fc9d9-ed51-5cdd-a5d8-dd6f78998626','Centaurea cineraria L.','L.',0,0,'0eb24a24-822f-5974-bb0a-6ed31c9a34eb','Centaurea cineraria','0eb24a24-822f-5974-bb0a-6ed31c9a34eb','Centaurea cineraria','2649b810-f038-5175-b5c6-91f4770a4489','Centaurea cinerar','614dab7a-9958-47f4-b1f9-b6f7a5eaec57','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Centaurea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61510f4f-5f95-44e7-91b6-5b12b47826b1','','','0313d978-58e0-5bac-958d-e9d6a791fa48','Caprellinoides mayeri (Pfeffer, 1888)','(Pfeffer, 1888)',1888,0,'7f3e845f-c838-5e1b-b185-53334b28c9df','Caprellinoides mayeri','7f3e845f-c838-5e1b-b185-53334b28c9df','Caprellinoides mayeri','fb5cc1f3-28d9-5023-854d-b27e5ebec08b','Caprellinoides mayer','61510f4f-5f95-44e7-91b6-5b12b47826b1','Animalia|Arthropoda|Malacostraca|Amphipoda|Caprellidae|Caprellinoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('614ffd1c-fbed-4f85-86a9-71cb5619bd7e','','','a74b871f-d073-5e9b-9baf-461f1930e570','Cortinarius sect. Cuphomorphi','',0,0,'a72dccaf-5609-5d2e-934c-2d106da3435c','Cuphomorphi','a74b871f-d073-5e9b-9baf-461f1930e570','Cortinarius sect. Cuphomorphi','a72dccaf-5609-5d2e-934c-2d106da3435c','Cuphomorphi','614ffd1c-fbed-4f85-86a9-71cb5619bd7e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('614f1fbf-eb25-4e6b-9ef7-e1a4e79000bc','','','8d170498-aba7-507b-a586-abeff3bc001d','Cionothrix praelonga (G. Winter) Arthur','(G. Winter) Arthur',0,0,'01b5c6f4-a82c-5db5-a9de-cddd4d423f27','Cionothrix praelonga','01b5c6f4-a82c-5db5-a9de-cddd4d423f27','Cionothrix praelonga','e1c0c41f-9032-5fd1-a45b-3d068533f782','Cionothrix praelong','614f1fbf-eb25-4e6b-9ef7-e1a4e79000bc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Cionothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6158f563-4a60-42f1-aff7-15b4a4c3d2eb','','','9cf060b2-3c39-5452-b7ed-fe91e680ca3e','Dermocybe crocea (Schaeff.) M.M. Moser','(Schaeff.) M.M. Moser',0,0,'bebb19aa-f9f8-5f14-bcd7-7fc7074b5d69','Dermocybe crocea','bebb19aa-f9f8-5f14-bcd7-7fc7074b5d69','Dermocybe crocea','8b209abe-a389-5c16-9d0f-65f3f964af56','Dermocybe croce','a2e10fbc-7251-4498-9bd7-c096de01e619','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6153ed83-2803-4436-b34c-43609c351c42','','','18678b62-782b-567f-ab87-ad3e7e388128','Nivatogastrium baylisianum E. Horak','E. Horak',0,0,'018ae4a4-ee83-5ec8-b4cd-d4e7d6f9e6a5','Nivatogastrium baylisianum','018ae4a4-ee83-5ec8-b4cd-d4e7d6f9e6a5','Nivatogastrium baylisianum','17db9bbf-03f7-5b6a-9ee5-1ba07e6ba15e','Nivatogastrium baylisian','6a63da65-9191-45b7-843b-9b3e5ee907a0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Nivatogastrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('615d16a4-7e6b-4f66-bea3-006b7eca2a50','','','e94f5316-ea38-5fe8-bcfb-1a187fb70720','Tephromela atra (Huds.) Hafellner','(Huds.) Hafellner',0,0,'befe85d5-d16c-5657-9b96-80ba2a283778','Tephromela atra','befe85d5-d16c-5657-9b96-80ba2a283778','Tephromela atra','ac6a3305-0544-5f77-8bd0-2261d6195eea','Tephromela atr','615d16a4-7e6b-4f66-bea3-006b7eca2a50','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Tephromela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('616246b5-334e-44ee-a39c-50b922253d47','','','46c64c50-c491-56db-bd4b-9729e5360d17','Chelicopia tasmanensis Kornicker, 1981','Kornicker, 1981',1981,0,'5579204c-38f7-5d64-9b72-7c8d3cfd0a0b','Chelicopia tasmanensis','5579204c-38f7-5d64-9b72-7c8d3cfd0a0b','Chelicopia tasmanensis','bce7a91b-df8e-57e5-a233-4ac2068ba161','Chelicopia tasmanens','616246b5-334e-44ee-a39c-50b922253d47','Animalia|Arthropoda|Ostracoda|Myodocopida|Sarsiellidae|Chelicopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('615dac02-4ab6-44dc-86bc-8602b66a2a97','','','84d6b2ec-dd53-59cb-b172-7c0792cd18cb','Gourlayia Britton, 1964','Britton, 1964',1964,0,'4c4bf139-ed34-5af3-9dcc-e9fd2de8deb5','Gourlayia','4c4bf139-ed34-5af3-9dcc-e9fd2de8deb5','Gourlayia','4c4bf139-ed34-5af3-9dcc-e9fd2de8deb5','Gourlayia','615dac02-4ab6-44dc-86bc-8602b66a2a97','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Gourlayia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('616460ca-f13b-4bd1-a1e9-404d4f6847d9','','','e5cd9013-6f80-5102-8afa-14f4759e9179','Bovistella Morgan','Morgan',0,0,'ebc17932-8aca-5775-944c-bb1d8ee98a1d','Bovistella','ebc17932-8aca-5775-944c-bb1d8ee98a1d','Bovistella','ebc17932-8aca-5775-944c-bb1d8ee98a1d','Bovistella','616460ca-f13b-4bd1-a1e9-404d4f6847d9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovistella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('61655552-938c-417f-af00-7224c5931016','','','1e569782-3758-557c-aec3-d7f55da38462','Alternaria padwickii (Ganguly) M.B. Ellis','(Ganguly) M.B. Ellis',0,0,'7f076377-a80a-5eff-bc05-0f0865acf4b6','Alternaria padwickii','7f076377-a80a-5eff-bc05-0f0865acf4b6','Alternaria padwickii','86c8c913-eae6-54eb-a8e7-99e4538a6edc','Alternaria padwick','61655552-938c-417f-af00-7224c5931016','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6163041a-7c83-48a9-b7d3-ce5882bb22aa','','','8f3f11cc-278e-5b9a-aaf3-eac6118cf7f0','Le-Ratia Pat. ex Sacc. and Trotter 1912','Pat. ex Sacc. and Trotter 1912',1912,0,'284f8d35-575c-57e1-8931-092b25930d90','Le-ratia','284f8d35-575c-57e1-8931-092b25930d90','Le-ratia','284f8d35-575c-57e1-8931-092b25930d90','Le-ratia','4626f9f8-0123-412e-aeed-951f2e1e764f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Le-Ratia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',2);
INSERT INTO core VALUES('616b3d03-5f01-4397-963b-8f30a3bbeca1','','','3a862c5a-1666-5992-b9c5-9af1af045d00','Hydrocotyle robusta Kirk','Kirk',0,0,'64c459d0-739a-5778-b08a-7ef9369be4f1','Hydrocotyle robusta','64c459d0-739a-5778-b08a-7ef9369be4f1','Hydrocotyle robusta','0b55147f-b01b-5242-9599-a9409e701178','Hydrocotyle robust','616b3d03-5f01-4397-963b-8f30a3bbeca1','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('616cde05-b516-4800-9d43-ece72a256290','','','c620c826-dc45-5892-b027-774e6e4158a8','Carex strictissima (Kük.) K.A.Ford','(Kük.) K.A.Ford',0,0,'e66ee7a7-3826-5985-9641-82a86a46daed','Carex strictissima','e66ee7a7-3826-5985-9641-82a86a46daed','Carex strictissima','37b074b2-0e7a-5d8c-87e9-805a393a0ae9','Carex strictissim','616cde05-b516-4800-9d43-ece72a256290','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61726005-dc9a-4294-be91-0f170789b3fa','','','4046b388-40f4-5bca-87b8-d21f819e8b5d','Hakaharpalus rhodeae Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'1290c689-c624-5282-a57b-8d148e8b6985','Hakaharpalus rhodeae','1290c689-c624-5282-a57b-8d148e8b6985','Hakaharpalus rhodeae','5977c065-5eca-5933-a0c2-a60a2eb01e1b','Hakaharpalus rhode','61726005-dc9a-4294-be91-0f170789b3fa','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Hakaharpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61705630-bf2e-4128-b4cc-2e65e97fb748','','','f8327c21-0a2b-5b3d-ae1d-be2c0e8d5fdc','Erpodium (Brid.) Müll.Hal.','(Brid.) Müll.Hal.',0,0,'cfb67300-1b6f-5ac2-ba34-1f4c841399d6','Erpodium','cfb67300-1b6f-5ac2-ba34-1f4c841399d6','Erpodium','cfb67300-1b6f-5ac2-ba34-1f4c841399d6','Erpodium','61705630-bf2e-4128-b4cc-2e65e97fb748','Plantae||Bryopsida|Dicranales|Erpodiaceae|Erpodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('61731c3a-3c6b-4dda-9e68-1d67f6f11b44','','','170257b1-1933-5030-b0b5-5c1c6f233303','Typhlodromina eharai Muma & Denmark, 1969','Muma & Denmark, 1969',1969,0,'01f357ff-0636-5b30-921f-009a05e74fba','Typhlodromina eharai','01f357ff-0636-5b30-921f-009a05e74fba','Typhlodromina eharai','961b9e52-f9a3-521f-9014-6b52c22fe82e','Typhlodromina ehara','61731c3a-3c6b-4dda-9e68-1d67f6f11b44','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Typhlodromina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61739961-6856-49e0-806b-8f58e9ca60c8','','','53e39928-fafd-5001-961c-beb89acea417','Staurodesmus leptodermus var. subcorniculatus (M.F.Rich) Teiling','(M.F.Rich) Teiling',0,0,'86952ba5-a9b6-582e-83e3-932785f2d365','Staurodesmus leptodermus subcorniculatus','7fdd8fa3-f094-5cfe-9975-d6ce9f1e4835','Staurodesmus leptodermus var. subcorniculatus','0564c29d-f3e8-5b34-b28e-a688fcc65d75','Staurodesmus leptoderm subcorniculat','61739961-6856-49e0-806b-8f58e9ca60c8','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('61740e60-af85-46c2-aaf1-e48ea8d1a06d','','','8f4ac468-c90e-55c2-96ba-fc3a781f1cf9','Trichocerca rousseleti (Voigt, 1902)','(Voigt, 1902)',1902,0,'49bec54a-db84-5e3f-9753-512deec5eba0','Trichocerca rousseleti','49bec54a-db84-5e3f-9753-512deec5eba0','Trichocerca rousseleti','a9418aaf-1a4d-5e54-bbc4-3a27e7538a52','Trichocerca rousselet','61740e60-af85-46c2-aaf1-e48ea8d1a06d','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60e7ef6f-71f3-4cf9-84d9-5ce8cde79db2','','','5b282f0c-39ed-5a8f-a1b2-43c020c0b969','Notodromadidae','',0,0,'5b282f0c-39ed-5a8f-a1b2-43c020c0b969','Notodromadidae','5b282f0c-39ed-5a8f-a1b2-43c020c0b969','Notodromadidae','5b282f0c-39ed-5a8f-a1b2-43c020c0b969','Notodromadidae','60e7ef6f-71f3-4cf9-84d9-5ce8cde79db2','Animalia|Arthropoda|Ostracoda|Podocopida|Notodromadidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('60e7081b-757c-48d1-920d-5ca37ea0cdf0','','','1a720c8b-a68a-5848-87d9-54e9f8dfad46','Stilobezzia tonnoiri Macfie, 1932','Macfie, 1932',1932,0,'a81153e5-c46d-5712-8300-c819f3ed6936','Stilobezzia tonnoiri','a81153e5-c46d-5712-8300-c819f3ed6936','Stilobezzia tonnoiri','bd22b803-e88a-56e6-9c3b-a7bc4af903fd','Stilobezzia tonnoir','60e7081b-757c-48d1-920d-5ca37ea0cdf0','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Stilobezzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('617635a8-f574-4bab-85df-55732a54845a','','','c3cd381c-e0db-5aaa-8f6d-e769de25c139','Diomedea bulleri Rothschild','Rothschild',0,0,'df2e6dcd-cda0-5b6d-916a-c41d3a61ee82','Diomedea bulleri','df2e6dcd-cda0-5b6d-916a-c41d3a61ee82','Diomedea bulleri','79b3dfc1-f673-5221-ab42-78d011247d3f','Diomedea buller','083295e0-5507-4633-bed7-a9507dd52c9d','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60eca792-d2a4-4f0b-b7a5-3451bf075baa','','','37fc7530-22be-57bd-8cab-a4c233f02cb7','Thyronectria pyrrhochlora (Auersw.) Sacc.','(Auersw.) Sacc.',0,0,'9d931c4a-3d66-57d3-8316-df60284fa428','Thyronectria pyrrhochlora','9d931c4a-3d66-57d3-8316-df60284fa428','Thyronectria pyrrhochlora','4cde44df-9b39-5c44-9c39-386e941e7207','Thyronectria pyrrhochlor','d5220335-2aac-48a9-bbf3-eff4071714a8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Thyronectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60eda4a4-1980-49a2-92aa-d1187df16c9d','','','5c899342-c4e3-5f5e-aeef-ff5ca196322b','Streptomyces rochei Berger et al., 1953','Berger et al., 1953',1953,0,'81904364-16c1-5661-a34c-1396c40a0111','Streptomyces rochei','81904364-16c1-5661-a34c-1396c40a0111','Streptomyces rochei','e21b6d2c-dec9-5911-8d45-ae586f6851e1','Streptomyces roche','60eda4a4-1980-49a2-92aa-d1187df16c9d','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('60ef21d6-d204-4d10-a4b0-2670841a6780','','','9084c41a-f6a1-572f-9244-7ad3ac5011a5','Pterostylis trifolia Colenso','Colenso',0,0,'41792189-3f5a-5b7b-968e-85a5035effe5','Pterostylis trifolia','41792189-3f5a-5b7b-968e-85a5035effe5','Pterostylis trifolia','2a0c4c43-6333-575d-8f73-1bcaa91fd403','Pterostylis trifol','ba4a84c4-d618-4c87-98ce-4c94f260da28','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60f59a15-1121-410b-9b3e-515a965dccab','','','e0d89d6c-eaf1-5c0f-9a33-77fbd888df1d','Acrolejeunea mollis (Hook.f. & Taylor) Schiffn.','(Hook.f. & Taylor) Schiffn.',0,0,'02c9efa5-e0a7-5709-a695-4304a5d58750','Acrolejeunea mollis','02c9efa5-e0a7-5709-a695-4304a5d58750','Acrolejeunea mollis','8f1a2488-ac10-5e55-80ed-8b5c01b174b9','Acrolejeunea moll','60f59a15-1121-410b-9b3e-515a965dccab','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Diplasiolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60f067a3-679b-4a30-8473-bd73e870a53b','','','3f8c0491-de37-503f-87d1-91f1cdf1be8a','Scoliotropidaceae','',0,0,'3f8c0491-de37-503f-87d1-91f1cdf1be8a','Scoliotropidaceae','3f8c0491-de37-503f-87d1-91f1cdf1be8a','Scoliotropidaceae','3f8c0491-de37-503f-87d1-91f1cdf1be8a','Scoliotropidaceae','60f067a3-679b-4a30-8473-bd73e870a53b','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Scoliotropidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('60f87756-bedc-4eb3-a7dc-dcbf83794089','','','b3eb76e5-3aae-534a-86a3-f5794783eb99','Amoebidiidae','',0,0,'b3eb76e5-3aae-534a-86a3-f5794783eb99','Amoebidiidae','b3eb76e5-3aae-534a-86a3-f5794783eb99','Amoebidiidae','b3eb76e5-3aae-534a-86a3-f5794783eb99','Amoebidiidae','60f87756-bedc-4eb3-a7dc-dcbf83794089','Protozoa|Choanozoa|Ichthyosporea|Ichthyosporida|Amoebidiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('60fa2e56-e2b4-40c6-8563-93feff022fc2','','','ae7dde6d-b9eb-568f-acc4-5a464790040b','Lichen xanthostigma Pers. ex Ach.','Pers. ex Ach.',0,0,'3e9e24c3-ae78-5913-9485-3e55476a89ad','Lichen xanthostigma','3e9e24c3-ae78-5913-9485-3e55476a89ad','Lichen xanthostigma','9961eb92-400e-5384-83f0-2c59e8d90fbe','Lichen xanthostigm','53d76fed-0531-4758-a42c-28555d6d87c7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('60fce669-13b6-404a-a7ea-215971923f2e','','','89e08b07-2c62-5e29-a00e-c60323d4597e','Aulacodiscaceae','',0,0,'89e08b07-2c62-5e29-a00e-c60323d4597e','Aulacodiscaceae','89e08b07-2c62-5e29-a00e-c60323d4597e','Aulacodiscaceae','89e08b07-2c62-5e29-a00e-c60323d4597e','Aulacodiscaceae','60fce669-13b6-404a-a7ea-215971923f2e','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Aulacodiscaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('60feb028-d8d4-4ad0-b848-120170798fe6','','','5ac4d059-9626-5cba-b2ef-c22247990484','Conomitrium muelleri Hampe','Hampe',0,0,'b4007b33-8c09-5f33-97fd-60efbca6a87e','Conomitrium muelleri','b4007b33-8c09-5f33-97fd-60efbca6a87e','Conomitrium muelleri','5403bec3-3c28-5d37-bcb2-28924aea8b6f','Conomitrium mueller','faa17483-d53f-4935-83aa-866cce84f9d4','Plantae||Bryatae|||Conomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('610467fc-92d1-427a-903f-2eb7afefe24c','','','f2caa18f-af99-5c75-9847-3a56e25cf452','Collybia rimutaka G. Stev.','G. Stev.',0,0,'65498cf6-5ed9-5dca-8949-0b9f955874a5','Collybia rimutaka','65498cf6-5ed9-5dca-8949-0b9f955874a5','Collybia rimutaka','1c2d4e59-7639-5a3a-92f7-412f4b1f7971','Collybia rimutak','e003fcea-36b7-428b-9211-3fa08e2a8cb9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6101169c-42ab-439f-8552-aba3ad1d52ea','','','31c881b9-5f70-5df5-99f0-ad72acd3228c','Commelina benghalensis','',0,0,'31c881b9-5f70-5df5-99f0-ad72acd3228c','Commelina benghalensis','31c881b9-5f70-5df5-99f0-ad72acd3228c','Commelina benghalensis','4fa87017-c212-5050-850b-870d787b53db','Commelina benghalens','','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Commelinaceae|Commelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60fd4023-927f-4757-af79-ed1dc74264d7','','','8a738126-6692-5fbb-8da8-c74e49990548','Gleichenia hermannii R.Br.','R.Br.',0,0,'3b39c557-4282-5f05-9390-58351b58af82','Gleichenia hermannii','3b39c557-4282-5f05-9390-58351b58af82','Gleichenia hermannii','d715c372-1499-5cc1-bc9f-fd78de64e7c2','Gleichenia hermann','a1e222f1-2f15-4866-a94d-cf62299b0422','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60fb6c13-0f4d-48f7-8a4d-d08142e180b8','','','a076d350-544a-5ee6-a5b0-f5c52e3decf0','Anabaena oscillarioides var. angustus Bharadwaja','Bharadwaja',0,0,'2482ab5b-73da-5ccb-9600-a5bb0bab5652','Anabaena oscillarioides angustus','1107d3df-1dc1-59cc-97ee-edfd29508369','Anabaena oscillarioides var. angustus','2e8c923c-101d-5d63-a429-fd9d173dcb6f','Anabaena oscillarioid angust','60fb6c13-0f4d-48f7-8a4d-d08142e180b8','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('61033f93-5e7a-4faa-ace8-e0bc48742180','','','777e655e-abc6-53b1-a136-119b4a74836e','Zenascus luniger (Champion, 1916)','(Champion, 1916)',1916,0,'d1fc562a-ae19-5a27-9a52-33fb176109f3','Zenascus luniger','d1fc562a-ae19-5a27-9a52-33fb176109f3','Zenascus luniger','d1fc562a-ae19-5a27-9a52-33fb176109f3','Zenascus luniger','61033f93-5e7a-4faa-ace8-e0bc48742180','Animalia|Arthropoda|Insecta|Coleoptera|Aderidae|Zenascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('610b2dba-1e09-4693-b0c6-2f97718292cc','','','89f92766-0f21-5a51-85f5-c212be513832','Pertusaria subisidiosa A.W.Archer','A.W.Archer',0,0,'aab1d7fe-e2eb-54c2-b375-4ae7b0ec45b9','Pertusaria subisidiosa','aab1d7fe-e2eb-54c2-b375-4ae7b0ec45b9','Pertusaria subisidiosa','6e69b89f-bece-5bab-8cfe-4f30c0fb0642','Pertusaria subisidios','610b2dba-1e09-4693-b0c6-2f97718292cc','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('610a7f3c-bbc5-4342-b929-64defff123d8','','','4a7a3f45-18e6-535d-8e13-34d4e600037b','Schiffermuelleria Hübner, [1925],','Hübner, [1925]',1925,0,'f654da4f-98e8-5d8d-8ca9-e6a5c75d588b','Schiffermuelleria','f654da4f-98e8-5d8d-8ca9-e6a5c75d588b','Schiffermuelleria','f654da4f-98e8-5d8d-8ca9-e6a5c75d588b','Schiffermuelleria','610a7f3c-bbc5-4342-b929-64defff123d8','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Schiffermuelleria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('6106dfe6-c695-4f65-87ba-97b6a3613433','','','fee3808d-7130-5592-a65f-26a731dbf001','Oligostroma zelandicum Syd.','Syd.',0,0,'d4f5bf9b-e7e0-50b7-84ca-d7cf2784d008','Oligostroma zelandicum','d4f5bf9b-e7e0-50b7-84ca-d7cf2784d008','Oligostroma zelandicum','20e75a1e-30ab-5b22-a46b-b2b0cc10e63e','Oligostroma zelandic','6106dfe6-c695-4f65-87ba-97b6a3613433','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Oligostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('610ec4cf-98d0-454a-98a4-2493762a429c','','','71bac0d3-f9d5-5623-935c-9c7a98f23964','Peripatoides','',0,0,'71bac0d3-f9d5-5623-935c-9c7a98f23964','Peripatoides','71bac0d3-f9d5-5623-935c-9c7a98f23964','Peripatoides','71bac0d3-f9d5-5623-935c-9c7a98f23964','Peripatoides','610ec4cf-98d0-454a-98a4-2493762a429c','Animalia|Onychophora|||Peripatopsidae|Peripatoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6112aca5-2e06-4ce7-8cb8-46e56081f8b1','','','9fb9fe47-50c0-50ed-85fb-f72553e0f10b','Surirella fastuosa var. recedens (Schmidt) Cleve','(Schmidt) Cleve',0,0,'29ea1211-1b4c-5317-828f-2486c43d2261','Surirella fastuosa recedens','59f244db-ac3b-5560-b23e-caa06e7a89d3','Surirella fastuosa var. recedens','f67f357d-f07c-58bb-8321-fdb4420c5d1f','Surirella fastuos recedens','6112aca5-2e06-4ce7-8cb8-46e56081f8b1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('610feb19-d6e3-41f9-ae43-e50a9e840026','','','f418bfa4-3ead-5dc2-9fa9-1cfab21a6b7f','Macrobiotus pseudoliviae Pilato & Binda, 1996','Pilato & Binda, 1996',1996,0,'f06dd646-fa2b-5780-a49b-e88ccb767768','Macrobiotus pseudoliviae','f06dd646-fa2b-5780-a49b-e88ccb767768','Macrobiotus pseudoliviae','9cdda843-1b84-5774-8a36-674f870fca44','Macrobiotus pseudoliui','610feb19-d6e3-41f9-ae43-e50a9e840026','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Macrobiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6111a8e7-c917-47a8-9919-e754261793ab','','','cf1af43f-8b6d-51ee-b96c-af4e8b6f2f10','Tephromelataceae Hafellner 1984','Hafellner 1984',1984,0,'e002c7bc-44ad-571d-900c-60109a41a37a','Tephromelataceae','e002c7bc-44ad-571d-900c-60109a41a37a','Tephromelataceae','e002c7bc-44ad-571d-900c-60109a41a37a','Tephromelataceae','6111a8e7-c917-47a8-9919-e754261793ab','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Tephromelataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('611387e6-2874-49a7-8d31-6c8724b99d35','','','2e459721-f986-54bf-8e5c-472b554db70f','Chaetedus reuterianus (White, 1878)','(White, 1878)',1878,0,'2868d09f-2f5f-5af3-90e5-5332a69280cc','Chaetedus reuterianus','2868d09f-2f5f-5af3-90e5-5332a69280cc','Chaetedus reuterianus','d35a368f-1604-5cc2-b43f-849fae7cef7f','Chaetedus reuterian','611387e6-2874-49a7-8d31-6c8724b99d35','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chaetedus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6113ddfa-b70e-4352-b123-ea0fb853cbeb','','','190b62cf-a1d2-5909-a99f-8db7517fc4e6','Aloe subacutissima G.D.Rowley','G.D.Rowley',0,0,'fc499e55-3247-5ced-9119-450fd3c2cdb0','Aloe subacutissima','fc499e55-3247-5ced-9119-450fd3c2cdb0','Aloe subacutissima','0d952f4c-4690-5e79-8847-7d6740232ea5','Aloe subacutissim','6113ddfa-b70e-4352-b123-ea0fb853cbeb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('611a0a43-edb1-435c-b6f7-3137e56933fa','','','f707c081-838d-5427-bc5a-9ef1f23e9340','Dorymenia species (M 151148)','',0,0,'165c499e-0276-578b-82c1-964649953274','Dorymenia','165c499e-0276-578b-82c1-964649953274','Dorymenia','165c499e-0276-578b-82c1-964649953274','Dorymenia','611a0a43-edb1-435c-b6f7-3137e56933fa','Animalia|Mollusca|Aplacophora||Proneomeniidae|Dorymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('611d10b1-7bc5-4288-8eb5-31da021e7f8a','','','c204764d-2baf-517d-8b52-d66051e7edd9','Rhynchothorax percivali Clark, 1976','Clark, 1976',1976,0,'e9648f84-44f8-5466-974b-b851422d63de','Rhynchothorax percivali','e9648f84-44f8-5466-974b-b851422d63de','Rhynchothorax percivali','995b5298-8746-5bb3-b28d-6958197468e7','Rhynchothorax perciual','611d10b1-7bc5-4288-8eb5-31da021e7f8a','Animalia|Arthropoda|Pycnogonida|Pantopoda|Rhynchothoracidae|Rhynchothorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61176329-aeea-4b00-907a-a700a3b4049d','','','e8a6e078-244b-5713-8ffe-8e84fca6ada4','Fuscopostia B.K. Cui, L.L. Shen & Y.C. Dai','B.K. Cui, L.L. Shen & Y.C. Dai',0,0,'7348bb7c-84c7-5ca0-ae6f-1a94f74c9880','Fuscopostia','7348bb7c-84c7-5ca0-ae6f-1a94f74c9880','Fuscopostia','7348bb7c-84c7-5ca0-ae6f-1a94f74c9880','Fuscopostia','61176329-aeea-4b00-907a-a700a3b4049d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Fuscopostia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6121b851-98c6-42eb-a5dc-a9eb7bf13cf8','','','1a3de34f-5204-56ce-8294-1b6c33d52a03','Epirinus','',0,0,'1a3de34f-5204-56ce-8294-1b6c33d52a03','Epirinus','1a3de34f-5204-56ce-8294-1b6c33d52a03','Epirinus','1a3de34f-5204-56ce-8294-1b6c33d52a03','Epirinus','6121b851-98c6-42eb-a5dc-a9eb7bf13cf8','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Epirinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6120f7b8-0876-4e0c-83ab-9cc0664bf725','','','95724312-4f00-5df4-9718-402e819b083e','Paracomitas (Paracomitas) augusta powelli Dell, 1956','Dell, 1956',1956,0,'2457a22c-2de7-5fff-b1d5-86a794a89969','Paracomitas augusta powelli','2457a22c-2de7-5fff-b1d5-86a794a89969','Paracomitas augusta powelli','48d02a12-3513-5628-afea-7508914f456e','Paracomitas august powell','6120f7b8-0876-4e0c-83ab-9cc0664bf725','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Paracomitas','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('61288faf-26f5-44ad-b690-90f48d3bb52a','','','323c6845-cfb9-5b7d-923d-e1fa01db4945','Xanthoparmelia substrigosa (Hale) Hale','(Hale) Hale',0,0,'99b4ee34-0d02-5940-a8c2-419f7b40fc9a','Xanthoparmelia substrigosa','99b4ee34-0d02-5940-a8c2-419f7b40fc9a','Xanthoparmelia substrigosa','377e3229-a1d3-542d-aca0-b96b46d7c660','Xanthoparmelia substrigos','61288faf-26f5-44ad-b690-90f48d3bb52a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6125d1a4-1950-40c3-a45f-c771304bcd8a','','','67d74746-9339-5097-bd96-b2603c3ca07e','Capsella bursa-pastoris (L.) Medik.','(L.) Medik.',0,0,'039599e8-2cf5-5b2b-9cd8-ed6dfb1f6daa','Capsella bursa-pastoris','039599e8-2cf5-5b2b-9cd8-ed6dfb1f6daa','Capsella bursa-pastoris','94290064-e914-50ab-a9c8-40bd35a8de7e','Capsella bursa-pastor','6125d1a4-1950-40c3-a45f-c771304bcd8a','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Capsella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('612fcff9-d181-430a-b85a-5f35826332ad','','','f0853ff2-4a0a-5ec9-97b9-9700a2470d8d','Melanelixia calva (Essl.) A.Crespo, Divakar & Elix','(Essl.) A.Crespo, Divakar & Elix',0,0,'893c877f-39a6-5562-b523-c3d1b1137239','Melanelixia calva','893c877f-39a6-5562-b523-c3d1b1137239','Melanelixia calva','090a4163-d51e-51e1-91bc-17d978b17d9d','Melanelixia calu','3e9b918d-43a2-4ecc-9f0e-269868118226','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Melanelixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6133e9a3-ce8c-427b-8a2a-29031276e97e','','','d9df8d06-e4e3-5d3a-93bc-cde31e444a89','Reticularia chrysosperma Bull.','Bull.',0,0,'12707913-f72d-59e3-aa24-3f132e5b6469','Reticularia chrysosperma','12707913-f72d-59e3-aa24-3f132e5b6469','Reticularia chrysosperma','0bc58803-7e75-569a-bdca-d2b81fbf4d2b','Reticularia chrysosperm','c7022a6d-b63d-4710-9c75-717c95025450','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Reticularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69e2a6be-4068-4383-9162-475100682ecb','','','92b4504e-1560-53a9-89ed-457981d2fd26','Spondylus raoulensis Oliver, 1915','Oliver, 1915',1915,0,'286c0323-e99c-5b5c-9257-238ce793d5c0','Spondylus raoulensis','286c0323-e99c-5b5c-9257-238ce793d5c0','Spondylus raoulensis','65b8b1be-6389-577b-9fe0-2fb64ae85446','Spondylus raoulens','69e2a6be-4068-4383-9162-475100682ecb','Animalia|Mollusca|Bivalvia|Pterioida|Spondylidae|Spondylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69e2c6b9-9e2e-4ccf-b19c-5926af207c9c','','','2189270a-7ef2-51d0-9720-994e9f7724a7','Limacina retroversa (Fleming, 1823)','(Fleming, 1823)',1823,0,'ff03acaf-d8cb-53ca-b9fd-a26b826ef98c','Limacina retroversa','ff03acaf-d8cb-53ca-b9fd-a26b826ef98c','Limacina retroversa','943af29a-3e45-5349-9351-19918ab213f9','Limacina retrouers','69e2c6b9-9e2e-4ccf-b19c-5926af207c9c','Animalia|Mollusca|Gastropoda|Thecosomata|Limacinidae|Limacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6133b465-b1cf-446e-8041-f7884f9f0e8a','','','8399c658-75ae-52dd-9565-23b58528e207','Penidiella strumelloidea (Milko & Dunaev) Crous & U. Braun','(Milko & Dunaev) Crous & U. Braun',0,0,'e4560ff8-dd28-5b30-b4f4-d1b5b20d546d','Penidiella strumelloidea','e4560ff8-dd28-5b30-b4f4-d1b5b20d546d','Penidiella strumelloidea','ceeb08cb-642a-5867-a3af-789b6ec8b2da','Penidiella strumelloide','b7e2dc40-da19-4b68-a67b-845ee8d96f10','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Penidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69e8289c-8d75-40a7-9264-1efb7210f5ac','','','7ca061a4-5c40-5abe-885c-1c5d65e367fd','Pseudoprotomima hurleyi McCain, 1969','McCain, 1969',1969,0,'2e3bb0dc-3c94-5871-8f92-7d32e3a969ac','Pseudoprotomima hurleyi','2e3bb0dc-3c94-5871-8f92-7d32e3a969ac','Pseudoprotomima hurleyi','8f11b8c6-e0da-5cef-9feb-68b2da6c3012','Pseudoprotomima hurley','69e8289c-8d75-40a7-9264-1efb7210f5ac','Animalia|Arthropoda|Malacostraca|Amphipoda|Caprellidae|Pseudoprotomima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69e94046-2f73-4022-adcd-519933b98535','','','aabd8102-0998-5307-9956-f4c1ddb2dcc2','Pteris saxatilis (Carse) Carse','(Carse) Carse',0,0,'5d96d2a7-66a2-54f2-9ccf-8019ea0ff7f2','Pteris saxatilis','5d96d2a7-66a2-54f2-9ccf-8019ea0ff7f2','Pteris saxatilis','01ce68f0-7305-5dfb-9cc4-e1a1552bf7c5','Pteris saxatil','69e94046-2f73-4022-adcd-519933b98535','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69e8a038-ed81-4d60-834b-d61470445b98','','','dcb9ff54-f265-5a52-a29d-4ff7c4f8bdaf','Spongoclonium Sond.','Sond.',0,0,'e5a80490-374e-5b4d-9789-7a09d58cc9ad','Spongoclonium','e5a80490-374e-5b4d-9789-7a09d58cc9ad','Spongoclonium','e5a80490-374e-5b4d-9789-7a09d58cc9ad','Spongoclonium','69e8a038-ed81-4d60-834b-d61470445b98','Plantae|||Ceramiales|Wrangeliaceae|Spongoclonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('69f0930a-c99e-43ac-9f78-0ede351bd33b','','','18614bde-3176-54e7-a93e-a78c91545aa7','Salmonella enterica subsp. arizonae (Borman 1957) Le Minor and Popoff, 1987','(Borman 1957) Le Minor and Popoff, 1987',1957,0,'c3f76b3f-cea3-5a3e-8bbc-2f222c3b18f6','Salmonella enterica arizonae','46fb3100-5ca4-5db4-9bf6-0ddb88ba0186','Salmonella enterica subsp. arizonae','3f4941fd-1886-55c2-bb6c-214eec0c557e','Salmonella enteric arizon','69f0930a-c99e-43ac-9f78-0ede351bd33b','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Salmonella','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('69f04b33-15df-45e6-816a-c7e925feac75','','','05dcd2e8-a640-5b8e-b42d-2a8e17e91196','Mymarommatoidea','',0,0,'05dcd2e8-a640-5b8e-b42d-2a8e17e91196','Mymarommatoidea','05dcd2e8-a640-5b8e-b42d-2a8e17e91196','Mymarommatoidea','05dcd2e8-a640-5b8e-b42d-2a8e17e91196','Mymarommatoidea','69f04b33-15df-45e6-816a-c7e925feac75','Animalia|Arthropoda|Insecta|Hymenoptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('69ee6fdd-3f31-40d9-a427-72516900bea1','','','4f072c69-e193-52fc-b162-1ce9ae9a46cf','Monommata maculata Harring & Myers, 1924','Harring & Myers, 1924',1924,0,'def2ac61-deb2-58dc-8789-2498743a3ffd','Monommata maculata','def2ac61-deb2-58dc-8789-2498743a3ffd','Monommata maculata','9be3168a-c94b-5621-973f-9973bccdfc68','Monommata maculat','69ee6fdd-3f31-40d9-a427-72516900bea1','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Monommata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69f5687c-6609-4a05-adad-0f2f521bc68d','','','58be8a95-0bfc-5c53-9731-6c737293b327','Contracaecum eudyptes Johnston & Mawson, 1953','Johnston & Mawson, 1953',1953,0,'8bdc1da8-5110-52b2-84ea-065e75500430','Contracaecum eudyptes','8bdc1da8-5110-52b2-84ea-065e75500430','Contracaecum eudyptes','84de354e-57c3-5cde-b9d7-236c58db71ac','Contracaecum eudypt','69f5687c-6609-4a05-adad-0f2f521bc68d','Animalia|Nematoda|Secernentea|Ascaridida|Ascarididae|Contracaecum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69f5e358-24da-46e7-ae10-4738401560be','','','8b4cffc9-182e-5a3b-ab5b-ccd50282c981','Ascobolus amoenus Oudem.','Oudem.',0,0,'27843c8d-b104-5b37-a84e-5c335d500388','Ascobolus amoenus','27843c8d-b104-5b37-a84e-5c335d500388','Ascobolus amoenus','cca3fff6-922c-5ebc-bc4e-5bbb663463fd','Ascobolus amoen','97afe876-04e9-428f-9b53-b890b326482c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69f82ee7-f49d-446e-9f56-c8c0dde50a0a','','','7d33b855-aa72-5e83-8815-95030356c1a1','Dendronina arborescens Heron-Allen & Earland, 1922','Heron-Allen & Earland, 1922',1922,0,'36bdc011-dd3a-5c67-8e12-3a867a28d744','Dendronina arborescens','36bdc011-dd3a-5c67-8e12-3a867a28d744','Dendronina arborescens','36bdc011-dd3a-5c67-8e12-3a867a28d744','Dendronina arborescens','69f82ee7-f49d-446e-9f56-c8c0dde50a0a','Chromista|Foraminifera|Polythalamea|Astrorhizida|Rhabdamminidae|Dendronina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a0357cd-d436-47b8-9911-0bdb4c944d18','','','d0a7c8f9-86e7-57ee-b52a-54b3f791b2ce','Wiesnerina baccata (Heron-Allen & Earland, 1922)','(Heron-Allen & Earland, 1922)',1922,0,'699dca7e-262f-56d6-ae9a-81b7951f3f07','Wiesnerina baccata','699dca7e-262f-56d6-ae9a-81b7951f3f07','Wiesnerina baccata','060d3970-3787-5bb7-8466-e2f219d7178f','Wiesnerina baccat','6a0357cd-d436-47b8-9911-0bdb4c944d18','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Wiesnerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69fce5c6-166d-48b7-8bc5-75d82bc0fe96','','','db82920d-c380-5896-8299-665a49a26a2e','Utricularia biflora Lam.','Lam.',0,0,'51a8fab8-ae9d-5792-89f6-01f9daf8415f','Utricularia biflora','51a8fab8-ae9d-5792-89f6-01f9daf8415f','Utricularia biflora','83bea02c-e67c-5e38-8f31-9291b49ab400','Utricularia biflor','69fce5c6-166d-48b7-8bc5-75d82bc0fe96','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a0153d3-27e3-4372-9a7f-7b7ecebe4211','','','814b6dd3-d407-51eb-b2aa-5835b9afbd22','Ramularia dubia Riess','Riess',0,0,'0c019c12-2d07-50d0-a09c-ffe5bb92032b','Ramularia dubia','0c019c12-2d07-50d0-a09c-ffe5bb92032b','Ramularia dubia','893a0307-a367-5018-a829-298562873a39','Ramularia dub','a4ba7c39-7938-49ba-ac1c-75be637de67c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69fdfc20-c747-4ff7-badf-bd3961e04eab','','','27dfbf5e-48a6-5b95-92a9-c981d3a55c3c','Macrosiphum','',0,0,'27dfbf5e-48a6-5b95-92a9-c981d3a55c3c','Macrosiphum','27dfbf5e-48a6-5b95-92a9-c981d3a55c3c','Macrosiphum','27dfbf5e-48a6-5b95-92a9-c981d3a55c3c','Macrosiphum','69fdfc20-c747-4ff7-badf-bd3961e04eab','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Macrosiphum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a03bace-d71a-4c1f-8ade-b218f49faa6c','','','1c256069-cf4e-516e-9bfe-aee92f4bdb2f','Paramamoea incerta Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'f15cad63-12dc-56e1-9784-fdca18ef1a87','Paramamoea incerta','f15cad63-12dc-56e1-9784-fdca18ef1a87','Paramamoea incerta','e9787967-7ef3-5026-b181-b0717866e972','Paramamoea incert','6a03bace-d71a-4c1f-8ade-b218f49faa6c','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Paramamoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69ff0478-bfbc-4e51-8279-f3ba0de1ad7d','','','4d9b2054-e72b-5f75-ae17-607e9fecdada','Sciacharis taupoensis Franz, 1986','Franz, 1986',1986,0,'ced6b942-47a0-5ba3-92e2-65d5f3988fec','Sciacharis taupoensis','ced6b942-47a0-5ba3-92e2-65d5f3988fec','Sciacharis taupoensis','33ccf3a6-b156-53a4-8508-576c83843521','Sciacharis taupoens','69ff0478-bfbc-4e51-8279-f3ba0de1ad7d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a0595c5-0b47-466d-8064-4a2ed3c63b1e','','','80b28560-6ec2-546d-8e91-c7b56ff37d98','Neopestalotiopsis samarangensis (Maharachch. & K.D. Hyde) Maharachch., K.D. Hyde & Crous','(Maharachch. & K.D. Hyde) Maharachch., K.D. Hyde & Crous',0,0,'852a2010-c14c-529b-a41f-679227f4333e','Neopestalotiopsis samarangensis','852a2010-c14c-529b-a41f-679227f4333e','Neopestalotiopsis samarangensis','7669ca1f-79e1-5351-8448-af2f92b5ab23','Neopestalotiopsis samarangens','6a0595c5-0b47-466d-8064-4a2ed3c63b1e','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Neopestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a0fc67c-1e21-4850-83aa-514a3ee907df','','','e1697bda-6157-5406-9352-d4d60208e620','Staurastrum sexangulare var. attenuatum W.B. Turner','W.B. Turner',0,0,'d7231b94-a3e7-55ff-b78c-f5e2e3346b5b','Staurastrum sexangulare attenuatum','d1b033c7-5d6f-539b-a61a-51dd5efa3464','Staurastrum sexangulare var. attenuatum','55d72243-b4e0-5d5e-bf3b-2dbde71daf14','Staurastrum sexangular attenuat','6a0fc67c-1e21-4850-83aa-514a3ee907df','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a11a691-56e4-4100-a18a-a434f046d543','','','d0b4e4e5-8872-5349-a29c-a66265c4e865','Pseudocoremia rudisata ampla (Hudsonb, 1923)','(Hudsonb, 1923)',1923,0,'b0a1438e-62f8-53b5-b97d-91bf602c3665','Pseudocoremia rudisata ampla','b0a1438e-62f8-53b5-b97d-91bf602c3665','Pseudocoremia rudisata ampla','1f5937e3-04a1-5919-ba94-ab00dfd7bf2f','Pseudocoremia rudisat ampl','6a11a691-56e4-4100-a18a-a434f046d543','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a0f2031-198e-4936-b415-ca762189b5a6','','','e130365a-a6f6-5ee8-9fc5-807b4a91bec4','Anotrichium','',0,0,'e130365a-a6f6-5ee8-9fc5-807b4a91bec4','Anotrichium','e130365a-a6f6-5ee8-9fc5-807b4a91bec4','Anotrichium','e130365a-a6f6-5ee8-9fc5-807b4a91bec4','Anotrichium','6a0f2031-198e-4936-b415-ca762189b5a6','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Wrangeliaceae|Anotrichium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a136ea1-5d7a-4af0-8e25-d5802cf6afe8','','','a861216a-a037-5be6-983e-e8c616136ddd','Amphinema byssoides (Pers.) J. Erikss.','(Pers.) J. Erikss.',0,0,'d1ca1f0c-02aa-5e7d-93cc-410db12553e8','Amphinema byssoides','d1ca1f0c-02aa-5e7d-93cc-410db12553e8','Amphinema byssoides','40fa8ee0-40bb-540e-aeb2-a19fdde635dd','Amphinema byssoid','6a136ea1-5d7a-4af0-8e25-d5802cf6afe8','Fungi|Basidiomycota|Agaricomycetes|Atheliales|Tylosporaceae|Amphinema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a171411-fb9e-4056-ad95-378f71d07599','','','8c5ffe08-0d24-51fd-9f3e-5fa8654d8005','Puccinia calotidis McAlpine','McAlpine',0,0,'60be1046-08f5-5c9c-b0f8-0e9406ed6c09','Puccinia calotidis','60be1046-08f5-5c9c-b0f8-0e9406ed6c09','Puccinia calotidis','36a240c3-5dfb-5f02-9842-671bca490260','Puccinia calotid','723d2528-2a87-43ca-9fae-e6be906fa45b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a16d586-78cd-4ba7-a118-c0f88d4d7946','','','9568b07a-c3ce-59d5-9cbe-8519a1da6558','Juncus amabilis Edgar','Edgar',0,0,'c97952da-be6a-5a27-845a-6a09c28f22c1','Juncus amabilis','c97952da-be6a-5a27-845a-6a09c28f22c1','Juncus amabilis','fd140a7b-601e-5526-ad72-4bb2f9138e51','Juncus amabil','6a16d586-78cd-4ba7-a118-c0f88d4d7946','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a15d698-e131-4a95-8f0d-bcb337e4253b','','','58ba06a8-1c73-5d7f-8b0b-550ee225b2f0','Conus obscurus G.B. Sowerby I, 1833','G.B. Sowerby I, 1833',1833,0,'64aef68d-ca36-5d28-a0f6-c2f82fa1ad60','Conus obscurus','64aef68d-ca36-5d28-a0f6-c2f82fa1ad60','Conus obscurus','7dec560c-9854-5ce3-8e14-35702e7cf5e1','Conus obscur','6a15d698-e131-4a95-8f0d-bcb337e4253b','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Conus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a1b30ef-cf51-4ca2-afab-2e15cd5937df','','','a5802c0f-dbfe-5b76-9fe3-9e6a292d89b6','Stenopterobia anceps (Lewis) Brébisson','(Lewis) Brébisson',0,0,'7d8219b9-2a3d-5bb6-9b81-2ba351ca7fca','Stenopterobia anceps','7d8219b9-2a3d-5bb6-9b81-2ba351ca7fca','Stenopterobia anceps','7d8219b9-2a3d-5bb6-9b81-2ba351ca7fca','Stenopterobia anceps','6a1b30ef-cf51-4ca2-afab-2e15cd5937df','Chromista|Ochrophyta|Bacillariophyceae|Surirellales|Surirellaceae|Stenopterobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a1b4192-b5b5-48b5-a08d-80a19e97f1ab','','','345462a3-ba71-59d0-9490-26573eaa72dd','Cinachyra uteoides Dendy, 1924','Dendy, 1924',1924,0,'e78d9f89-117b-5d8f-a072-9eb69acf814b','Cinachyra uteoides','e78d9f89-117b-5d8f-a072-9eb69acf814b','Cinachyra uteoides','cc8d8c03-dcf9-573b-a63c-c2e82c858fe1','Cinachyra uteoid','6a1b4192-b5b5-48b5-a08d-80a19e97f1ab','Animalia|Porifera|Demospongiae|Spirophorida|Tetillidae|Cinachyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a1f90c4-279b-4e21-8c4d-e098f02b3ace','','','34f23d02-c9a0-5bea-a5c6-e52e956b2061','Aphelenchoides','',0,0,'34f23d02-c9a0-5bea-a5c6-e52e956b2061','Aphelenchoides','34f23d02-c9a0-5bea-a5c6-e52e956b2061','Aphelenchoides','34f23d02-c9a0-5bea-a5c6-e52e956b2061','Aphelenchoides','6a1f90c4-279b-4e21-8c4d-e098f02b3ace','Animalia|Nematoda|Secernentea|Aphelenchida|Aphelenchoididae|Aphelenchoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a1b3094-b878-4e65-adc1-dd48f7c890f0','','','373fa4b2-f1ae-5d31-9f76-305fd14c4ace','Phacus triqueter (Ehrenberg)','(Ehrenberg)',0,0,'4cecd049-7c1a-58d4-b3a7-2df9a0adc9ba','Phacus triqueter','4cecd049-7c1a-58d4-b3a7-2df9a0adc9ba','Phacus triqueter','4cecd049-7c1a-58d4-b3a7-2df9a0adc9ba','Phacus triqueter','6a1b3094-b878-4e65-adc1-dd48f7c890f0','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Phacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a247821-308c-4f56-afd3-4893c7338a3c','','','8f298d8a-a31c-5f09-acce-3af17561288c','Collemopsidium halodytes (Nyl.) Grube & B.D.Ryan','(Nyl.) Grube & B.D.Ryan',0,0,'65ef25fa-434a-5298-93b7-2fd424769fb7','Collemopsidium halodytes','65ef25fa-434a-5298-93b7-2fd424769fb7','Collemopsidium halodytes','d49998f9-c863-55cd-b6f6-39e9aa91cb59','Collemopsidium halodyt','6cb5f01e-465d-4ad4-b64d-28b252a2667f','Fungi|Ascomycota|Dothideomycetes|Collemopsidiales|Xanthopyreniaceae|Collemopsidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a269e45-bf6e-4367-beea-85ddca5d2966','','','98ef67fd-cb58-5919-aa59-3758d9a7ac12','Pannaria leproloma (Nyl.) P.M.Jørg.','(Nyl.) P.M.Jørg.',0,0,'b9d1188e-2af5-58d1-87dd-db5bf7e277b5','Pannaria leproloma','b9d1188e-2af5-58d1-87dd-db5bf7e277b5','Pannaria leproloma','086c8586-0748-5cb0-987c-bf6d0ec6bbd9','Pannaria leprolom','6a269e45-bf6e-4367-beea-85ddca5d2966','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a309299-1ddd-4cff-8061-0f31aa0001b1','','','c005c708-da8f-5263-97fd-9c27acf36757','Pseudokephyrion','',0,0,'c005c708-da8f-5263-97fd-9c27acf36757','Pseudokephyrion','c005c708-da8f-5263-97fd-9c27acf36757','Pseudokephyrion','c005c708-da8f-5263-97fd-9c27acf36757','Pseudokephyrion','6a309299-1ddd-4cff-8061-0f31aa0001b1','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Pseudokephyrion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a2c82ec-13d4-45fc-9d2f-751349dfdefb','','','f6686ea5-bd65-55d2-a2c1-3558f1149f3b','Amanita phalloides (Fr.) Link','(Fr.) Link',0,0,'fd74413c-aea5-5609-b18d-071b94702915','Amanita phalloides','fd74413c-aea5-5609-b18d-071b94702915','Amanita phalloides','020307f8-6376-540a-b887-91d04696f98c','Amanita phalloid','6a2c82ec-13d4-45fc-9d2f-751349dfdefb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a2fee7d-2e75-4a89-8bd9-7964e7895b07','','','ca16ef8e-104a-58a7-b0ec-0705815d45d5','Meteorus cinctellus (Spinola, 1808)','(Spinola, 1808)',1808,0,'e09c7111-f05c-5cc1-bde9-a764d0a1bb73','Meteorus cinctellus','e09c7111-f05c-5cc1-bde9-a764d0a1bb73','Meteorus cinctellus','16106368-f43c-5187-82b7-dd9b2774c610','Meteorus cinctell','6a2fee7d-2e75-4a89-8bd9-7964e7895b07','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Meteorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6814d01f-f83a-4dba-a271-9dae054524bd','','','a67b8ff7-3364-5aee-8e84-ed712dfbdbec','Perkinsus olseni lester & Davis','',0,0,'1e0a2a71-982f-530a-902a-0656b3f1174a','Perkinsus olseni lester','1e0a2a71-982f-530a-902a-0656b3f1174a','Perkinsus olseni lester','17f8fc15-46f4-59f2-9937-c8d264742360','Perkinsus olsen lester','6814d01f-f83a-4dba-a271-9dae054524bd','Chromista|Myzozoa|Perkinsea|Perkinsida|Perkinsidae|Perkinsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6a2e555f-f2cc-4367-9b36-f54c9b1b40f8','','','24c58c4f-724e-5cf7-a51a-f55a4d7db4b2','Artemisia campestris subsp. maritima (DC.) Arcang.','(DC.) Arcang.',0,0,'0083c908-814b-57f9-bc8b-4d1fe407ff1f','Artemisia campestris maritima','9f582622-316d-5a6f-897c-572ee0801583','Artemisia campestris subsp. maritima','473770fb-d537-52d5-8502-c8d3f371133c','Artemisia campestr maritim','6a2e555f-f2cc-4367-9b36-f54c9b1b40f8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Artemisia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('68177851-17d5-4213-b6f6-fce2fbbde936','','','3cbbcbbf-87f8-50a3-af12-c6ef25630aed','Cyathea dealbata var. tricolor (Colenso) Domin','(Colenso) Domin',0,0,'a7b3aef5-75d0-5b63-aa43-d9524691f085','Cyathea dealbata tricolor','d0a54868-5f84-5b48-9789-f844c37d9e0e','Cyathea dealbata var. tricolor','2ba5daf2-b9e1-5af7-91b9-d0680ae838e6','Cyathea dealbat tricolor','9784daeb-0cbe-4d7a-9039-8b4cfc18aefb','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Cyathea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6817f3f8-e836-4331-83c8-293134de6d34','','','7a54c25c-a5eb-5b0a-8db8-76a539561c4b','Mortierellomycotina Kerst. Hoffm., K. Voigt & P.M. Kirk','Kerst. Hoffm., K. Voigt & P.M. Kirk',0,0,'063ccffd-e8f5-56a1-84db-91c3f5baf827','Mortierellomycotina','063ccffd-e8f5-56a1-84db-91c3f5baf827','Mortierellomycotina','063ccffd-e8f5-56a1-84db-91c3f5baf827','Mortierellomycotina','6817f3f8-e836-4331-83c8-293134de6d34','Fungi|Mortierellomycota||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('6818e9e3-602e-4423-aa0b-793d82c3d1fc','','','ef7010ee-d227-5918-895f-67c97640217c','Novothymbris hinemoa (Myers, 1923)','(Myers, 1923)',1923,0,'63cc20f0-ecbb-5bbe-a008-fbfaa832404f','Novothymbris hinemoa','63cc20f0-ecbb-5bbe-a008-fbfaa832404f','Novothymbris hinemoa','fa38d5fc-17e7-54b5-ad8f-bd5bbf4a9cfe','Novothymbris hinemo','6818e9e3-602e-4423-aa0b-793d82c3d1fc','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novothymbris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('682681e1-bbc5-4490-905d-36e5f3a7bf92','','','d4dbb886-ca91-5857-b404-4fceff1434ba','Apristurus species F','',0,0,'ca22168c-c5ef-5a92-9ce5-768d0eea00d7','Apristurus','ca22168c-c5ef-5a92-9ce5-768d0eea00d7','Apristurus','ca22168c-c5ef-5a92-9ce5-768d0eea00d7','Apristurus','682681e1-bbc5-4490-905d-36e5f3a7bf92','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Scyliorhinidae|Apristurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('681da554-455a-4159-92a0-6e0514c39019','','','f18e15b4-e3d9-53a6-abc4-065c391303f4','Fissurina wiesneri Barker, 1960','Barker, 1960',1960,0,'3587312d-f7bc-502b-93c8-0a2b9b55eb0f','Fissurina wiesneri','3587312d-f7bc-502b-93c8-0a2b9b55eb0f','Fissurina wiesneri','c5b32d5f-838d-5c13-95d3-ea71439a7612','Fissurina wiesner','681da554-455a-4159-92a0-6e0514c39019','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('681ee56e-5c70-4ebd-b81c-a9f6c8bcab86','','','8b0877d0-8267-5395-9ae2-552007911d8c','Baeostethus Broun, 1909','Broun, 1909',1909,0,'5671f118-0f7f-57ba-b6b1-80245f23113f','Baeostethus','5671f118-0f7f-57ba-b6b1-80245f23113f','Baeostethus','5671f118-0f7f-57ba-b6b1-80245f23113f','Baeostethus','681ee56e-5c70-4ebd-b81c-a9f6c8bcab86','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Baeostethus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('682516f5-0bff-45e5-ad95-db1baf0fc681','','','14593e69-f68b-5fb1-bb87-b0da7c4b9a3d','Neidium sacoense Reimer','Reimer',0,0,'d191e868-8a61-5bec-afd3-e5ee3953f8bc','Neidium sacoense','d191e868-8a61-5bec-afd3-e5ee3953f8bc','Neidium sacoense','974141b9-661f-56b7-a619-bcf9f6e8ce99','Neidium sacoens','682516f5-0bff-45e5-ad95-db1baf0fc681','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Neidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('682ace43-2f72-4a98-81b8-2f35c03ab18a','','','21a04a1e-f406-5908-a7b5-31483eeb0c4a','Euryops acraeus M.D.Hend.','M.D.Hend.',0,0,'b19bd4a8-f939-58d7-996c-6883dcfd2569','Euryops acraeus','b19bd4a8-f939-58d7-996c-6883dcfd2569','Euryops acraeus','4f943ed6-5b47-5b9e-bbee-f6b5a0512d43','Euryops acrae','682ace43-2f72-4a98-81b8-2f35c03ab18a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euryops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('682841db-d03f-412d-bf29-b06732c568bb','','','f1345c7f-f006-5031-b72c-181aaf05e2ee','Calicium lignicolum Nádv.','Nádv.',0,0,'fbea40aa-bce9-5024-96dd-98d04ee92ff6','Calicium lignicolum','fbea40aa-bce9-5024-96dd-98d04ee92ff6','Calicium lignicolum','bcfe1046-ae1c-5635-b331-92ab3bf70198','Calicium lignicol','7306f868-f6de-46c2-b275-c034248946a4','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('682f936e-e4c4-4c38-b32e-d24c54f384c0','','','e698cc70-e86c-5479-a6dc-b2f29b31e43e','Perissodactyla','',0,0,'e698cc70-e86c-5479-a6dc-b2f29b31e43e','Perissodactyla','e698cc70-e86c-5479-a6dc-b2f29b31e43e','Perissodactyla','e698cc70-e86c-5479-a6dc-b2f29b31e43e','Perissodactyla','682f936e-e4c4-4c38-b32e-d24c54f384c0','Animalia|Chordata|Mammalia|Perissodactyla||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('682ff1a0-cd40-4d03-97fa-cc088651caa1','','','ba23c875-45d8-5cb4-b149-84b33640b01d','Cercospora tridacis-procumbentis Govindu & Thirum.','Govindu & Thirum.',0,0,'1edfa9e0-2ce0-59a5-98c5-2fc93c834c3c','Cercospora tridacis-procumbentis','1edfa9e0-2ce0-59a5-98c5-2fc93c834c3c','Cercospora tridacis-procumbentis','6f0f6048-ab48-5bb9-89fc-d2a88a27813c','Cercospora tridacis-procumbent','682ff1a0-cd40-4d03-97fa-cc088651caa1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('682eb8f0-88cf-4b0c-870a-e66160f3f14a','','','833aee72-3628-5b4a-b49f-76bb8a057a91','Lichinaceae Nyl.','Nyl.',0,0,'20f76586-49b7-5bc1-9f2a-dc7ab51a3df9','Lichinaceae','20f76586-49b7-5bc1-9f2a-dc7ab51a3df9','Lichinaceae','20f76586-49b7-5bc1-9f2a-dc7ab51a3df9','Lichinaceae','682eb8f0-88cf-4b0c-870a-e66160f3f14a','Fungi|Ascomycota|Lichinomycetes|Lichinales|Lichinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('682ec778-32a6-437f-9bb1-d593414bccde','','','b0db0710-3251-5b88-8516-a5553d127a94','Gomphoseptatum aestuarii (Cleve) Medlin','(Cleve) Medlin',0,0,'ced1d0d4-077b-5b8c-bd4b-1ebf80ecb71e','Gomphoseptatum aestuarii','ced1d0d4-077b-5b8c-bd4b-1ebf80ecb71e','Gomphoseptatum aestuarii','ce96b8f1-fb3b-585a-ade8-f7379227f480','Gomphoseptatum aestuar','682ec778-32a6-437f-9bb1-d593414bccde','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Rhoicospheniaceae|Gomphoseptatum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('683640e8-a3b2-4633-b281-2892f2813bfb','','','57162265-47a2-527e-8359-bff51dbff1a9','Propoliopsis arengae Rehm','Rehm',0,0,'6df53ece-8b4d-5fdf-884a-764e9db775f6','Propoliopsis arengae','6df53ece-8b4d-5fdf-884a-764e9db775f6','Propoliopsis arengae','bcbb9b43-7082-52f4-946f-08a14a5bc3a3','Propoliopsis areng','683640e8-a3b2-4633-b281-2892f2813bfb','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Propoliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6837bcf8-3292-40bb-8575-c4e535869bab','','','d73a7723-be55-574b-a535-f0605b762983','Pholetesor arisba Nixon, 1973','Nixon, 1973',1973,0,'52dfb810-ed3d-5f06-8b8d-b8834a30c886','Pholetesor arisba','52dfb810-ed3d-5f06-8b8d-b8834a30c886','Pholetesor arisba','61f508c9-df41-5954-8c5c-c4e49103e916','Pholetesor arisb','6837bcf8-3292-40bb-8575-c4e535869bab','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Pholetesor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('683ade00-4bc0-4c2b-8e44-45597e7d2d1d','','','3389a18f-72c1-5b7c-bf8e-58ed5070ab3d','Caenopteris novae-zeelandiae Spreng.','Spreng.',0,0,'897fcc07-28cc-54a4-9479-de54ba33f42c','Caenopteris novae-zeelandiae','897fcc07-28cc-54a4-9479-de54ba33f42c','Caenopteris novae-zeelandiae','8141d1a2-c4cd-5f69-aefe-dd4806612d0f','Caenopteris nouae-zeelandi','75dc87aa-d16f-4f33-9738-df5fa635812a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Caenopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('683d0da3-6fa9-45b1-88b8-25edb819de4b','','','e87922b6-f5ca-58d3-b175-622a8f421d13','Nectria tasmanica Berk.','Berk.',0,0,'431e8f25-dde3-5a52-afde-8c83714abb20','Nectria tasmanica','431e8f25-dde3-5a52-afde-8c83714abb20','Nectria tasmanica','3ef5e1c2-9ce1-5b66-825a-25900633e702','Nectria tasmanic','d0c6c7ee-6968-406e-8c6e-0d5bc149a917','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('683c6f94-7994-41ca-8bb2-a6f23e55cd16','','','ae539976-b1bc-545e-b2c5-14cc2b8abcb9','Eudistoma elongatum (Herdman, 1886)','(Herdman, 1886)',1886,0,'5bac8faa-f189-5567-8cd0-6ebb7ef3da88','Eudistoma elongatum','5bac8faa-f189-5567-8cd0-6ebb7ef3da88','Eudistoma elongatum','251e893f-ea8d-570c-8492-e88cd2d1d236','Eudistoma elongat','683c6f94-7994-41ca-8bb2-a6f23e55cd16','Animalia|Tunicata|Ascidiacea|Enterogona|Polycitoridae|Eudistoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('683e9bf7-69d7-458d-b9e6-fe8d607a1c86','','','2e46403b-97e1-50fe-9d3b-ff4db1d17645','Libertia caerulescens Kunth & Bouché','Kunth & Bouché',0,0,'bc44e8f1-8491-5fa7-8c90-94c17b7c6661','Libertia caerulescens','bc44e8f1-8491-5fa7-8c90-94c17b7c6661','Libertia caerulescens','bc44e8f1-8491-5fa7-8c90-94c17b7c6661','Libertia caerulescens','6c08f7d3-bec3-43c1-a8d0-0b3e88c7360b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Libertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68427a57-bf18-4589-ba4c-7bfa7d3ca0e2','','','b4532f4b-1536-5a7b-8398-a5bdcac1326e','Geotomus lansbergi Signoret, 1883','Signoret, 1883',1883,0,'1c4b5446-af0e-5c72-9fa3-fc088b65c02e','Geotomus lansbergi','1c4b5446-af0e-5c72-9fa3-fc088b65c02e','Geotomus lansbergi','9760a9d9-1234-575c-85bf-c3a649760144','Geotomus lansberg','50f54135-0a84-4110-b528-0fb508ae4f59','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|Geotomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68450689-1048-429f-be63-63178fad16c3','','','250d6993-dda2-52bf-ac4a-6ce51b0decef','Pterosiphonia pennata (C.Agardh) Sauv.','(C.Agardh) Sauv.',0,0,'6334d50e-0e76-5a64-a898-518054de7001','Pterosiphonia pennata','6334d50e-0e76-5a64-a898-518054de7001','Pterosiphonia pennata','20b31cd9-c970-5469-b879-c5fde129c32e','Pterosiphonia pennat','68450689-1048-429f-be63-63178fad16c3','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Pterosiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68468d54-3ac8-4a02-874d-cc429ec97ab8','','','b064a6e6-dc65-5fa9-8e36-cdc150bb1e20','Paraspania brunneri (Bormans, 1883)','(Bormans, 1883)',1883,0,'767dacdf-92f6-5428-85f1-9a01b45f871a','Paraspania brunneri','767dacdf-92f6-5428-85f1-9a01b45f871a','Paraspania brunneri','97dea693-7fcf-54fb-884b-fab79c78dfa7','Paraspania brunner','68468d54-3ac8-4a02-874d-cc429ec97ab8','Animalia|Arthropoda|Insecta|Dermaptera|Spongiphoridae|Paraspania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68480df0-301e-4706-b354-bd436ab5ad9d','','','b0da11c7-8b57-5e33-bdc2-fd1ba3ea7d37','Gallinula hodgeni (Scarlett)','(Scarlett)',0,0,'72d6c399-f649-52da-baa0-36203d9c7676','Gallinula hodgeni','72d6c399-f649-52da-baa0-36203d9c7676','Gallinula hodgeni','8e1cea92-ebde-588a-9bf1-d3eb0a6295db','Gallinula hodgen','24dfde63-5245-47a3-bfcc-f11b82be353e','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('684afe0a-6797-4b0c-a7b2-5431788cbf9a','','','f91c6afc-38ce-50c0-ad16-a2e2bbae8fa0','Inocatops concinnus (Broun, 1880)','(Broun, 1880)',1880,0,'dde4736b-068e-542c-a85f-55027395fbb0','Inocatops concinnus','dde4736b-068e-542c-a85f-55027395fbb0','Inocatops concinnus','a69bdef7-b830-5280-a49e-c6c8dab6e0ed','Inocatops concinn','684afe0a-6797-4b0c-a7b2-5431788cbf9a','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Inocatops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('684aaf84-facc-41d6-887f-62dcb00bf1a6','','','8ca95d20-0fd4-5817-867d-c8a7c444feb6','Polythrinciopsis J. Walker','J. Walker',0,0,'8506ee3a-c778-5e6d-bee9-de01ed3511c9','Polythrinciopsis','8506ee3a-c778-5e6d-bee9-de01ed3511c9','Polythrinciopsis','8506ee3a-c778-5e6d-bee9-de01ed3511c9','Polythrinciopsis','684aaf84-facc-41d6-887f-62dcb00bf1a6','Fungi|Ascomycota||||Polythrinciopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('684a3fab-2c05-4f41-9f33-5ab5371e98ee','','','90c4914f-6ffc-5698-9bea-1ee45970df81','Cyphon suffusus Sharp, 1878','Sharp, 1878',1878,0,'4b02cb40-5c2e-554b-9787-94cba0132336','Cyphon suffusus','4b02cb40-5c2e-554b-9787-94cba0132336','Cyphon suffusus','ae51f423-8910-53f7-84e0-0cb4b31e62c8','Cyphon suffus','684a3fab-2c05-4f41-9f33-5ab5371e98ee','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6850ddc7-7d70-45a8-a85f-eb79337e621c','','','f715bfb2-39b1-524a-9d4c-8670e06c383a','Monilia urnula L.R. Batra','L.R. Batra',0,0,'0a2c97b8-bac0-56bb-a2db-65938dfe11e9','Monilia urnula','0a2c97b8-bac0-56bb-a2db-65938dfe11e9','Monilia urnula','381454da-f3b2-51df-b2a6-ad64065841a6','Monilia urnul','af57182d-ff42-4782-84d1-293a380f5195','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Monilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('685747fc-7372-4205-b174-4bd15aaf8f14','','','f6fa1dd9-46a4-54e7-b6c0-9587f06ecfcf','Zealanthus thorpei Rohacek, 2007','Rohacek, 2007',2007,0,'45afb91b-223e-599d-ae05-2e7e250ebe6f','Zealanthus thorpei','45afb91b-223e-599d-ae05-2e7e250ebe6f','Zealanthus thorpei','31511ccd-ae04-5871-b36e-28b559bf8399','Zealanthus thorpe','685747fc-7372-4205-b174-4bd15aaf8f14','Animalia|Arthropoda|Insecta|Diptera|Anthomyzidae|Zealanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68560b80-3208-44cc-8e52-7e304d65f3a9','','','10947f4f-acec-599e-b08f-fec4699b4121','Phasianinae','',0,0,'10947f4f-acec-599e-b08f-fec4699b4121','Phasianinae','10947f4f-acec-599e-b08f-fec4699b4121','Phasianinae','10947f4f-acec-599e-b08f-fec4699b4121','Phasianinae','68560b80-3208-44cc-8e52-7e304d65f3a9','Animalia|Chordata|Aves|Galliformes|Phasianidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('6852d5ea-e25e-46ab-b3c7-ad2048bc2081','','','90f1f33e-9fa4-5ae4-8ebc-b10017fdec4b','Tineobius','',0,0,'90f1f33e-9fa4-5ae4-8ebc-b10017fdec4b','Tineobius','90f1f33e-9fa4-5ae4-8ebc-b10017fdec4b','Tineobius','90f1f33e-9fa4-5ae4-8ebc-b10017fdec4b','Tineobius','6852d5ea-e25e-46ab-b3c7-ad2048bc2081','Animalia|Arthropoda|Insecta|Hymenoptera|Eupelmidae|Tineobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('685da33a-0a32-4b49-b66f-2934f0a1c986','','','cac1b2ae-a6bb-599b-b213-6f3086e25e46','Lecidea decedens Nyl.','Nyl.',0,0,'8ff6e493-081b-577f-8680-84ed5707a010','Lecidea decedens','8ff6e493-081b-577f-8680-84ed5707a010','Lecidea decedens','8ff6e493-081b-577f-8680-84ed5707a010','Lecidea decedens','0af1b0b9-3dbe-4039-b975-38d085e40c96','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('685c6747-fe15-480f-a85a-4c8c943c56ba','','','c95fd9c3-4e36-544d-90db-4122665ad3ab','Zeacalles binodosus Broun, 1910','Broun, 1910',1910,0,'d2f2640a-598a-5ff4-b389-44abba41fa1b','Zeacalles binodosus','d2f2640a-598a-5ff4-b389-44abba41fa1b','Zeacalles binodosus','1c9895bc-5f42-56f2-88b6-5eefc325914e','Zeacalles binodos','685c6747-fe15-480f-a85a-4c8c943c56ba','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zeacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('685b38dd-f1f5-4074-aae8-7cc1fce52c49','','','3a3f02ff-1c6d-5452-9ef0-edf897cd0c68','Hendersonia coronillae Sacc. & Speg.','Sacc. & Speg.',0,0,'77fd8e64-6b36-5853-baf3-d4f5813c57ac','Hendersonia coronillae','77fd8e64-6b36-5853-baf3-d4f5813c57ac','Hendersonia coronillae','71a4244b-6932-56b1-9c71-346c4b45224b','Hendersonia coronill','5fd6619c-ec30-479c-ae88-567d0a9b8d10','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('685c7d55-fed0-4b90-b4e4-5db1934fd766','','','20815518-327f-5878-82f3-ffdc60a26800','Pyramimonas orientalis Butcher ex McFadden, Hill & Wetherbee','Butcher ex McFadden, Hill & Wetherbee',0,0,'22cd482e-1470-5f08-9b6b-a599aba5bf3a','Pyramimonas orientalis','22cd482e-1470-5f08-9b6b-a599aba5bf3a','Pyramimonas orientalis','dc3bf01f-fee0-5b02-a63f-3cb59d9e99d1','Pyramimonas oriental','685c7d55-fed0-4b90-b4e4-5db1934fd766','Plantae|Chlorophyta|Pyramimonadophyceae|Pyramimonadales|Pyramimonadaceae|Pyramimonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6a33d6ba-aa84-469c-9567-3245d22baf8d','','','a35e8af4-406b-51d2-b690-0c72bfe471b0','Eupines micans (Sharp, 1874)','(Sharp, 1874)',1874,0,'cee6e716-3203-57e9-a4a4-ecfe277c97bf','Eupines micans','cee6e716-3203-57e9-a4a4-ecfe277c97bf','Eupines micans','cee6e716-3203-57e9-a4a4-ecfe277c97bf','Eupines micans','6a33d6ba-aa84-469c-9567-3245d22baf8d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a30b935-ef8c-4980-9872-7a60ef48d877','','','662ad146-aa33-5c1a-b0c5-c66897f9f5cb','Clavularia novaezealandiae Brewin, 1845','Brewin, 1845',1845,0,'44ee6052-6bb9-5a87-8f1c-5b7a4f075953','Clavularia novaezealandiae','44ee6052-6bb9-5a87-8f1c-5b7a4f075953','Clavularia novaezealandiae','a79cb2f6-8145-5f54-bc29-a3549886ccf1','Clavularia nouaezealandi','6a30b935-ef8c-4980-9872-7a60ef48d877','Animalia|Cnidaria||Alcyonacea|Clavulariidae|Clavularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a39603d-297f-4583-a6ce-3126733daa76','','','2a885bbf-59bf-5d1b-87e8-e122c1d178f8','Heliophobus Boisduval, 1828','Boisduval, 1828',1828,0,'12b2138d-a018-52fc-bbb3-9fef3138e982','Heliophobus','12b2138d-a018-52fc-bbb3-9fef3138e982','Heliophobus','12b2138d-a018-52fc-bbb3-9fef3138e982','Heliophobus','6a39603d-297f-4583-a6ce-3126733daa76','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Heliophobus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a367814-84c3-40a3-ad9b-64b32f2951da','','','e307bfd7-7e8f-53f8-baa3-e75aafda0afa','Ptychostomum creberrimum (Taylor) J.R.Spence & H.P.Ramsay','(Taylor) J.R.Spence & H.P.Ramsay',0,0,'6f0694a0-470f-51b1-8623-d4cb8e0d6c9f','Ptychostomum creberrimum','6f0694a0-470f-51b1-8623-d4cb8e0d6c9f','Ptychostomum creberrimum','72e29237-7ab8-5b28-8817-4e2e6af2f67e','Ptychostomum creberrim','5a729f4e-96f5-42de-ab3e-19c139585cab','Plantae||Bryopsida|Bryales|Bryaceae|Ptychostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a35501a-2682-4bfb-8896-9e642de51810','','','053228ed-3097-5054-9f3a-43135eb2b732','Cochliobolus intermedius R.R. Nelson','R.R. Nelson',0,0,'7506caa5-7696-5a37-b620-9d79dd3745f3','Cochliobolus intermedius','7506caa5-7696-5a37-b620-9d79dd3745f3','Cochliobolus intermedius','2f8e979a-f216-58a1-b399-f1ef07fc8408','Cochliobolus intermed','6a35501a-2682-4bfb-8896-9e642de51810','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Cochliobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a367bad-b1be-4a99-a7cf-c70dadfecdec','','','30800819-db7b-5b39-8872-37679ee7f3d5','Jamesoniellaceae He-Nygrén, Juslén, Ahonen, Glenny & Piippo','He-Nygrén, Juslén, Ahonen, Glenny & Piippo',0,0,'d2d9435e-bccb-5f6d-b310-116ad6f577c2','Jamesoniellaceae','d2d9435e-bccb-5f6d-b310-116ad6f577c2','Jamesoniellaceae','d2d9435e-bccb-5f6d-b310-116ad6f577c2','Jamesoniellaceae','bc81ffbc-be76-4505-9d76-858f5ab475f0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jamesoniellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a3ea083-c192-4fad-a759-828de191a949','','','0f6bfb32-edbc-5403-aa05-fb15d60f5cb0','Strongyloides stercoralis (Bavay, 1876)','(Bavay, 1876)',1876,0,'07bdb5db-a193-5f4a-be8d-945afb95a1fe','Strongyloides stercoralis','07bdb5db-a193-5f4a-be8d-945afb95a1fe','Strongyloides stercoralis','cb1b8e16-2fcc-5262-b312-ad38e80939b9','Strongyloides stercoral','6a3ea083-c192-4fad-a759-828de191a949','Animalia|Nematoda|Secernentea|Rhabditida|Strongyloididae|Strongyloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a3dc602-ddb7-4400-a0cf-5bc91615ff53','','','6bb8c711-a5be-5d02-b4ad-c42521d7fb41','Cribraria cancellata (Batsch) Nann.-Bremek.','(Batsch) Nann.-Bremek.',0,0,'0b26d79e-40c5-5908-977c-71cee322f343','Cribraria cancellata','0b26d79e-40c5-5908-977c-71cee322f343','Cribraria cancellata','d43a2dd5-929c-50e2-9f0b-b4da8ed0d771','Cribraria cancellat','6a3dc602-ddb7-4400-a0cf-5bc91615ff53','Protozoa|Eumycetozoa|Myxomycetes|Cribrariales|Cribrariaceae|Cribraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a3da97c-6e27-4e68-8c49-f63f115f5912','','','1aeb4141-a4cc-5972-9711-7b87b7b35296','Phyllacanthus parvispinus Tenison-Woods, 1880','Tenison-Woods, 1880',1880,0,'5c2dcbc1-bbb2-5548-81cf-3e3074b3c92d','Phyllacanthus parvispinus','5c2dcbc1-bbb2-5548-81cf-3e3074b3c92d','Phyllacanthus parvispinus','576e7e26-2aae-57bc-9a2d-234ece7b53a6','Phyllacanthus paruispin','6a3da97c-6e27-4e68-8c49-f63f115f5912','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|Phyllacanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a3ebceb-0607-4d18-bcb9-e836db091d11','','','12138831-47e9-5851-b008-29843e4ed1a1','Sphinctrina leucopodioides Nyl.','Nyl.',0,0,'19a50c4f-9c05-5a49-8815-d74b47d532e0','Sphinctrina leucopodioides','19a50c4f-9c05-5a49-8815-d74b47d532e0','Sphinctrina leucopodioides','791a071d-3012-57b0-aae2-ae336614f4db','Sphinctrina leucopodioid','a603f344-c861-4bb0-ad6a-ba01081982c1','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Sphinctrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a474f21-5f84-4c72-b3d9-833cf409f120','','','5f5411ef-4e11-5bd8-b16b-619b3d13fb6c','Fimbristylis dichotoma (L.) Vahl','(L.) Vahl',0,0,'63ed4bd7-0621-51f8-a459-bfe9e5dd1a81','Fimbristylis dichotoma','63ed4bd7-0621-51f8-a459-bfe9e5dd1a81','Fimbristylis dichotoma','158d6c76-e37b-5253-9266-c5a6b153aa3e','Fimbristylis dichotom','6a474f21-5f84-4c72-b3d9-833cf409f120','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Fimbristylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a41ea83-36c3-4e96-9548-a2af377dc564','','','b3a8ec07-4baf-52d0-b209-18fede2acbbf','Pseudo-nitzschia multistriata (Takano) Takano','(Takano) Takano',0,0,'5a04f2cb-094b-5f09-9573-732abb388156','Pseudo-nitzschia multistriata','5a04f2cb-094b-5f09-9573-732abb388156','Pseudo-nitzschia multistriata','412be0a6-2a47-5de5-a434-578c9c7d73f4','Pseudo-nitzschia multistriat','6a41ea83-36c3-4e96-9548-a2af377dc564','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Pseudo-nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a434de8-9c47-4f90-b133-8350bbe28d96','','','6753a47f-6f49-5547-b15a-941cc042dc67','Clavaria ornatipes Peck','Peck',0,0,'e5c0bafa-8e0a-5d2e-84fd-e443b241d7e5','Clavaria ornatipes','e5c0bafa-8e0a-5d2e-84fd-e443b241d7e5','Clavaria ornatipes','0157da32-4726-5e09-9f26-1130e0d098f8','Clavaria ornatip','5de7d42f-a44d-4109-82cd-5428249702f2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a4a647d-7423-421c-af15-411b12625f8b','','','3a77ee8f-4fef-5823-bb4b-3f3dafc23733','Barnea subg. Anchomasa','',0,0,'bed0bf16-7946-58a5-88f7-7ecfe69ace6d','Anchomasa','dc212d3c-0d05-5bdd-8a86-57c217179ccd','Barnea subgen. Anchomasa','bed0bf16-7946-58a5-88f7-7ecfe69ace6d','Anchomasa','6a4a647d-7423-421c-af15-411b12625f8b','Animalia|Mollusca|Bivalvia|Myoida|Pholadidae|Barnea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('6a4ed134-19f9-4de1-afe5-478150e8b3fd','','','0c44a63d-5a70-5d97-8127-898a3a4c6f70','Scapheremaeus patella (Berlese, 1910)','(Berlese, 1910)',1910,0,'571d0441-ae78-58fd-932f-afbc208a79c8','Scapheremaeus patella','571d0441-ae78-58fd-932f-afbc208a79c8','Scapheremaeus patella','912109db-3d1e-5777-855b-45fe1df71dcc','Scapheremaeus patell','6a4ed134-19f9-4de1-afe5-478150e8b3fd','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Cymbaeremaeidae|Scapheremaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a51c6e7-302b-4c1d-8c19-02098ade4a85','','','1f4b84e7-e706-5c5c-8bc6-9655ef9ec568','Hyadesia microseta Luxton, 1989','Luxton, 1989',1989,0,'65d7d1a0-0b9a-562d-82dc-bd9892215888','Hyadesia microseta','65d7d1a0-0b9a-562d-82dc-bd9892215888','Hyadesia microseta','92c6d0a3-b0c3-545a-b394-a06d6564ef1d','Hyadesia microset','6a51c6e7-302b-4c1d-8c19-02098ade4a85','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hyadesiidae|Hyadesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a49ea9a-4768-4948-aece-b5ebff65798f','','','68e221ce-1e61-5402-b8f3-f435f3a72b99','Leucodecton colensoi A.Massal.','A.Massal.',0,0,'87191cc0-35e0-5ad4-a7e8-36c949850b86','Leucodecton colensoi','87191cc0-35e0-5ad4-a7e8-36c949850b86','Leucodecton colensoi','77030cc0-fc70-525c-8b32-05fff159f730','Leucodecton colenso','b3d2e9f7-cdbb-4d5b-bb9a-a64869d2cbce','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Leucodecton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a5112a1-8263-488c-9d9f-8da461841838','','','a75c9d50-ee07-5f62-bd60-273563cb58fe','Corixidae','',0,0,'a75c9d50-ee07-5f62-bd60-273563cb58fe','Corixidae','a75c9d50-ee07-5f62-bd60-273563cb58fe','Corixidae','a75c9d50-ee07-5f62-bd60-273563cb58fe','Corixidae','6a5112a1-8263-488c-9d9f-8da461841838','Animalia|Arthropoda|Insecta|Hemiptera|Corixidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a54854f-75a6-443b-8b77-6315e7fe65c9','','','d2dd6f27-e1bb-5aae-b4de-bc245834c488','Agrostichthys','',0,0,'d2dd6f27-e1bb-5aae-b4de-bc245834c488','Agrostichthys','d2dd6f27-e1bb-5aae-b4de-bc245834c488','Agrostichthys','d2dd6f27-e1bb-5aae-b4de-bc245834c488','Agrostichthys','6a54854f-75a6-443b-8b77-6315e7fe65c9','Animalia|Chordata|Actinopterygii|Lampridiformes|Regalecidae|Agrostichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a511198-33f2-41c3-a8d8-908a1a4168de','','','e9ce2909-b0ac-5e3e-9305-b4e92e8dc57b','Maoridrilus tetragonurus Michaelsen, 1899','Michaelsen, 1899',1899,0,'b16cce1e-d93c-52f3-bbd6-28f32f0e2c21','Maoridrilus tetragonurus','b16cce1e-d93c-52f3-bbd6-28f32f0e2c21','Maoridrilus tetragonurus','1e2a2a30-c8fc-5d0f-a38c-6cb1aa49ed70','Maoridrilus tetragonur','6a511198-33f2-41c3-a8d8-908a1a4168de','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Maoridrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a52195d-799f-439c-b25a-b4df7ca5c851','','','9f9a13ca-ef84-5054-b568-06b3617f2295','Gerwasia rubi-urticifolii (Mayor) Buriticá','(Mayor) Buriticá',0,0,'7e3d7f59-1fc5-5295-96e1-5a3c945b284d','Gerwasia rubi-urticifolii','7e3d7f59-1fc5-5295-96e1-5a3c945b284d','Gerwasia rubi-urticifolii','9523e3b9-5c76-5e71-a8de-d181206aea5c','Gerwasia rubi-urticifol','6a52195d-799f-439c-b25a-b4df7ca5c851','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Gerwasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a53f65b-5e32-4f9c-ad54-d0db52f62f25','','','78b68fe6-22e8-50cb-b60a-ea332c64defd','Bursovaginoidea','',0,0,'78b68fe6-22e8-50cb-b60a-ea332c64defd','Bursovaginoidea','78b68fe6-22e8-50cb-b60a-ea332c64defd','Bursovaginoidea','78b68fe6-22e8-50cb-b60a-ea332c64defd','Bursovaginoidea','6a53f65b-5e32-4f9c-ad54-d0db52f62f25','Animalia|Gnathifera|Gnathostomulida|Bursovaginoidea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a560964-c3dd-4be4-ac05-54416a0afc67','','','546f53d7-56f6-5ef6-b7dd-bf014a2157d5','Corynites elegans Mont.','Mont.',0,0,'cd7c0190-f266-50bc-9070-a51fe1dff7fd','Corynites elegans','cd7c0190-f266-50bc-9070-a51fe1dff7fd','Corynites elegans','cd7c0190-f266-50bc-9070-a51fe1dff7fd','Corynites elegans','ff80ccaf-978b-4294-b980-c78e695e6d88','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Corynites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a59463a-6dd8-4647-bcb1-8e86ad276906','','','293d7862-a384-5831-b8cd-2bf42c51790e','Melanommataceae G. Winter','G. Winter',0,0,'217b6a5d-f4d4-5edc-8f8b-eb97fd764fc5','Melanommataceae','217b6a5d-f4d4-5edc-8f8b-eb97fd764fc5','Melanommataceae','217b6a5d-f4d4-5edc-8f8b-eb97fd764fc5','Melanommataceae','6a59463a-6dd8-4647-bcb1-8e86ad276906','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a556dc1-0434-4bb0-b4ad-bab49c99cb48','','','9cc8259f-1690-5857-afaf-dfa4051989ce','Poria novae-zelandiae G. Cunn.','G. Cunn.',0,0,'38d3428b-b0db-502d-a577-090418eb70f5','Poria novae-zelandiae','38d3428b-b0db-502d-a577-090418eb70f5','Poria novae-zelandiae','279a9cfb-6997-5015-9649-db96a0a08fe6','Poria nouae-zelandi','1ad123a0-52fb-4d7e-8a7e-9410b4e4f38a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a580f23-d53e-40cc-8f37-ad38da35f6d2','','','3e1e108e-3e4c-5429-a9b3-4dafd1b1c3cd','Convolvulus nummularius L.','L.',0,0,'da87e3c8-e232-535e-aacb-4913b262ca8b','Convolvulus nummularius','da87e3c8-e232-535e-aacb-4913b262ca8b','Convolvulus nummularius','2f105735-e57e-560d-906b-a1a25d551c78','Convolvulus nummular','a5486aff-0c71-4749-9eba-1929dec7ed49','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Convolvulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a59792c-721d-4bf4-967e-cd51bea27298','','','9dd8c023-7ab1-50f1-b24a-bc0e8bd780c4','Chrysomyxa vaccinii (Ziller) P.E. Crane','(Ziller) P.E. Crane',0,0,'a504a385-9149-53b5-8808-66b0c6d7473d','Chrysomyxa vaccinii','a504a385-9149-53b5-8808-66b0c6d7473d','Chrysomyxa vaccinii','8110547f-6577-537d-a2b0-60408c5162a2','Chrysomyxa uaccin','6a59792c-721d-4bf4-967e-cd51bea27298','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Chrysomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a627270-d49c-45ae-a2ee-590d88f10ec7','','','121a94a4-d3d2-5b3f-b2b8-dbc17a5eef51','Sagola monstrosa Reitter, 1880','Reitter, 1880',1880,0,'24abd975-1350-5a96-b505-c56c2f38785c','Sagola monstrosa','24abd975-1350-5a96-b505-c56c2f38785c','Sagola monstrosa','9c42bfe4-19b3-5de7-b954-31dfa4ac60f9','Sagola monstros','6a627270-d49c-45ae-a2ee-590d88f10ec7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a6104be-e4b6-47aa-bd48-98a83421567d','','','1ae5e911-bd04-5918-a04e-2d09fe4bf5a8','Alstroemeriaceae Dumort.','Dumort.',0,0,'a905bbb7-ce24-51f9-a585-6c07373e158f','Alstroemeriaceae','a905bbb7-ce24-51f9-a585-6c07373e158f','Alstroemeriaceae','a905bbb7-ce24-51f9-a585-6c07373e158f','Alstroemeriaceae','6a6104be-e4b6-47aa-bd48-98a83421567d','Plantae|Tracheophyta|Magnoliopsida|Liliales|Alstroemeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a619639-3054-48f7-ba9f-e27867f77404','','','d3fb1b84-60ad-5fa3-a03e-5ca720fc9287','Lagenophora pumila var. minima Cheeseman','Cheeseman',0,0,'bd5d3ae3-c52c-5ea6-8b31-3b1fc3aec76e','Lagenophora pumila minima','daddf0b5-fc96-5c80-a2aa-c297cb7e41f7','Lagenophora pumila var. minima','9aaaae92-d3f9-5d12-9432-159b91756f73','Lagenophora pumil minim','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a612350-471b-4628-aff7-ab81472d5175','','','224c396f-8fd6-5662-8f89-4e73e33587c4','Hymenochilus tanypodus (D.L.Jones, Molloy & M.A.Clem.) D.L.Jones, M.A.Clem. & Molloy','(D.L.Jones, Molloy & M.A.Clem.) D.L.Jones, M.A.Clem. & Molloy',0,0,'5e1b7aa1-5e25-55bd-8d3f-440bd98ad0d3','Hymenochilus tanypodus','5e1b7aa1-5e25-55bd-8d3f-440bd98ad0d3','Hymenochilus tanypodus','4f3b303e-1dcc-5ed2-a4be-b45adca5c8dd','Hymenochilus tanypod','194576f9-9263-4b51-a3a8-9ea8bf648c08','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Hymenochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a632c9e-2026-4c0a-88a2-b22c012fa7c8','','','7721de9d-e027-5886-9b34-95f624abd50d','Tyromyces spumeus (Sowerby) Imazeki','(Sowerby) Imazeki',0,0,'3a7423b3-db64-523a-9904-7b469432a31a','Tyromyces spumeus','3a7423b3-db64-523a-9904-7b469432a31a','Tyromyces spumeus','36c281e5-64c2-50cd-ad94-8b69b5ae784e','Tyromyces spume','9e8c17e7-9e0e-41e6-9055-3a9061f561e7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a6911d6-0ff7-4625-ba93-eafedd80adb1','','','6493149c-b3b2-50ae-a4cd-5c6a55cdd331','Lotella phycis (Temminck & Schlegel, 1846)','(Temminck & Schlegel, 1846)',1846,0,'7358b75d-1431-5237-9476-5f1d07bf7fbb','Lotella phycis','7358b75d-1431-5237-9476-5f1d07bf7fbb','Lotella phycis','a5ebdc1d-9875-591c-b435-c3f2186e1ded','Lotella phyc','6a6911d6-0ff7-4625-ba93-eafedd80adb1','Animalia|Chordata|Actinopterygii|Gadiformes|Moridae|Lotella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a6b4cad-3a07-4515-b420-28b4296ffa4a','','','886ccffe-e5a8-5264-9435-354c618f2e12','Coxelus elongatus Broun, 1909','Broun, 1909',1909,0,'21c281d9-2cd7-5727-9ac3-837fb2556e7a','Coxelus elongatus','21c281d9-2cd7-5727-9ac3-837fb2556e7a','Coxelus elongatus','831080d0-fb02-5f99-bb9b-ee58fd1cf147','Coxelus elongat','6a6b4cad-3a07-4515-b420-28b4296ffa4a','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a6cacab-7a86-4cfb-a751-0cb65810428a','','','25fa38b9-d4fb-5fd5-9a7c-a5ff981f1188','Dacelo novaeguineae novaeguineae (Hermann)','(Hermann)',0,0,'3d2a23a5-4158-5e9b-86a5-9d3e0f3f352b','Dacelo novaeguineae novaeguineae','3d2a23a5-4158-5e9b-86a5-9d3e0f3f352b','Dacelo novaeguineae novaeguineae','50470e8e-d418-5044-8543-1caa6a9e57d3','Dacelo nouaeguine nouaeguine','6a6cacab-7a86-4cfb-a751-0cb65810428a','Animalia|Chordata|Aves|Coraciiformes|Alcedinidae|Dacelo','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a6ef042-6107-4969-a4a4-9a5b61dcf72a','','','38294096-539e-510a-8538-02babf5e11e3','Glemparon aotearoa Jaschhof and Jaschhof, 2018','Jaschhof and Jaschhof, 2018',2018,0,'c5696f90-cf66-5701-888e-6ced2e5ecf57','Glemparon aotearoa','c5696f90-cf66-5701-888e-6ced2e5ecf57','Glemparon aotearoa','6562f5e3-01cb-5734-bb11-4dce9e4bb7f7','Glemparon aotearo','6a6ef042-6107-4969-a4a4-9a5b61dcf72a','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Glemparon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a69809f-fd4f-48b6-84f9-f41ecfa6508f','','','49b9b3e9-9234-5d3a-9b6b-2523c5973ec0','Styphlotelus foveatus Broun, 1893','Broun, 1893',1893,0,'ad7d8809-866c-5a67-b637-02605c46bee7','Styphlotelus foveatus','ad7d8809-866c-5a67-b637-02605c46bee7','Styphlotelus foveatus','ffb3ef16-ad78-5ef9-91f9-47561fa35f0d','Styphlotelus foueat','6a69809f-fd4f-48b6-84f9-f41ecfa6508f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Styphlotelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6862b7a2-b123-45bd-91ee-3a7e3dd2c3de','','','6014ea5c-acad-5e83-9775-c20b46934148','Lycoperdon sessile Sowerby','Sowerby',0,0,'cafa2006-c30d-58bf-9b8e-4b84c54dcb44','Lycoperdon sessile','cafa2006-c30d-58bf-9b8e-4b84c54dcb44','Lycoperdon sessile','7f330af4-5ce4-5b91-b402-7900ee08ff4c','Lycoperdon sessil','5c440f37-6f85-4b3f-b556-b769974d9764','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68612ad3-38f8-45f9-a438-44955e7be5ac','','','e28094d7-d070-5a7d-b5a8-24ae5db3c9e4','Harpalus promptus Erichson, 1842','Erichson, 1842',1842,0,'bab6cdaf-def3-5513-875d-3ae822db9bfc','Harpalus promptus','bab6cdaf-def3-5513-875d-3ae822db9bfc','Harpalus promptus','a07c6da8-8015-5b99-bc21-88626721f673','Harpalus prompt','68978301-4e4e-40a8-b48f-890027a8480a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Harpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a709183-e3d8-4387-a6db-4f94a8f1c9b9','','','0806d8ff-4e15-549a-9c15-96f586a87680','Agaricus penetrans sensu Colenso','',0,0,'eac1cd76-5127-567e-8932-afc322267062','Agaricus penetrans','eac1cd76-5127-567e-8932-afc322267062','Agaricus penetrans','eac1cd76-5127-567e-8932-afc322267062','Agaricus penetrans','f9c508f6-9e38-4c79-867d-fc64ebcf1f85','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('686404ad-6dcb-4850-a436-a809520e5cda','','','b01e8018-8079-502a-876f-999ecc0fcb95','Ipana griseata Hudson, 1898','Hudson, 1898',1898,0,'b7310068-0f82-5c07-b857-ee49f95a3c39','Ipana griseata','b7310068-0f82-5c07-b857-ee49f95a3c39','Ipana griseata','e686c14d-b909-5871-b316-71de5399f853','Ipana griseat','686404ad-6dcb-4850-a436-a809520e5cda','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Ipana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68641098-4177-44c0-973d-a8cd90b0a207','','','59d55bc1-986b-5c8f-8067-b4478b10831e','Agaricus semipetiolatus Schaeff.','Schaeff.',0,0,'0828cba9-bd85-5106-966d-7f7ffcf4bf67','Agaricus semipetiolatus','0828cba9-bd85-5106-966d-7f7ffcf4bf67','Agaricus semipetiolatus','40e4af79-9843-5a31-835e-fe3cc8f1c8e7','Agaricus semipetiolat','e4230645-e4c7-4343-b747-362e7fa5b0f4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a710f44-e68d-4865-aac5-f2a0d0bddef1','','','c37635a1-917c-57cd-bc13-c9fdbcd4e7d5','Stenostachys gracilis (Hook.f.) Connor','(Hook.f.) Connor',0,0,'ef6ebd28-4a0c-5a4c-b3fa-f619ef190d9e','Stenostachys gracilis','ef6ebd28-4a0c-5a4c-b3fa-f619ef190d9e','Stenostachys gracilis','5bb9eead-e57b-5463-a74a-8d148c7c3bff','Stenostachys gracil','6a710f44-e68d-4865-aac5-f2a0d0bddef1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stenostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6865e051-3edd-4fe0-a871-3834d3319d5d','','','9b40d415-bae2-50d4-bebc-3ebc434af54b','Pseudomassaria lycopodina (P. Karst.) Arx','(P. Karst.) Arx',0,0,'10302b49-7734-5047-9afc-e4c373419505','Pseudomassaria lycopodina','10302b49-7734-5047-9afc-e4c373419505','Pseudomassaria lycopodina','d88a05e4-8226-55df-8d9b-9b23d79ec52a','Pseudomassaria lycopodin','e12fb1d3-384e-4475-838b-d52bde79b1d9','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Pseudomassariaceae|Pseudomassaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('686451a1-f77f-4f31-b7ec-e21169542099','','','6b8899ad-8681-5aaf-8f33-036dcc1324cd','Martellia vesiculosa Singer & A.H. Sm.','Singer & A.H. Sm.',0,0,'fd25c1ed-7b6c-5a95-a6f1-aae8d2341a6d','Martellia vesiculosa','fd25c1ed-7b6c-5a95-a6f1-aae8d2341a6d','Martellia vesiculosa','3c4e0b3a-aaed-5c44-a728-5e07c3ebe30b','Martellia uesiculos','9017c6b3-64af-47ce-8315-a46c7b64680b','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Martellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('686cc0e2-4f00-4a01-9209-239e6d6a09b5','','','680b8d24-54b9-5ec2-8b19-68f43e43621f','Thaumatomastix','',0,0,'680b8d24-54b9-5ec2-8b19-68f43e43621f','Thaumatomastix','680b8d24-54b9-5ec2-8b19-68f43e43621f','Thaumatomastix','680b8d24-54b9-5ec2-8b19-68f43e43621f','Thaumatomastix','686cc0e2-4f00-4a01-9209-239e6d6a09b5','Chromista|Cercozoa|Imbricatea|Thaumatomonadida|Thaumatomonadidae|Thaumatomastix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('686f5d87-4323-4e6f-9811-204b90771c15','','','8838f94c-8991-52d2-9398-51c05f63fd69','Neocarventus potterae Larivière and Larochelle, 2022','Larivière and Larochelle, 2022',2022,0,'403e8b0b-041a-505a-ac90-4286f28a80d2','Neocarventus potterae','403e8b0b-041a-505a-ac90-4286f28a80d2','Neocarventus potterae','2e69f515-647a-5b2c-90a9-1a8415c11eff','Neocarventus potter','686f5d87-4323-4e6f-9811-204b90771c15','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Neocarventus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68708ce1-bb1c-467c-9008-9d151f27d542','','','7ae62cae-493f-585b-914b-967f7818afc9','Caloneis bacillum (Grunow) Cleve','(Grunow) Cleve',0,0,'c95e4543-af6a-5e0f-acbc-18b76faa6255','Caloneis bacillum','c95e4543-af6a-5e0f-acbc-18b76faa6255','Caloneis bacillum','3f2425d8-c207-5c4f-b803-d559cc1753e8','Caloneis bacill','68708ce1-bb1c-467c-9008-9d151f27d542','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('686b506f-04b2-41f8-bccd-68f2f7575804','','','8603d3fa-bd0a-598c-b7e4-4484951f214d','Pollenia astrictifrons Dear, 1986','Dear, 1986',1986,0,'d3b9f357-fcb2-54ee-a7e3-da8a16ffb543','Pollenia astrictifrons','d3b9f357-fcb2-54ee-a7e3-da8a16ffb543','Pollenia astrictifrons','d3b9f357-fcb2-54ee-a7e3-da8a16ffb543','Pollenia astrictifrons','686b506f-04b2-41f8-bccd-68f2f7575804','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6878963a-ebd1-41ef-b64e-0ba198d52c90','','','cfe3dd11-5605-534c-a3f7-b5571266c7b4','Amphineurus species','',0,0,'e761e127-9ea2-56fc-b75a-11a3579eafe8','Amphineurus','e761e127-9ea2-56fc-b75a-11a3579eafe8','Amphineurus','e761e127-9ea2-56fc-b75a-11a3579eafe8','Amphineurus','6878963a-ebd1-41ef-b64e-0ba198d52c90','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6875750e-81bf-490c-90cc-12c3db60cc7f','','','e0251b7a-328a-511d-aa60-5c2915301a86','Craticula submolesta (Hustedt) Lange-Bertalot','(Hustedt) Lange-Bertalot',0,0,'ebbfce72-b408-5151-8835-bbb0ee83f2c6','Craticula submolesta','ebbfce72-b408-5151-8835-bbb0ee83f2c6','Craticula submolesta','10ce7b09-e4ca-57ab-83ef-e330e10c287b','Craticula submolest','6875750e-81bf-490c-90cc-12c3db60cc7f','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Stauroneidaceae|Craticula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68705694-919b-4a6f-963c-fcae20aee083','','','9c77005f-63fc-5691-9b0c-bd3d906bf17d','Ophiostoma rostrocoronatum (R.W. Davidson & Eslyn) de Hoog & R.J.Scheff.','(R.W. Davidson & Eslyn) de Hoog & R.J.Scheff.',0,0,'f991ed7c-8017-560f-a977-80115e7d4fab','Ophiostoma rostrocoronatum','f991ed7c-8017-560f-a977-80115e7d4fab','Ophiostoma rostrocoronatum','708ba25a-2ceb-52f8-a1c9-a04441800594','Ophiostoma rostrocoronat','72be45af-8f69-4c1d-917c-015ff6db2a09','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Ophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68788752-a486-462e-ac8f-c099e85bf563','','','95d4c173-29ee-51be-96a8-7c9e322eddcc','Peresiella species','',0,0,'e272942b-8563-59d1-8456-9fcdf458c4e1','Peresiella','e272942b-8563-59d1-8456-9fcdf458c4e1','Peresiella','e272942b-8563-59d1-8456-9fcdf458c4e1','Peresiella','68788752-a486-462e-ac8f-c099e85bf563','Animalia|Annelida|Polychaeta|Scolecida|Capitellidae|Peresiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('68768994-5bbe-416c-9df1-c4b978290cb6','','','0cc985d8-5ecb-55a3-be53-df8d4e94cd43','Paradictyoarthriniaceae Doilom, Jian K. Liu & K.D. Hyde','Doilom, Jian K. Liu & K.D. Hyde',0,0,'bfbe3c90-1b3a-5cc8-b7c5-3aaad816f276','Paradictyoarthriniaceae','bfbe3c90-1b3a-5cc8-b7c5-3aaad816f276','Paradictyoarthriniaceae','bfbe3c90-1b3a-5cc8-b7c5-3aaad816f276','Paradictyoarthriniaceae','68768994-5bbe-416c-9df1-c4b978290cb6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Paradictyoarthriniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('687b6251-450f-45b9-a923-5e30982b0142','','','c671339d-a72a-557d-8959-d1ecf18941b7','Belonidium juncisedum (P. Karst.) Rehm','(P. Karst.) Rehm',0,0,'4102c226-8771-51df-8b37-603d42c0cbbb','Belonidium juncisedum','4102c226-8771-51df-8b37-603d42c0cbbb','Belonidium juncisedum','5caab416-bc38-5ad7-9862-67e947e5db0e','Belonidium iuncised','26a08334-e873-4794-8bfa-755ab6d6d774','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Belonidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('687cbc1d-7d3e-4f22-b710-854a52a2aa56','','','09d53279-35ab-550b-b52f-6a1943009c08','Amandinea litoralis (Zahlbr.) H.Mayrhofer & Elix','(Zahlbr.) H.Mayrhofer & Elix',0,0,'304ed9a5-ab47-5e89-abdb-d9ffcae35b7f','Amandinea litoralis','304ed9a5-ab47-5e89-abdb-d9ffcae35b7f','Amandinea litoralis','94f91f29-9743-5c8d-8827-f247fffbf175','Amandinea litoral','687cbc1d-7d3e-4f22-b710-854a52a2aa56','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('687d18dd-cc59-4216-b977-d86d6b84ca66','','','fc39b3ed-7980-51e0-a921-8cbf778737ea','Ogcocephalidae','',0,0,'fc39b3ed-7980-51e0-a921-8cbf778737ea','Ogcocephalidae','fc39b3ed-7980-51e0-a921-8cbf778737ea','Ogcocephalidae','fc39b3ed-7980-51e0-a921-8cbf778737ea','Ogcocephalidae','687d18dd-cc59-4216-b977-d86d6b84ca66','Animalia|Chordata|Actinopterygii|Lophiiformes|Ogcocephalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6880caae-6760-4bc1-bd83-762a5acbc269','','','32bcca2d-1fc8-5ec6-ae48-121e5d5ecb70','Chrysanthemum maximum Ramond','Ramond',0,0,'79c9f85a-9411-5f06-bd6f-c9f4498ac224','Chrysanthemum maximum','79c9f85a-9411-5f06-bd6f-c9f4498ac224','Chrysanthemum maximum','5b647c9f-5ce6-5819-a85a-ec16d054fe95','Chrysanthemum maxim','faed424b-0d41-4c1f-9e86-039eabd3d7d9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chrysanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('688006ac-d328-48ea-a631-7b550e7b08a0','','','e1114fb7-7ffa-50d5-8577-f2c322d715e7','Nitschkia species','',0,0,'753fe081-9cbd-5141-a380-16c04026e1f0','Nitschkia','753fe081-9cbd-5141-a380-16c04026e1f0','Nitschkia','753fe081-9cbd-5141-a380-16c04026e1f0','Nitschkia','688006ac-d328-48ea-a631-7b550e7b08a0','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Nitschkiaceae|Nitschkia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('687e8ed0-86a2-477c-b578-7c9c4446dfd0','','','ce6dabc2-221b-59d4-8096-d378771dce3b','Limonium Mill.','Mill.',0,0,'8d702b03-3a5f-53bf-b962-196ce4a7fa5c','Limonium','8d702b03-3a5f-53bf-b962-196ce4a7fa5c','Limonium','8d702b03-3a5f-53bf-b962-196ce4a7fa5c','Limonium','687e8ed0-86a2-477c-b578-7c9c4446dfd0','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Plumbaginaceae|Limonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('68884848-8c07-480b-baa1-1355f014afbb','','','245e2f24-067b-5d93-8ae4-8aeffe0a7cec','Cyclocoelidae','',0,0,'245e2f24-067b-5d93-8ae4-8aeffe0a7cec','Cyclocoelidae','245e2f24-067b-5d93-8ae4-8aeffe0a7cec','Cyclocoelidae','245e2f24-067b-5d93-8ae4-8aeffe0a7cec','Cyclocoelidae','68884848-8c07-480b-baa1-1355f014afbb','Animalia|Platyhelminthes|Neoophora|Echinostomida|Cyclocoelidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6885edd9-29a7-419d-9b86-28ebb46f72bc','','','30d0cfa8-91ec-567a-93d6-f6926e5b6b78','Psilopezia Berk.','Berk.',0,0,'14e6ba29-9db4-57fb-887d-0cf2868699e4','Psilopezia','14e6ba29-9db4-57fb-887d-0cf2868699e4','Psilopezia','14e6ba29-9db4-57fb-887d-0cf2868699e4','Psilopezia','6885edd9-29a7-419d-9b86-28ebb46f72bc','Fungi|Ascomycota|Pezizomycetes|Pezizales|Rhizinaceae|Psilopezia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('68886a1a-3e9e-4288-adf1-3f69113621f8','','','b85a9272-2f34-56d8-afb7-fb3d3cdcdad5','Dirinaria consimilis (Stirt.) D.D.Awasthi','(Stirt.) D.D.Awasthi',0,0,'9a9ee19d-67f4-5a1e-90b5-493a28b4c03f','Dirinaria consimilis','9a9ee19d-67f4-5a1e-90b5-493a28b4c03f','Dirinaria consimilis','1207a321-4c7e-577c-8a00-a0463b14e92f','Dirinaria consimil','68886a1a-3e9e-4288-adf1-3f69113621f8','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Dirinaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('688b8726-71d0-4347-9266-5322eb03c687','','','d5ddb029-c2fe-5902-b1fa-6e1519fb6377','Gymnodinium fuscum (Ehrenberg)','(Ehrenberg)',0,0,'ee43e18b-1bdd-57a2-81ae-85fc9a56537f','Gymnodinium fuscum','ee43e18b-1bdd-57a2-81ae-85fc9a56537f','Gymnodinium fuscum','76ee4e1f-573f-5d4e-8fbb-45f32645bc6f','Gymnodinium fusc','688b8726-71d0-4347-9266-5322eb03c687','Chromista|Dinophyta|Dinophyceae|Peridiniales|Gymnodiniaceae|Gymnodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6886c71b-1769-4ad7-a6ea-f3a3a0f10fc8','','','04a9fd45-7fc7-5fc8-a73a-46b04f7aa263','Actinoleuca campbelli campbelli (Filhol, 1880)','(Filhol, 1880)',1880,0,'56e93e4c-5f72-549c-b54f-ef16270b8199','Actinoleuca campbelli campbelli','56e93e4c-5f72-549c-b54f-ef16270b8199','Actinoleuca campbelli campbelli','0c60c2b8-a6e7-547e-a058-02e3c3091618','Actinoleuca campbell campbell','6886c71b-1769-4ad7-a6ea-f3a3a0f10fc8','Animalia|Mollusca|Gastropoda|Docoglossa|Lottiidae|Actinoleuca','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6890768e-582e-4400-9ff1-45d54a438cd8','','','0d0d4b55-279b-548e-a040-4020b01e6c95','Borkhausenia eriphaea Meyrick, 1914','Meyrick, 1914',1914,0,'717c0f1b-050f-5dab-b5f9-55a7f5626488','Borkhausenia eriphaea','717c0f1b-050f-5dab-b5f9-55a7f5626488','Borkhausenia eriphaea','8012df97-33cd-5890-b5cd-62374b9c5c4a','Borkhausenia eriphae','abdf1968-0b15-4cfa-ab9a-bc1549b306a1','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('688ee01e-2ec3-4392-b210-24ad11891956','','','5feb5c98-a97d-569a-bd69-7a8ec28ba0a0','Hysterothylacium aduncum (Rudolphi, 1802)','(Rudolphi, 1802)',1802,0,'ca9b8d1c-2ed6-5f8a-af24-fcf174cc48a7','Hysterothylacium aduncum','ca9b8d1c-2ed6-5f8a-af24-fcf174cc48a7','Hysterothylacium aduncum','60f36e44-ee15-55b8-bc12-79a3b6dc0f5f','Hysterothylacium adunc','688ee01e-2ec3-4392-b210-24ad11891956','Animalia|Nematoda|Secernentea|Ascaridida|Ascarididae|Hysterothylacium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('688c1c38-d000-4167-9a63-b5431def33a6','','','582f95d7-7504-5575-b2b0-83a61b3fb2f1','Apiospora hysterina (Sacc.) Pintos & P. Alvarado','(Sacc.) Pintos & P. Alvarado',0,0,'b76bf02a-9e95-5799-9e73-b54ce7d3f0fb','Apiospora hysterina','b76bf02a-9e95-5799-9e73-b54ce7d3f0fb','Apiospora hysterina','6f20bf2a-e027-5de1-81fb-327b21fb78f9','Apiospora hysterin','3ddf5f48-2ada-43b5-8f8d-b91179ff369d','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Apiospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68961237-ce64-493f-8bf6-155f6be20327','','','424c12d3-c33d-5afe-8282-f022f3689c6f','Contacyphon rectangulus (Broun, 1883)','(Broun, 1883)',1883,0,'f9fb429b-4661-567f-9352-c9bf5abd4280','Contacyphon rectangulus','f9fb429b-4661-567f-9352-c9bf5abd4280','Contacyphon rectangulus','2ea0de6c-b5bb-562e-b5bc-55891bfbb55e','Contacyphon rectangul','68961237-ce64-493f-8bf6-155f6be20327','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68978301-4e4e-40a8-b48f-890027a8480a','','','f18f0d2b-bc5e-5b70-b4fd-16fa35bca505','Euthenarus promptus (Erichson, 1842)','(Erichson, 1842)',1842,0,'d505f747-da6f-5bcd-9ee6-0a456d77c2be','Euthenarus promptus','d505f747-da6f-5bcd-9ee6-0a456d77c2be','Euthenarus promptus','1b6357d4-ff0f-5fa7-8028-a987e0364a91','Euthenarus prompt','68978301-4e4e-40a8-b48f-890027a8480a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Euthenarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6896d007-eeba-4e8b-a743-ecbbb0bb32e6','','','f65489fb-6bca-5f52-b733-322523f00d82','Aphidoletes','',0,0,'f65489fb-6bca-5f52-b733-322523f00d82','Aphidoletes','f65489fb-6bca-5f52-b733-322523f00d82','Aphidoletes','f65489fb-6bca-5f52-b733-322523f00d82','Aphidoletes','6896d007-eeba-4e8b-a743-ecbbb0bb32e6','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Aphidoletes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('689814f5-5924-4055-82a5-bf865347c379','','','9e72836d-4c7a-5fec-94ac-22a0ab8487fc','Lilium lancifolium Thunb.','Thunb.',0,0,'1d5771f7-2a91-500e-8159-2cd277dfdcca','Lilium lancifolium','1d5771f7-2a91-500e-8159-2cd277dfdcca','Lilium lancifolium','e2b9e815-4f80-5fb9-b924-a6c8912fcee5','Lilium lancifoli','689814f5-5924-4055-82a5-bf865347c379','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Lilium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('689eb368-c527-45c3-9624-48c88b0f0b02','','','5aea5d15-6638-5e61-bcd8-f71d677d25fd','Cancilla subg. Domiporta','',0,0,'b6b5227f-bb17-5812-b7b5-12b41a664d0b','Domiporta','3e950a33-c98a-5e76-ac4f-a7e17b3c4a5f','Cancilla subgen. Domiporta','b6b5227f-bb17-5812-b7b5-12b41a664d0b','Domiporta','689eb368-c527-45c3-9624-48c88b0f0b02','Animalia|Mollusca|Gastropoda|Neogastropoda|Mitridae|Cancilla','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('689d3a8c-5605-40a7-a44e-8b720786f2b7','','','94ba86e6-670f-52cc-a6b8-6cdc7a03da26','Sorosporium caledonicum Pat.','Pat.',0,0,'2e3dc3c2-590e-5fbf-93c5-220c8068fd8c','Sorosporium caledonicum','2e3dc3c2-590e-5fbf-93c5-220c8068fd8c','Sorosporium caledonicum','31a2de37-9227-527c-b7b6-45a5a1735f8f','Sorosporium caledonic','41ac22ea-9380-497c-9e36-ea54897a539b','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('689b570d-eeae-492b-8924-fa2d437797ed','','','4e3d741e-c156-5aa9-ac93-592290a32027','Solanum alatum Seem. & Schum.','Seem. & Schum.',0,0,'bbf11d32-0992-5f51-adb4-e063e1939174','Solanum alatum','bbf11d32-0992-5f51-adb4-e063e1939174','Solanum alatum','5fcec953-91f9-5261-afeb-59e5d31e497c','Solanum alat','5dde4dd8-eb24-4f4d-a488-4e6666f71c52','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68fe4aad-ced2-4378-aa00-02dbc4a412f8','','','6f03b06a-dc22-53f6-aad0-5be0c4dddff0','Gyalidea lecanorina (C.Knight) P.James','(C.Knight) P.James',0,0,'a5cfb9aa-42bb-5178-aa77-0fa4141acfb1','Gyalidea lecanorina','a5cfb9aa-42bb-5178-aa77-0fa4141acfb1','Gyalidea lecanorina','9ed549f0-6cea-53f4-9a8b-c628fbbc1298','Gyalidea lecanorin','68fe4aad-ced2-4378-aa00-02dbc4a412f8','Fungi||Ascomycetes|Lecanorales|Solorinellaceae|Gyalidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68a317e4-4609-4496-925a-d5c2a91975b5','','','bb93d979-0c8a-50bc-a62d-6cbd660bf315','Orchymontia dilatata Ordish, 1984','Ordish, 1984',1984,0,'2414310c-a7d3-5662-a38d-4718df60d6ef','Orchymontia dilatata','2414310c-a7d3-5662-a38d-4718df60d6ef','Orchymontia dilatata','b5002254-bb0f-5a63-8b8c-59664a2f6082','Orchymontia dilatat','68a317e4-4609-4496-925a-d5c2a91975b5','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Orchymontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('690241b1-eff8-4f04-b708-550c7c4dbb0d','','','1f157ad1-b284-580c-923c-5086642eeaee','Trioza latiforceps Tuthill, 1952','Tuthill, 1952',1952,0,'86eb8ef5-cd33-5e9e-816b-bc4d9b9f7273','Trioza latiforceps','86eb8ef5-cd33-5e9e-816b-bc4d9b9f7273','Trioza latiforceps','86eb8ef5-cd33-5e9e-816b-bc4d9b9f7273','Trioza latiforceps','690241b1-eff8-4f04-b708-550c7c4dbb0d','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68fe60cb-5bc2-45fd-aa11-94dbd70f857d','','','f8eb494c-b920-57e6-b3c0-2ece9fc3eb17','Anthrenus','',0,0,'f8eb494c-b920-57e6-b3c0-2ece9fc3eb17','Anthrenus','f8eb494c-b920-57e6-b3c0-2ece9fc3eb17','Anthrenus','f8eb494c-b920-57e6-b3c0-2ece9fc3eb17','Anthrenus','68fe60cb-5bc2-45fd-aa11-94dbd70f857d','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Anthrenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6900e133-4fe2-42ac-9c65-9aa4b1aa13f5','','','f8581e4e-2d36-5318-a4b7-3fa8689bf669','Pennantia baylisiana (W.R.B.Oliv.) G.T.S.Baylis','(W.R.B.Oliv.) G.T.S.Baylis',0,0,'afd3895a-6119-502b-aa5d-2f42c83d0832','Pennantia baylisiana','afd3895a-6119-502b-aa5d-2f42c83d0832','Pennantia baylisiana','ef528828-0e42-577e-8e72-9cc982474015','Pennantia baylisian','6900e133-4fe2-42ac-9c65-9aa4b1aa13f5','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pennantiaceae|Pennantia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('690d2c04-68f8-479f-a456-4d6d0a6ff23e','','','4a7791c2-cbf8-5437-9f7c-d20fba91b3fb','Lachnea cejpii Velen.','Velen.',0,0,'b3552fdf-875d-5fc4-a489-61c408ade5e3','Lachnea cejpii','b3552fdf-875d-5fc4-a489-61c408ade5e3','Lachnea cejpii','07609376-2629-5cc4-822b-5c363f702477','Lachnea ceip','4b9b6a67-2dc1-4c6d-af4e-145931ce7c5a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Aleuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69051991-2a2c-4716-a406-b978a5728d58','','','65ecbabe-f9b5-5b35-a4b3-047fee7a43ca','Ophichthidae','',0,0,'65ecbabe-f9b5-5b35-a4b3-047fee7a43ca','Ophichthidae','65ecbabe-f9b5-5b35-a4b3-047fee7a43ca','Ophichthidae','65ecbabe-f9b5-5b35-a4b3-047fee7a43ca','Ophichthidae','69051991-2a2c-4716-a406-b978a5728d58','Animalia|Chordata|Actinopterygii|Anguilliformes|Ophichthidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6908f980-1664-4e4f-9cf0-ed6604449c56','','','90da88f2-d39f-5670-b30a-957913e906fe','Flammoconcha','',0,0,'90da88f2-d39f-5670-b30a-957913e906fe','Flammoconcha','90da88f2-d39f-5670-b30a-957913e906fe','Flammoconcha','90da88f2-d39f-5670-b30a-957913e906fe','Flammoconcha','6908f980-1664-4e4f-9cf0-ed6604449c56','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Flammoconcha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6912ce89-89ee-4e02-9c25-0c658b6ae342','','','942ad9bb-f525-550a-88d1-0d059db5abc8','Huperzia drummondii (Kunze) Christenh. & H.Schneid.','(Kunze) Christenh. & H.Schneid.',0,0,'06cab6ba-8a6c-5ece-ad96-ea566a111b18','Huperzia drummondii','06cab6ba-8a6c-5ece-ad96-ea566a111b18','Huperzia drummondii','2b5f2504-5d45-5e2a-b42e-57e88ba12edb','Huperzia drummond','6b9abedd-2f83-434f-83b0-c3367d33c580','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Huperzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69120b84-3593-403a-9ed7-69a5b1bc5f65','','','b2c2f141-75e0-55fd-9c19-90dd23350954','Cladosporium lignatile Schwein.','Schwein.',0,0,'443e3208-8176-5b46-9b2c-25abf6559375','Cladosporium lignatile','443e3208-8176-5b46-9b2c-25abf6559375','Cladosporium lignatile','5c9ef66b-dd6f-5740-af62-01b9b6ed1d15','Cladosporium lignatil','b67889ab-3c3c-4413-b108-a3ae8642f796','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('690ee8f6-3220-4580-90b7-ab184435e9c2','','','aa437362-d216-53a9-95c8-7d3d79a29a9a','Sciacharis (Sciacharis) haurokana (Franz, 1975)','(Franz, 1975)',1975,0,'b759dd07-ee87-5f6b-b17e-09e7f1fb0a87','Sciacharis haurokana','b759dd07-ee87-5f6b-b17e-09e7f1fb0a87','Sciacharis haurokana','2247237e-820b-53f0-8ad9-34ebe0c00c42','Sciacharis haurokan','690ee8f6-3220-4580-90b7-ab184435e9c2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('690f770f-f0c9-4252-8cc8-eb27311b4015','','','8065c35e-f0c6-59f5-a430-a55f9600fe51','Macandrewia spinifoliata Levi & Levi, 1983','Levi & Levi, 1983',1983,0,'1a8d6389-5482-5df8-ae8b-65f2fcb3e105','Macandrewia spinifoliata','1a8d6389-5482-5df8-ae8b-65f2fcb3e105','Macandrewia spinifoliata','5318633e-9258-5cfe-868e-75504aeb105f','Macandrewia spinifoliat','690f770f-f0c9-4252-8cc8-eb27311b4015','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Macandrewiidae|Macandrewia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6916d724-8a7b-4959-894c-a7f24450dcd8','','','3931c048-10c0-5f50-8e8d-16106b6be487','Macropus','',0,0,'3931c048-10c0-5f50-8e8d-16106b6be487','Macropus','3931c048-10c0-5f50-8e8d-16106b6be487','Macropus','3931c048-10c0-5f50-8e8d-16106b6be487','Macropus','6916d724-8a7b-4959-894c-a7f24450dcd8','Animalia|Chordata|Mammalia|Marsupialia|Macropodidae|Macropus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('69176827-814a-4993-ae2f-ddd59b078d57','','','ca50a29d-6449-5bb6-8090-8f8ddfeaf630','Coprosma spathulata subsp. hikuruana de Lange & Heenan','de Lange & Heenan',0,0,'3067f9b1-b403-5464-8334-1d7bc5e76fdd','Coprosma spathulata hikuruana','b868a71c-2e1c-58dc-94b9-6a294ffd404c','Coprosma spathulata subsp. hikuruana','506e89bc-9eba-5f5d-b669-049b379a071d','Coprosma spathulat hikuruan','69176827-814a-4993-ae2f-ddd59b078d57','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('69171066-c24c-450e-965c-fa3fafbf90a0','','','234df651-06b9-5c65-b2bd-d4b3314a1912','Poa caespitosa var. leioclada Hack.','Hack.',0,0,'ac233ed5-2ee6-5ef3-83f0-5f20391a29bb','Poa caespitosa leioclada','817dcb27-89a8-5012-8cc0-143724627110','Poa caespitosa var. leioclada','b75c89c7-57b1-53b1-853d-4b1dc4d33733','Poa caespitos leioclad','7234ebaf-8c2a-48c9-a16f-bc0b3a635be6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('691cb7d7-b1d8-490f-b4c0-0d042dcf29b4','','','cb9f599e-e14a-5a20-bd9c-a10be9ac17ee','Guignardia citricarpa sensu auct. NZ','',0,0,'95520b58-2806-5825-97a9-d888b53eff01','Guignardia citricarpa','95520b58-2806-5825-97a9-d888b53eff01','Guignardia citricarpa','0cac6ebf-8007-5026-bb72-c86bc9661d7c','Guignardia citricarp','cd2eda12-266f-4bc7-ad5b-fc7a1978a8a9','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Guignardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',4);
INSERT INTO core VALUES('6914a3a0-8952-42f8-982a-fd4571b94fe5','','','62b6eedf-7364-50f6-a0fb-75caf812b766','Verbena tenuisecta Briq.','Briq.',0,0,'2e322eee-ad91-5b0f-9db9-108a71bac996','Verbena tenuisecta','2e322eee-ad91-5b0f-9db9-108a71bac996','Verbena tenuisecta','78f9e1cc-e353-504d-b1b2-7e8eeeab1d4b','Verbena tenuisect','2c266801-706f-48a0-b14f-624f56a65c7e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Verbena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69223530-9e7d-4daa-b6af-12836cb4602b','','','8c9dfb9e-1fff-5a8f-a694-81b69af823d4','Trentepohlia rigidula (O.F. Müll.) Har.','(O.F. Müll.) Har.',0,0,'1b3db42f-9df1-5e79-be8f-67044d6a4164','Trentepohlia rigidula','1b3db42f-9df1-5e79-be8f-67044d6a4164','Trentepohlia rigidula','08245dab-33ac-590b-a091-23c07de1beb6','Trentepohlia rigidul','69223530-9e7d-4daa-b6af-12836cb4602b','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Trentepohlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69229dc0-240c-43a2-8b84-72d904719fcb','','','a4cb0893-bb4f-5a9d-8477-e093fb2cc90d','Cosmarium binum Nordst.','Nordst.',0,0,'c363cbb8-3432-5072-8dcd-587bd79e9bf4','Cosmarium binum','c363cbb8-3432-5072-8dcd-587bd79e9bf4','Cosmarium binum','681c171f-6cd5-5ce1-b0fb-b18590fe8802','Cosmarium bin','69229dc0-240c-43a2-8b84-72d904719fcb','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('691f7b44-1d71-44b6-9d31-e4b170c5382c','','','bc5b6ec5-3c81-5e4c-bedb-644096763e4f','Farysia corniculata Vánky','Vánky',0,0,'aef93010-1599-5e69-bf8a-ed9a5b719885','Farysia corniculata','aef93010-1599-5e69-bf8a-ed9a5b719885','Farysia corniculata','2d3d71f8-371a-5819-aafe-2cea3acd2546','Farysia corniculat','691f7b44-1d71-44b6-9d31-e4b170c5382c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Farysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('692a63db-cdc4-4dba-a60a-0c2e3d147974','','','90c771b6-c525-594c-89a5-4cffecb642bf','Anisops','',0,0,'90c771b6-c525-594c-89a5-4cffecb642bf','Anisops','90c771b6-c525-594c-89a5-4cffecb642bf','Anisops','90c771b6-c525-594c-89a5-4cffecb642bf','Anisops','692a63db-cdc4-4dba-a60a-0c2e3d147974','Animalia|Arthropoda|Insecta|Hemiptera|Notonectidae|Anisops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('692944bc-966f-4240-958b-8dc913e41930','','','e2c0b93f-bca8-5869-a0b7-24b05547100e','Cerdistus lascus (Walker, 1849)','(Walker, 1849)',1849,0,'3b8e5ed3-f38f-5979-93af-b38e9bdb85e8','Cerdistus lascus','3b8e5ed3-f38f-5979-93af-b38e9bdb85e8','Cerdistus lascus','84356864-d370-5bf8-9412-7b24759fe69c','Cerdistus lasc','692944bc-966f-4240-958b-8dc913e41930','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Cerdistus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6928e9b3-44be-43ef-9038-990dd110c09e','','','3c9a1080-5330-55ea-9489-6c04a8501e53','Leioderma sorediatum D.J.Galloway & P.M.Jørg.','D.J.Galloway & P.M.Jørg.',0,0,'5e26c622-4a3f-5df3-8168-8d2e2619cdf9','Leioderma sorediatum','5e26c622-4a3f-5df3-8168-8d2e2619cdf9','Leioderma sorediatum','769afb64-85dc-54ae-b37d-623df93a860f','Leioderma sorediat','6928e9b3-44be-43ef-9038-990dd110c09e','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Leioderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('692cd8de-3e6a-40ee-ad23-469ec92762ff','','','230613b6-485f-5376-8cf4-9b6f43c6fa95','Protura','',0,0,'230613b6-485f-5376-8cf4-9b6f43c6fa95','Protura','230613b6-485f-5376-8cf4-9b6f43c6fa95','Protura','230613b6-485f-5376-8cf4-9b6f43c6fa95','Protura','692cd8de-3e6a-40ee-ad23-469ec92762ff','Animalia|Arthropoda|Protura|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('69321499-d320-43fc-a793-24f5e66fb368','','','a75742a5-2679-5079-998d-4a5c7271faf1','Melaleuca teretifolia Endl.','Endl.',0,0,'f74ac33c-7aaa-56d7-b12a-d643245b8cf9','Melaleuca teretifolia','f74ac33c-7aaa-56d7-b12a-d643245b8cf9','Melaleuca teretifolia','a0f2037f-8385-5524-bd79-c1635280ce6d','Melaleuca teretifol','69321499-d320-43fc-a793-24f5e66fb368','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('692c8562-29e2-4d5b-aead-757bf6b7c0c6','','','c04ed2b3-cb9e-53bb-8ef1-0ab6176769f6','Diatrypella decipiens Ellis & Everh.','Ellis & Everh.',0,0,'1c984509-e53f-5f67-b4cd-5fc1531eb425','Diatrypella decipiens','1c984509-e53f-5f67-b4cd-5fc1531eb425','Diatrypella decipiens','1c984509-e53f-5f67-b4cd-5fc1531eb425','Diatrypella decipiens','692c8562-29e2-4d5b-aead-757bf6b7c0c6','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('692ed99a-31d1-4098-9f22-c4aa97ed93c1','','','1c90cf50-8423-5abd-a1b6-5af073a21624','Oligosoma moco (Duméril & Bibron, 1839)','(Duméril & Bibron, 1839)',1839,0,'77f63280-3fce-55fa-b486-1e0aea7d372e','Oligosoma moco','77f63280-3fce-55fa-b486-1e0aea7d372e','Oligosoma moco','b4e62a07-a525-5675-b349-534088ea5eb1','Oligosoma moc','692ed99a-31d1-4098-9f22-c4aa97ed93c1','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('693ab0ce-a4fc-4f6f-8b87-41ed59a166eb','','','6d4e9a8f-6e78-5a06-aa2a-72683e680674','Lophocolea beckettiana Steph.','Steph.',0,0,'f86b9b47-1607-577a-9ec2-75fa7573a542','Lophocolea beckettiana','f86b9b47-1607-577a-9ec2-75fa7573a542','Lophocolea beckettiana','4f72b083-e3af-50ce-966f-4b1a88abe8f8','Lophocolea beckettian','af400fac-f95f-4871-a82e-ce01959e67d0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69378947-0832-4d74-a38e-58c7d03d9458','','','f51bc30a-1c53-571e-a577-ac7ae6b819b4','Tubificidae','',0,0,'f51bc30a-1c53-571e-a577-ac7ae6b819b4','Tubificidae','f51bc30a-1c53-571e-a577-ac7ae6b819b4','Tubificidae','f51bc30a-1c53-571e-a577-ac7ae6b819b4','Tubificidae','69378947-0832-4d74-a38e-58c7d03d9458','Animalia|Annelida|Clitellata|Tubificida|Tubificidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('693b3c90-fb7e-4919-a6ec-dea2d85094d2','','','67a9e75d-d44b-52ba-ad93-14ba3e44f6dd','Cornaceae','',0,0,'67a9e75d-d44b-52ba-ad93-14ba3e44f6dd','Cornaceae','67a9e75d-d44b-52ba-ad93-14ba3e44f6dd','Cornaceae','67a9e75d-d44b-52ba-ad93-14ba3e44f6dd','Cornaceae','693b3c90-fb7e-4919-a6ec-dea2d85094d2','Plantae|Tracheophyta|Magnoliopsida|Cornales|Cornaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('69394feb-4e8c-4e71-a55c-c41bab6b6663','','','fcf35b6c-e9ca-5fb8-b852-6469eeee9b04','Zelandomyia pygmaea Alexander, 1923','Alexander, 1923',1923,0,'1643b3b6-b4a7-534e-9ff8-3fd51ba2eb1d','Zelandomyia pygmaea','1643b3b6-b4a7-534e-9ff8-3fd51ba2eb1d','Zelandomyia pygmaea','fbcfa62c-5014-5c4e-8664-0ba574493a18','Zelandomyia pygmae','69394feb-4e8c-4e71-a55c-c41bab6b6663','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zelandomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6940b3bc-18fe-4174-b050-2f438d544355','','','e9efb705-2a2a-55d9-b34d-9f23f51ce8c8','Molophilus parvulus Alexander, 1922','Alexander, 1922',1922,0,'45f893e7-adbf-57a2-9863-ded90e579f03','Molophilus parvulus','45f893e7-adbf-57a2-9863-ded90e579f03','Molophilus parvulus','3d9b90dd-c31c-5f45-a3e7-16b262bac8b3','Molophilus paruul','6940b3bc-18fe-4174-b050-2f438d544355','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6944f96b-0ef0-4131-9fa1-b5cecf277bca','','','eca8117f-d819-5e57-adbc-b8e5c7401f3e','Pyrenula crassescens (Stirt.) Müll.Arg.','(Stirt.) Müll.Arg.',0,0,'dc561fbc-427c-53d3-ae20-ec92d4c46cf2','Pyrenula crassescens','dc561fbc-427c-53d3-ae20-ec92d4c46cf2','Pyrenula crassescens','dc561fbc-427c-53d3-ae20-ec92d4c46cf2','Pyrenula crassescens','cbdf6d9f-5d67-4a48-9ae3-ac09957528cb','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6940f058-6eff-4afe-b53c-ed85171dd8de','','','9200ba56-461d-5d16-8c86-188664bcb203','Cosmarium depressum (Nägeli) P.M. Lundell var. depressum','',0,0,'3d917b3b-d4fb-53f6-b619-ad084e61fa58','Cosmarium depressum depressum','7bb08f66-037e-5c43-96de-44d3db144e03','Cosmarium depressum var. depressum','c6183d7b-73b5-55c0-9512-2a04870dea95','Cosmarium depress depress','6940f058-6eff-4afe-b53c-ed85171dd8de','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('69472fc9-c205-488e-a629-24c6f8017e58','','','fb9f341f-094b-533d-bd2e-2a1d15e68064','Xenophora neozelanica neozelanica Suter, 1908','Suter, 1908',1908,0,'6fdc0b41-0e41-53a1-adc5-dbf7cf633186','Xenophora neozelanica neozelanica','6fdc0b41-0e41-53a1-adc5-dbf7cf633186','Xenophora neozelanica neozelanica','315f7635-88e6-5039-abc5-ea4f8582416b','Xenophora neozelanic neozelanic','69472fc9-c205-488e-a629-24c6f8017e58','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Xenophoridae|Xenophora','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('694be2f6-3933-443f-a057-51f000f06632','','','4dc971b4-3f84-5aa3-bc0e-6bb9497c5d3d','Uncinula salicis (DC.) G. Winter','(DC.) G. Winter',0,0,'8258646f-0930-5d72-974d-210b1fb38a05','Uncinula salicis','8258646f-0930-5d72-974d-210b1fb38a05','Uncinula salicis','8d83e2ae-bb00-581a-b638-6034bccf6119','Uncinula salic','32eaa0e2-9f6e-4db7-bc92-d20c331b50ea','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Uncinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6949f98a-bb25-4ded-ba54-5773397dbc9a','','','a4a8dc77-e1bb-5eab-be47-bf443972b795','Eimeria ahsata Honess, 1942','Honess, 1942',1942,0,'acfc9a1a-f315-5744-9890-1d30bc306fdb','Eimeria ahsata','acfc9a1a-f315-5744-9890-1d30bc306fdb','Eimeria ahsata','dbcfc727-bc78-5a95-9b1d-16669c29aed3','Eimeria ahsat','6949f98a-bb25-4ded-ba54-5773397dbc9a','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6951556c-84ef-433e-b103-278a5283b7b8','','','f5d644ba-a4a7-512e-8caa-be2c4d9c9d54','Pteris montana Colenso','Colenso',0,0,'6def9331-58f3-52d8-bd0f-987fd74c547f','Pteris montana','6def9331-58f3-52d8-bd0f-987fd74c547f','Pteris montana','b06a6b4b-480a-5a6e-ac85-dd2b59022bf1','Pteris montan','5aca138b-53cd-4739-b226-8a0a783006c1','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6952278e-4843-457a-a7c8-071611bbe915','','','511f87b6-a6d7-58f6-aac9-55e4d5ddae72','Clastostelium recurvatum L.S.Olive & Stoian.','L.S.Olive & Stoian.',0,0,'50c5042e-914f-5b81-bfb5-850c4a4c0e61','Clastostelium recurvatum','50c5042e-914f-5b81-bfb5-850c4a4c0e61','Clastostelium recurvatum','9f015349-5eb2-5852-8975-4a99f911c6f8','Clastostelium recuruat','6952278e-4843-457a-a7c8-071611bbe915','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliidae|Clastostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69504e78-6e4a-49c1-a3a7-ba7550892eac','','','e84a028c-1f22-5c5a-9dca-9ceba90b3dec','Dissoconiaceae Crous & de Hoog','Crous & de Hoog',0,0,'f29ff16e-e6ae-551b-87f3-3e6b9d8abc0a','Dissoconiaceae','f29ff16e-e6ae-551b-87f3-3e6b9d8abc0a','Dissoconiaceae','f29ff16e-e6ae-551b-87f3-3e6b9d8abc0a','Dissoconiaceae','69504e78-6e4a-49c1-a3a7-ba7550892eac','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Dissoconiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('695a366d-6dfa-4641-a5b5-10fcaf5a7784','','','818af2b4-f387-5ea7-bdca-6f70d4a365c1','Oolina felsinea (Fornasini, 1894)','(Fornasini, 1894)',1894,0,'346f0f4b-76e2-5cb7-bf3c-e090c93dc373','Oolina felsinea','346f0f4b-76e2-5cb7-bf3c-e090c93dc373','Oolina felsinea','fe3e0138-c7f2-5acc-9362-fe7a6b72a425','Oolina felsine','695a366d-6dfa-4641-a5b5-10fcaf5a7784','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Oolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6954ef88-dd0d-4552-9ad3-2aae801e8df7','','','36cb5ef1-3044-56ed-be79-023f3ea19ee5','Umbrinosphaeria Réblová','Réblová',0,0,'4c73fb78-d5ea-5011-94dc-a7bd7b695528','Umbrinosphaeria','4c73fb78-d5ea-5011-94dc-a7bd7b695528','Umbrinosphaeria','4c73fb78-d5ea-5011-94dc-a7bd7b695528','Umbrinosphaeria','fb7413f2-a786-45ea-8af0-d6e33bf75e0d','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Umbrinosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('69569b37-f2e3-4ef9-9fdd-18e596789216','','','94b57769-ac9c-5063-8a26-c63b27e1337c','Dinornithidae Bonaparte','Bonaparte',0,0,'50d89f9f-aaa7-5f94-a6c4-7ba32f997c00','Dinornithidae','50d89f9f-aaa7-5f94-a6c4-7ba32f997c00','Dinornithidae','50d89f9f-aaa7-5f94-a6c4-7ba32f997c00','Dinornithidae','69569b37-f2e3-4ef9-9fdd-18e596789216','Animalia|Chordata|Aves|Dinornithiformes|Dinornithidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('69553797-dfaa-4f56-97ab-e35b37238064','','','1b327520-482a-56d8-add6-0e7708052464','Coccomyces araucariae Butin & Speer','Butin & Speer',0,0,'7182a36e-e573-5303-a8fc-2bf1ef736eab','Coccomyces araucariae','7182a36e-e573-5303-a8fc-2bf1ef736eab','Coccomyces araucariae','6e6ec395-bd7b-5209-9d9a-5a3c104ef0a5','Coccomyces araucari','69553797-dfaa-4f56-97ab-e35b37238064','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Coccomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('695f8222-ba7b-431f-9b6c-36d6e67f8ca7','','','eaa4cb28-1d50-557b-864d-10bcfdaa2d38','Sagola lewisensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'3d9f8509-a514-5326-8713-df983cf203a0','Sagola lewisensis','3d9f8509-a514-5326-8713-df983cf203a0','Sagola lewisensis','cab4b8ca-6fcd-548d-8487-f5ac7ce5b45c','Sagola lewisens','695f8222-ba7b-431f-9b6c-36d6e67f8ca7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69612a1e-116a-4e7c-8d76-8104effae0df','','','04e1ad1b-31c3-58c9-9f23-70f1d82378a7','Phymatophaea lugubris Broun, 1909','Broun, 1909',1909,0,'c24befc6-3713-5eb7-a5c9-e61c0cca8efd','Phymatophaea lugubris','c24befc6-3713-5eb7-a5c9-e61c0cca8efd','Phymatophaea lugubris','d07dbd42-b433-55ea-9b80-0b0a15367106','Phymatophaea lugubr','69612a1e-116a-4e7c-8d76-8104effae0df','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Phymatophaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('695ceb21-66b9-4bf1-8e71-c098db5d6f42','','','ab21e06e-bbb9-5a64-844c-4460a96b82b2','Odontochlamys','',0,0,'ab21e06e-bbb9-5a64-844c-4460a96b82b2','Odontochlamys','ab21e06e-bbb9-5a64-844c-4460a96b82b2','Odontochlamys','ab21e06e-bbb9-5a64-844c-4460a96b82b2','Odontochlamys','695ceb21-66b9-4bf1-8e71-c098db5d6f42','Chromista|Ciliophora|Phyllopharyngea|Chlamydodontida|Chilodonellidae|Odontochlamys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('695da888-93dd-41db-a3af-d4edaf202031','','','dcbb6fc3-b838-5483-b799-21daf2de8181','Sphaeropezia vaccinii (Rehm) Rehm','(Rehm) Rehm',0,0,'4828daf6-9221-520d-b018-181db44fef93','Sphaeropezia vaccinii','4828daf6-9221-520d-b018-181db44fef93','Sphaeropezia vaccinii','99ccc0c7-0e38-5a76-9841-dc1c2baf74e5','Sphaeropezia uaccin','b28698cf-5bf4-4deb-8e89-8379ee035b79','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Sphaeropezia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('696a0fad-3357-4914-b273-a51c097c7779','','','2be7a934-88bd-536b-be79-bd2a295db40f','Wrightoporia micropora P.K. Buchanan & Ryvarden','P.K. Buchanan & Ryvarden',0,0,'cdca115d-f46a-5969-a820-3bc06906cdfc','Wrightoporia micropora','cdca115d-f46a-5969-a820-3bc06906cdfc','Wrightoporia micropora','39470bd0-c47d-5aaa-a23a-4ea8925b2197','Wrightoporia micropor','696a0fad-3357-4914-b273-a51c097c7779','Fungi|Basidiomycota|Agaricomycetes|Russulales|Wrightoporiaceae|Wrightoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6969daf6-3a99-4815-ba55-d2ecb5200749','','','f7b71886-5983-5518-88a0-4058620b7c84','Atarba Osten Sacken, 1869','Osten Sacken, 1869',1869,0,'e4140311-f1b6-50ca-8bd1-a358e3ff8b8b','Atarba','e4140311-f1b6-50ca-8bd1-a358e3ff8b8b','Atarba','e4140311-f1b6-50ca-8bd1-a358e3ff8b8b','Atarba','6969daf6-3a99-4815-ba55-d2ecb5200749','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Atarba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('696fe36a-c9f2-4439-a9d6-3dc2a9beac0e','','','a7b1e80a-d0f4-5f1f-b876-92bcea2c8a1d','Dasyscyphus singerianus Dennis','Dennis',0,0,'724fc547-6d73-505a-9e7b-e09ec2ee7dd0','Dasyscyphus singerianus','724fc547-6d73-505a-9e7b-e09ec2ee7dd0','Dasyscyphus singerianus','013093e6-7ecf-527f-9d74-c49f53907959','Dasyscyphus singerian','4a0c9844-b100-4069-9c03-4b270e24e33a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69728b62-f57d-4f2c-aa95-c736276fbb46','','','57a8e010-40a2-5ac0-92e9-5d77010774ba','Heliohebe ''Hagley Park''','',0,0,'279a47d0-9728-54b7-92ec-ac1b8f6695d9','Heliohebe','279a47d0-9728-54b7-92ec-ac1b8f6695d9','Heliohebe','279a47d0-9728-54b7-92ec-ac1b8f6695d9','Heliohebe','199750ed-05f0-4d5d-8761-f2c483c2ce8c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Heliohebe','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('696ff8d3-5132-43d2-9543-b64297d1751d','','','cc079f63-a30f-5789-9a84-58c45dc28431','Hymenochaete magnahypha G. Cunn.','G. Cunn.',0,0,'e0fd8270-7487-504b-8d74-ea986d08331b','Hymenochaete magnahypha','e0fd8270-7487-504b-8d74-ea986d08331b','Hymenochaete magnahypha','b48615e2-82cc-5ef7-94da-9424373f25f6','Hymenochaete magnahyph','696ff8d3-5132-43d2-9543-b64297d1751d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('697976b8-e586-4da5-8d86-072469c7076e','','','26e93c4e-7374-56f0-9f35-5f76c64bd7f0','Chalcolampra nigricollis (Broun, 1917)','(Broun, 1917)',1917,0,'7da8555d-8a82-5886-b246-34856687e55e','Chalcolampra nigricollis','7da8555d-8a82-5886-b246-34856687e55e','Chalcolampra nigricollis','30730ab4-a39b-500b-a218-fe6a4a9b6939','Chalcolampra nigricoll','697976b8-e586-4da5-8d86-072469c7076e','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Chalcolampra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6977ca61-6b1c-423d-9f26-3395e44a021d','','','d2bc0e96-0fca-5f14-85f3-db52e174fc83','Psoroma caliginosum Stirt.','Stirt.',0,0,'752bd71c-b5f0-510c-baf5-51ebaf9cbb28','Psoroma caliginosum','752bd71c-b5f0-510c-baf5-51ebaf9cbb28','Psoroma caliginosum','dc1c4be8-8c8b-524c-9908-1cde10dd7a8a','Psoroma caliginos','6977ca61-6b1c-423d-9f26-3395e44a021d','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('697a009b-753a-4f96-a3a7-4445803c5d03','','','a4f7b272-3312-57e6-8efe-c5bddd878c3d','Mecodema zonula Seldon & Buckley, 2019','Seldon & Buckley, 2019',2019,0,'4336a138-c9a3-5c62-ae80-82913aab3a55','Mecodema zonula','4336a138-c9a3-5c62-ae80-82913aab3a55','Mecodema zonula','6eb2102c-fe58-54c4-a545-9dc8422d08db','Mecodema zonul','697a009b-753a-4f96-a3a7-4445803c5d03','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69782d1a-6498-49eb-8bc2-bb03186409e6','','','3a154bad-a6ce-50e0-9163-2c0f99756cb2','Epistranus Sharp 1877','Sharp 1877',1877,0,'cbf92f6f-3083-565b-a026-139ddc6ce179','Epistranus','cbf92f6f-3083-565b-a026-139ddc6ce179','Epistranus','cbf92f6f-3083-565b-a026-139ddc6ce179','Epistranus','69782d1a-6498-49eb-8bc2-bb03186409e6','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Epistranus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('69791433-11f4-4fe9-86fc-cf1a9dff63cc','','','85927148-569f-576f-adbf-aaffe9691b62','Cosella simplicis Manson, 1984','Manson, 1984',1984,0,'fac921c4-22aa-5a59-b26f-72c89ab3bc60','Cosella simplicis','fac921c4-22aa-5a59-b26f-72c89ab3bc60','Cosella simplicis','98b7b1ef-45a7-596a-9efe-56326d96cb0f','Cosella simplic','69791433-11f4-4fe9-86fc-cf1a9dff63cc','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Cosella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('697cbfe2-bd4a-4c31-83d7-60043fd15838','','','e2c2adbe-c742-5dfb-98d8-d433ad15812c','Melanconium Link','Link',0,0,'b5914b3d-51e8-5149-ae01-dae69e2a295d','Melanconium','b5914b3d-51e8-5149-ae01-dae69e2a295d','Melanconium','b5914b3d-51e8-5149-ae01-dae69e2a295d','Melanconium','697cbfe2-bd4a-4c31-83d7-60043fd15838','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconidaceae|Melanconium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('697c6f4d-976d-4967-a10a-73fd07baf6d2','','','421f8ffe-6e41-5a35-bad9-b46bf4fd9cd3','Rajidae','',0,0,'421f8ffe-6e41-5a35-bad9-b46bf4fd9cd3','Rajidae','421f8ffe-6e41-5a35-bad9-b46bf4fd9cd3','Rajidae','421f8ffe-6e41-5a35-bad9-b46bf4fd9cd3','Rajidae','697c6f4d-976d-4967-a10a-73fd07baf6d2','Animalia|Chordata|Chondrichthyes|Rajiformes|Rajidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('697fce3b-73b0-4c60-8108-d26bd5135b8d','','','4c93e395-e676-51d9-a24f-373addb9af4c','Helotium separabile P. Karst.','P. Karst.',0,0,'f44b23d8-5b1e-54c3-bc92-16db1e5038de','Helotium separabile','f44b23d8-5b1e-54c3-bc92-16db1e5038de','Helotium separabile','feca22ed-38a9-5979-88c0-208c9175a5a9','Helotium separabil','1722ff41-2a12-495c-8341-4a72ee294f25','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('698192a9-7a12-4e01-88bd-d2c52b1b1a36','','','75497099-f7ab-5594-8888-57d1d9fc600d','Stictina brevipes Müll.Arg.','Müll.Arg.',0,0,'cd17375f-4e07-565d-8c4f-12b1c74e06d2','Stictina brevipes','cd17375f-4e07-565d-8c4f-12b1c74e06d2','Stictina brevipes','3fdffa97-93de-5709-8cd5-81394e3803c7','Stictina breuip','399c9146-e7bc-4838-949e-2a655e293ab4','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Stictina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6989b7a7-2755-431c-9e51-317c70cbb533','','','6a11e1b1-db79-56bd-8a4a-8b0b90067841','Gymnelaea apetala (Vahl) L.A.S.Johnson','(Vahl) L.A.S.Johnson',0,0,'fe915449-0b3c-5fd3-948d-dbb992d60f96','Gymnelaea apetala','fe915449-0b3c-5fd3-948d-dbb992d60f96','Gymnelaea apetala','a17a60a3-1652-50bb-9ec4-14061519e4f9','Gymnelaea apetal','99480add-363d-435d-a263-2f64f5f0b658','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Gymnelaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6984f1cc-e3da-412b-9c43-95d2e8342102','','','fe601d2a-c02c-51d9-877e-f57e3a997c24','Cycloctenus westlandicus Forster, 1964','Forster, 1964',1964,0,'704cea0d-644c-54d3-b0d8-2bfe1b0845e9','Cycloctenus westlandicus','704cea0d-644c-54d3-b0d8-2bfe1b0845e9','Cycloctenus westlandicus','23fcb9a3-3a4b-57e1-93b8-b229f94ddfd4','Cycloctenus westlandic','6984f1cc-e3da-412b-9c43-95d2e8342102','Animalia|Arthropoda|Arachnida|Araneae|Cycloctenidae|Cycloctenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('698418a4-77d0-48f2-9281-cfadd66bc2aa','','','f06e3b5d-1c0a-5a8e-be78-3bef58789fec','Chaetoporellus Bondartsev & Singer','Bondartsev & Singer',0,0,'69f10c63-e9c7-5654-8d9f-60c7e49e7f82','Chaetoporellus','69f10c63-e9c7-5654-8d9f-60c7e49e7f82','Chaetoporellus','69f10c63-e9c7-5654-8d9f-60c7e49e7f82','Chaetoporellus','f3516466-e21e-438f-ad63-3baef77ec1fe','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Chaetoporellaceae|Chaetoporellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('698bc035-2305-4bdb-a9bf-24a7fa29f396','','','5633a72e-02a5-57e9-a539-f9fe28ded795','Pseudocoris yamashiroi (Schmidt, 1931)','(Schmidt, 1931)',1931,0,'19a60c8b-7048-58e8-a32c-c8852af741f6','Pseudocoris yamashiroi','19a60c8b-7048-58e8-a32c-c8852af741f6','Pseudocoris yamashiroi','485416dd-6023-5623-9c7d-06b7ea6a88ba','Pseudocoris yamashiro','698bc035-2305-4bdb-a9bf-24a7fa29f396','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|Pseudocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('698fd9e2-edbd-4d39-9247-5628f51f04f7','','','d85a9a54-a1cb-55bc-a173-332da57093a5','Vanicela Walker, 1864','Walker, 1864',1864,0,'67c9f483-a6b2-52df-a664-49d4ab5fce46','Vanicela','67c9f483-a6b2-52df-a664-49d4ab5fce46','Vanicela','67c9f483-a6b2-52df-a664-49d4ab5fce46','Vanicela','698fd9e2-edbd-4d39-9247-5628f51f04f7','Animalia|Arthropoda|Insecta|Lepidoptera|Roeslerstammiidae|Vanicela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('69946f86-ed81-4abb-800c-ac9f543b088e','','','fe36d045-039f-5e44-940c-dbe3c9dc7308','Sphaeria exosporioides Desm.','Desm.',0,0,'bf399bfe-4ad2-52be-bdf4-f858c248bdaa','Sphaeria exosporioides','bf399bfe-4ad2-52be-bdf4-f858c248bdaa','Sphaeria exosporioides','b0ef69e5-12c0-5b41-8970-b9f2f91b2917','Sphaeria exosporioid','9201db9f-46de-4ddf-8443-ef5c5e474408','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('677ac720-b031-432f-8d8d-110c1196b78b','','','66500a2c-6a78-53f8-9c0a-e9041b262701','Pheidole rugosula Forel, 1902','Forel, 1902',1902,0,'512dd474-0885-56b1-badd-9e8bf3628901','Pheidole rugosula','512dd474-0885-56b1-badd-9e8bf3628901','Pheidole rugosula','51697761-517d-5423-b473-f4667e036898','Pheidole rugosul','677ac720-b031-432f-8d8d-110c1196b78b','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Pheidole','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6776cb07-6015-49c1-b535-7ba37cde9e2d','','','13947b6d-71f9-565e-a298-18212172a23e','Anisochaeta laingii (Benham, 1903)','(Benham, 1903)',1903,0,'512afb19-6354-5cc5-9cb6-4940fd6477c0','Anisochaeta laingii','512afb19-6354-5cc5-9cb6-4940fd6477c0','Anisochaeta laingii','b2e7e220-a078-51f5-a28c-7b245105874a','Anisochaeta laing','6776cb07-6015-49c1-b535-7ba37cde9e2d','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Anisochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6777b42e-b714-4fc1-b14b-e089a6102db1','','','6d73b9af-778a-569a-8e13-4cb67afbf537','Bulbophyllum argyropus (Endl.) Rchb.f.','(Endl.) Rchb.f.',0,0,'6c85d34e-5893-523e-b701-f7359e3b9a34','Bulbophyllum argyropus','6c85d34e-5893-523e-b701-f7359e3b9a34','Bulbophyllum argyropus','42b3e239-45a9-5766-9fc2-3d2327e02957','Bulbophyllum argyrop','6777b42e-b714-4fc1-b14b-e089a6102db1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Bulbophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6776b188-22b9-44f9-bdbe-e82d880f8822','','','535444ec-6dfd-56de-af64-4632f131c42d','Platanus orientalis ''Autumn Glory''','',0,0,'7663826f-81ff-5dc1-97e4-19d65427c87d','Platanus orientalis','7663826f-81ff-5dc1-97e4-19d65427c87d','Platanus orientalis','b18abdbb-20d9-5883-a78b-005de803622e','Platanus oriental','6776b188-22b9-44f9-bdbe-e82d880f8822','Plantae|Tracheophyta|Magnoliopsida|Proteales|Platanaceae|Platanus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('677fd3e0-d9d4-4e56-be0f-1e13ec7c7ab4','','','a44e0c7f-2813-5070-9650-2ea263c0de99','Modicus','',0,0,'a44e0c7f-2813-5070-9650-2ea263c0de99','Modicus','a44e0c7f-2813-5070-9650-2ea263c0de99','Modicus','a44e0c7f-2813-5070-9650-2ea263c0de99','Modicus','677fd3e0-d9d4-4e56-be0f-1e13ec7c7ab4','Animalia|Chordata|Actinopterygii|Perciformes|Gobiesocidae|Modicus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('677e16cd-fe17-4cdc-bbcd-5c3eb49cd513','','','90ef126c-ec1d-5eb6-a296-7ce02b32ace6','Selinia P. Karst.','P. Karst.',0,0,'010f3139-59f4-5aaa-99c3-cc97f018e7c0','Selinia','010f3139-59f4-5aaa-99c3-cc97f018e7c0','Selinia','010f3139-59f4-5aaa-99c3-cc97f018e7c0','Selinia','677e16cd-fe17-4cdc-bbcd-5c3eb49cd513','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Selinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('678042d2-9c94-49f3-933a-ea4e18178bc2','','','082a5ccc-3b32-5fe9-aea6-ed66fc7d34fc','Canda pecten scutata Harmer, 1926','Harmer, 1926',1926,0,'abaf8576-8f5b-597a-ad55-61b0b9513d6f','Canda pecten scutata','abaf8576-8f5b-597a-ad55-61b0b9513d6f','Canda pecten scutata','aa84880c-2fcb-570f-b777-87f264891b32','Canda pecten scutat','678042d2-9c94-49f3-933a-ea4e18178bc2','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Canda','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('67810d9c-0443-4cc9-a79a-07839e0c303c','','','9147c264-27d0-5003-81e1-0f0d68cba9ff','Dianthus armeria L.','L.',0,0,'7af152e2-6216-5edd-863b-d8b230177561','Dianthus armeria','7af152e2-6216-5edd-863b-d8b230177561','Dianthus armeria','d211229c-9e71-5002-a8e1-9c45e70e93e0','Dianthus armer','67810d9c-0443-4cc9-a79a-07839e0c303c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Dianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67823612-418c-4e4f-b262-3990bbc310cc','','','a280400c-8cea-548e-8cb3-910d6e72531b','Caloplaca amylacea H.Magn.','H.Magn.',0,0,'14a12880-abc8-5808-a526-5ebc173f9a21','Caloplaca amylacea','14a12880-abc8-5808-a526-5ebc173f9a21','Caloplaca amylacea','45a4de3d-1311-5053-99e6-0e3fc063e8d9','Caloplaca amylace','a3847103-4549-4d54-bbf4-d3c5f625a901','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67828e10-4137-4ec2-a8e0-c56d014d2b13','','','7575d0b9-aad0-5816-819f-ca5599d6c891','Botryosphaeria obtusa (Schwein.) Shoemaker','(Schwein.) Shoemaker',0,0,'fe51b8c9-b7b9-52d8-b465-9f4d35ed6004','Botryosphaeria obtusa','fe51b8c9-b7b9-52d8-b465-9f4d35ed6004','Botryosphaeria obtusa','17d7a471-244b-5e7b-b16b-420f90d2fba5','Botryosphaeria obtus','21ea01eb-ecc8-47fe-8cdc-631354c3d36d','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67894d49-580e-4396-bd48-0628182f48c0','','','3eefeb04-63a6-5d71-9cb5-25ea25329cd4','Amylolepiota Harmaja','Harmaja',0,0,'32170fcf-d2f6-552a-8d48-9bc748dd61d5','Amylolepiota','32170fcf-d2f6-552a-8d48-9bc748dd61d5','Amylolepiota','32170fcf-d2f6-552a-8d48-9bc748dd61d5','Amylolepiota','339b774d-b561-43d9-8e77-9353124ae97e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Amylolepiota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6789d747-c31c-4e45-980b-0d5e42441b37','','','cce42283-46a6-565b-88c9-711fa6c9eed5','Gonium pectorale O.F.Müller','O.F.Müller',0,0,'60d0ac37-546c-5372-a185-a42cc3a9329d','Gonium pectorale','60d0ac37-546c-5372-a185-a42cc3a9329d','Gonium pectorale','ebf9d8d9-3a65-58b4-8c4a-ddaec42c5c9a','Gonium pectoral','6789d747-c31c-4e45-980b-0d5e42441b37','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Volvocaceae|Gonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67897711-0158-4149-aa17-6902d8ff9f23','','','ff02ce2c-2d84-5be6-aafc-f3a1c4df6e7c','Tomentella fusca subsp. castanea Bourdot & Galzin','Bourdot & Galzin',0,0,'cd54a811-e30e-5a9d-9e48-863bbc9fa2cd','Tomentella fusca castanea','c82b823c-fb83-52c5-9b9f-f3d26b0b2406','Tomentella fusca subsp. castanea','c05c5e4b-3cb5-5e51-b7e7-67f54f660054','Tomentella fusc castane','b876b035-c98f-4ead-99f6-b08f25159cff','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Tomentella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6790cc00-4772-468b-b453-011fbbb459d5','','','b5060d0c-2288-5bde-a5be-66613d51258d','Coccomyces radiatus Sherwood','Sherwood',0,0,'01df83d5-f24c-5162-8513-5b46516661f5','Coccomyces radiatus','01df83d5-f24c-5162-8513-5b46516661f5','Coccomyces radiatus','ba2368ff-ff5f-5781-9938-44ff56752d36','Coccomyces radiat','6790cc00-4772-468b-b453-011fbbb459d5','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Coccomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6794ed97-acd3-4ba8-b742-119a453bcf82','','','651c4e90-e1fe-5241-a3f6-691ade0f7b59','Chiodecton Ach.','Ach.',0,0,'87eeacdf-d041-56b8-a494-36093cbe5110','Chiodecton','87eeacdf-d041-56b8-a494-36093cbe5110','Chiodecton','87eeacdf-d041-56b8-a494-36093cbe5110','Chiodecton','6794ed97-acd3-4ba8-b742-119a453bcf82','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Chiodecton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('678e1696-712f-4ee2-a9f8-e06a0d2f7d78','','','2c614c1f-24cd-5eae-9374-9cb149f2f197','Stephanorhynchus insolitus Broun, 1893','Broun, 1893',1893,0,'d60eaf9f-88d4-5e73-950a-b74babbd45ec','Stephanorhynchus insolitus','d60eaf9f-88d4-5e73-950a-b74babbd45ec','Stephanorhynchus insolitus','3b9bd62c-8be9-5de6-8979-2615ab76a498','Stephanorhynchus insolit','678e1696-712f-4ee2-a9f8-e06a0d2f7d78','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Stephanorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6790bf9f-8a51-4ef9-a311-73b8da17f8d3','','','c021baf4-7430-5c5f-8819-8a731d8a1230','Lagenophora schmidiae de Lange & Jian Wang ter','de Lange & Jian Wang ter',0,0,'660892ba-a2f8-52a7-866b-42d494d3ed15','Lagenophora schmidiae','660892ba-a2f8-52a7-866b-42d494d3ed15','Lagenophora schmidiae','6dba7ed6-94c1-5ab8-ab42-dfe3c194b1f6','Lagenophora schmidi','6790bf9f-8a51-4ef9-a311-73b8da17f8d3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('679aa657-256a-4ca8-a99a-35a924c29944','','','86713c5a-d2ef-5e16-952a-287c299b2298','Sterna hirundo longipennis Nordmann','Nordmann',0,0,'66ee7010-c159-5748-8a28-e77981acfc20','Sterna hirundo longipennis','66ee7010-c159-5748-8a28-e77981acfc20','Sterna hirundo longipennis','8b32d9ce-21b2-5fad-a063-76a17eff6f91','Sterna hirund longipenn','679aa657-256a-4ca8-a99a-35a924c29944','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Sterna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('679ca961-d760-4421-aedd-29145174dbed','','','21ad754c-b783-5cdb-bb13-58426cef29e9','Leioproctus monticola (Cockerell, 1925)','(Cockerell, 1925)',1925,0,'dfb1596d-eb69-5fe1-b470-e71476189226','Leioproctus monticola','dfb1596d-eb69-5fe1-b470-e71476189226','Leioproctus monticola','055ea7b8-1227-50ca-847b-b8ebe7e406bd','Leioproctus monticol','679ca961-d760-4421-aedd-29145174dbed','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Leioproctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('679607ab-e62c-4fd1-aac2-7f007073e530','','','a7d0c535-80b7-5d99-b961-fe386610c58f','Xanthomonas axonopodis pv. sesbaniae (Patel et al. 1952) Vauterin et al., 1995','(Patel et al. 1952) Vauterin et al., 1995',1952,0,'66eaa234-b1c1-56a4-9f9d-2e1daf483266','Xanthomonas axonopodis sesbaniae','a68ec778-c04f-5222-8c9c-540a6e9f2b21','Xanthomonas axonopodis pv. sesbaniae','f6d54e39-904b-52d8-b942-a8c31e660021','Xanthomonas axonopod sesbani','1801c3a6-f610-439e-b775-a53464020612','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('67a21043-deb4-4460-968d-2eeed101ea64','','','23d4322f-a93f-5445-9b20-64f9f8bfd3b2','Gymnosporangium biseptatum Ellis','Ellis',0,0,'04a2d0d0-f459-5665-82a6-5cecb5e9b3b6','Gymnosporangium biseptatum','04a2d0d0-f459-5665-82a6-5cecb5e9b3b6','Gymnosporangium biseptatum','c4bba547-f6f2-548c-b0c7-b7ca93042687','Gymnosporangium biseptat','67a21043-deb4-4460-968d-2eeed101ea64','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Gymnosporangiaceae|Gymnosporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('679f27a2-9745-415b-a98c-c7669f9745d8','','','133c2dbc-e6e0-513d-9d39-17c859133641','Chrysopathes','',0,0,'133c2dbc-e6e0-513d-9d39-17c859133641','Chrysopathes','133c2dbc-e6e0-513d-9d39-17c859133641','Chrysopathes','133c2dbc-e6e0-513d-9d39-17c859133641','Chrysopathes','679f27a2-9745-415b-a98c-c7669f9745d8','Animalia|Cnidaria||Antipatharia|Cladopathidae|Chrysopathes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('679de9fa-89ad-4b73-996f-cf8119e264c4','','','39bcf811-226d-5fd3-9eb5-e43f93441b59','Polyporus scutiger sensu G. Cunn.','',0,0,'5beba42c-88a9-507f-8819-53b8d9b93bde','Polyporus scutiger','5beba42c-88a9-507f-8819-53b8d9b93bde','Polyporus scutiger','5beba42c-88a9-507f-8819-53b8d9b93bde','Polyporus scutiger','ca109045-0d47-4607-a352-abcdce4459a6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('67a5d1ab-9327-4e30-998b-a34819a9cab5','','','0e0fa9cf-b106-5654-ab4a-69c32c6036ba','Xanthomonas campestris pv. phlei Egli and Schmidt, 1982','Egli and Schmidt, 1982',1982,0,'67f2cf14-f743-5f35-a429-f6952324a16f','Xanthomonas campestris phlei','f7050cd7-e32f-5ada-83e8-5b99905db87c','Xanthomonas campestris pv. phlei','9cf4b1a5-a0a4-52a5-95cf-79a23a973721','Xanthomonas campestr phle','6db76015-c05d-4388-b7c2-319764e7dc15','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('679e9318-18d1-44f0-b131-d2a5804a0a4f','','','0e3633c2-786d-5c01-abbd-9b15d300a521','Sphaeropteris cooperi (Hook. ex F.Muell.) R.M.Tryon','(Hook. ex F.Muell.) R.M.Tryon',0,0,'1d763eda-68b2-5a94-a5ab-f66c6bb8cc62','Sphaeropteris cooperi','1d763eda-68b2-5a94-a5ab-f66c6bb8cc62','Sphaeropteris cooperi','76c84a8a-3586-5ae1-bb07-b7b598040f15','Sphaeropteris cooper','e95ba34e-b815-4f76-bd1d-9ed608740b54','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Sphaeropteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('67ab4ad3-1761-40d2-b53f-29b202f6c8b3','','','812e8f83-11d4-5fc0-8152-0eca087d88a0','Tethya burtoni Sara & Sara, 2004','Sara & Sara, 2004',2004,0,'db63269f-6d6c-55e5-834c-469aed81cf9b','Tethya burtoni','db63269f-6d6c-55e5-834c-469aed81cf9b','Tethya burtoni','029a3e5f-0205-5907-b34d-f3f0c7f9a535','Tethya burton','67ab4ad3-1761-40d2-b53f-29b202f6c8b3','Animalia|Porifera|Demospongiae|Hadromerida|Tethyidae|Tethya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67ab1c2b-bee0-4973-ac4a-2be4be65c021','','','3c142bb2-ce27-59b6-9706-41e4d639e707','Pomaderris phylicifolia G.Lodd. var. phylicifolia Lodd. ex Link','Lodd. ex Link',0,0,'3c30b673-df5f-5091-8a4a-1c39faab5a64','Pomaderris phylicifolia phylicifolia','3a7a6e85-3a11-5eb8-8ba9-b35a50c1c4bc','Pomaderris phylicifolia var. phylicifolia','ef4fe454-381d-5da7-b26a-defc68a28c96','Pomaderris phylicifol phylicifol','233828b5-4c8f-458c-89c1-e31269b7757e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Pomaderris','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('67ae9245-195d-4c1f-89d0-f9641e977de9','','','f9fab4d4-29dd-54c6-ae8a-ba20d51daf40','Delphax dilpa Kirkaldy, 1907','Kirkaldy, 1907',1907,0,'42b2d1e5-cb9e-502b-a503-57044ce186d6','Delphax dilpa','42b2d1e5-cb9e-502b-a503-57044ce186d6','Delphax dilpa','527845e0-81f9-50e6-96c4-545f9664d693','Delphax dilp','c8abec2b-bac3-4ece-9cf4-ed59f8b38ea3','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Delphax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67b390fa-f435-4d9b-b98e-0186f9cfbcde','','','9af1e035-3e15-53c3-a95b-0f572365b667','Polistes chinensis (Fabricius, 1793)','(Fabricius, 1793)',1793,0,'a7272817-5298-5c1d-805d-6bc0d3cd2bd1','Polistes chinensis','a7272817-5298-5c1d-805d-6bc0d3cd2bd1','Polistes chinensis','b6512f79-ce11-5b4c-9e11-3187c0ea674b','Polistes chinens','67b390fa-f435-4d9b-b98e-0186f9cfbcde','Animalia|Arthropoda|Insecta|Hymenoptera|Vespidae|Polistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67b20c80-bc74-43bc-91ea-1e77f0ed9aad','','','adc071f3-5925-5231-a0b7-be76a32a0e98','Margarinomyces fasciculatus J.F.H. Beyma','J.F.H. Beyma',0,0,'2578685d-0b57-58a2-8fe7-897335ca0d34','Margarinomyces fasciculatus','2578685d-0b57-58a2-8fe7-897335ca0d34','Margarinomyces fasciculatus','a06fdae0-5772-53d6-a21d-76a63d8924ac','Margarinomyces fasciculat','7b9dd65c-7552-4cba-a7e3-acdf5c056274','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Margarinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67b4bdd4-cf74-42a9-8091-86feecb0436a','','','0ccbef20-8670-526d-bedf-fd234cbf4990','Xestocephalus Van Duzee, 1892','Van Duzee, 1892',1892,0,'2b73d170-9281-5166-80d8-a510f69bd5b5','Xestocephalus','2b73d170-9281-5166-80d8-a510f69bd5b5','Xestocephalus','2b73d170-9281-5166-80d8-a510f69bd5b5','Xestocephalus','67b4bdd4-cf74-42a9-8091-86feecb0436a','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Xestocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('67b1ca70-48d2-49b1-b3b0-ea052fbb9baa','','','f217ceba-b2de-5892-9592-c71a49b726e2','Chorebus rodericki Berry, 2007','Berry, 2007',2007,0,'3f15ec3d-2a95-58a6-ac60-1bfafaba006f','Chorebus rodericki','3f15ec3d-2a95-58a6-ac60-1bfafaba006f','Chorebus rodericki','b17b24bb-620e-5cdd-8454-3fe60a4a134f','Chorebus roderick','67b1ca70-48d2-49b1-b3b0-ea052fbb9baa','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Chorebus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67bad65f-4f56-4687-8b8f-1a10e1b002c5','','','9d213a2b-20bf-53ca-b069-6582f995de50','Thelephora wakefieldiae Zmitr., Shchepin, Volobuev & Myasnikov','Zmitr., Shchepin, Volobuev & Myasnikov',0,0,'525b3de7-5b14-5a18-95f6-d03da9c17ed5','Thelephora wakefieldiae','525b3de7-5b14-5a18-95f6-d03da9c17ed5','Thelephora wakefieldiae','11b76edd-3083-50d9-9bcc-519a96cca95e','Thelephora wakefieldi','b876b035-c98f-4ead-99f6-b08f25159cff','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67b83237-0293-4cb4-9ec2-88591b3fca69','','','4f151476-5aac-57d3-b03b-5b20de5b54a4','Clonograptus rigidus (J. Hall, 1858)','(J. Hall, 1858)',1858,0,'9607451e-ce78-59a1-8f5d-54d2abc94c6d','Clonograptus rigidus','9607451e-ce78-59a1-8f5d-54d2abc94c6d','Clonograptus rigidus','ccc70e78-417f-5128-ae22-21aa794f0c14','Clonograptus rigid','67b83237-0293-4cb4-9ec2-88591b3fca69','Animalia|Hemichordata|Graptolithina|Graptoloidea|Anisograptidae|Clonograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67bc47f3-91ea-4653-8ab3-c7597bd63253','','','1cd59b8c-7499-5ecb-b0fa-ccb72ee8cb21','Oedogonium cyathigerum var. laevis Novis','Novis',0,0,'af56befa-4e14-5b08-8976-7a71380bd244','Oedogonium cyathigerum laevis','4b598925-54a6-5f4c-8bf3-e7813f22106e','Oedogonium cyathigerum var. laevis','0d3224f2-b532-53c5-a2f9-64b1ccf02103','Oedogonium cyathiger laeu','67bc47f3-91ea-4653-8ab3-c7597bd63253','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('67b961db-2b94-464f-9a89-ae05dc746850','','','8e5c64e9-302d-5c2f-b116-3d3f6a14fd25','Primnoisis ambigua Wright & Studer, 1889','Wright & Studer, 1889',1889,0,'19abf919-ecd2-5098-94c3-c3edb65d2928','Primnoisis ambigua','19abf919-ecd2-5098-94c3-c3edb65d2928','Primnoisis ambigua','25b5ab6d-75f9-5251-aafc-ca19a4430e19','Primnoisis ambigu','67b961db-2b94-464f-9a89-ae05dc746850','Animalia|Cnidaria||Gorgonacea|Isididae|Primnoisis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('699e7068-712c-4627-b017-094e31d04c43','','','91a11e59-ab73-50dc-9df3-5d1eb8352e20','Sympedius bufo (Sharp, 1883)','(Sharp, 1883)',1883,0,'1f0e05be-5af8-5737-b5a1-314347a841a0','Sympedius bufo','1f0e05be-5af8-5737-b5a1-314347a841a0','Sympedius bufo','40feaa45-d97f-5b31-817f-c0ee892b4202','Sympedius buf','699e7068-712c-4627-b017-094e31d04c43','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sympedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('699c60a7-9b13-4d55-a762-c02aecbae2c8','','','dafa2c2a-d4dd-5605-9a46-618bc6dc3d7d','Neonesidea species Ayress, 1993','',0,0,'c0a308ab-317e-5641-8504-e0a865042baa','Neonesidea','c0a308ab-317e-5641-8504-e0a865042baa','Neonesidea','c0a308ab-317e-5641-8504-e0a865042baa','Neonesidea','699c60a7-9b13-4d55-a762-c02aecbae2c8','Animalia|Arthropoda|Ostracoda|Podocopida|Bairdidae|Neonesidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('67bebfe6-2383-48fa-8559-d23f28cd33d4','','','6f51937a-564d-5df1-805f-197e06b1a330','Coniothecium chomatosporum sensu auct. NZ','',0,0,'b0fdfcd6-bf8e-54cd-a0b0-0f7fbf2483ec','Coniothecium chomatosporum','b0fdfcd6-bf8e-54cd-a0b0-0f7fbf2483ec','Coniothecium chomatosporum','632e385a-6f5b-5161-994d-e8455e9c5395','Coniothecium chomatospor','7c2d18af-b381-4119-9b1d-31ad67ab1f1f','Fungi|Ascomycota||||Coniothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('67bef554-b282-4234-b480-5c35ec287d9a','','','18ff32c2-e4e5-53fe-acc6-52900ce75e51','Tropicoporus carteri (Berk. ex Cooke) Y.C. Dai & F. Wu','(Berk. ex Cooke) Y.C. Dai & F. Wu',0,0,'3afa2b60-8a91-50a2-be75-4176d22f6a4a','Tropicoporus carteri','3afa2b60-8a91-50a2-be75-4176d22f6a4a','Tropicoporus carteri','fa500e7a-6800-5720-a369-3680090aae02','Tropicoporus carter','67bef554-b282-4234-b480-5c35ec287d9a','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Tropicoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('69a58da3-3158-4242-b1c4-6b87b269130c','','','82aff315-0622-5099-adcf-0c148d5d7a75','Artoria','',0,0,'82aff315-0622-5099-adcf-0c148d5d7a75','Artoria','82aff315-0622-5099-adcf-0c148d5d7a75','Artoria','82aff315-0622-5099-adcf-0c148d5d7a75','Artoria','69a58da3-3158-4242-b1c4-6b87b269130c','Animalia|Arthropoda|Arachnida|Araneae|Lycosidae|Artoria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('69a1f84c-d37d-4eba-a123-832e817e0fea','','','8d4e175d-e797-5eab-9cbc-96f3e49c343a','Oligoporus stipticus (Pers.) Gilb. & Ryvarden','(Pers.) Gilb. & Ryvarden',0,0,'6a9d86a0-35a3-543a-be6d-dc10cbfb9274','Oligoporus stipticus','6a9d86a0-35a3-543a-be6d-dc10cbfb9274','Oligoporus stipticus','22d28681-e1f5-523a-8ad1-8ace3ff77024','Oligoporus stiptic','80eddfea-201a-42ec-aeea-93e7157ecb3f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Oligoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69a8d863-462c-42e9-9d70-015769c83b75','','','f7fbf3ac-7e0b-58af-a3d4-4896aee7e743','Gynandriris setifolia (L.f.) R.C.Foster','(L.f.) R.C.Foster',0,0,'bd1a81bd-73fa-515e-9420-50954c185563','Gynandriris setifolia','bd1a81bd-73fa-515e-9420-50954c185563','Gynandriris setifolia','4120aad0-7259-5a6a-9f60-cf8f96005f28','Gynandriris setifol','40d393cf-9459-4d98-bd1f-f45ff7e9bfe5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gynandriris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69a9fce0-e235-469c-8929-6b5ca7af623a','','','c363e8df-63b0-5d50-b8d9-a02e4f4f5e01','Pinnularia braunii (Grunow) Cleve','(Grunow) Cleve',0,0,'5d01ff9a-55bc-5f7e-8de6-9dbe00b2125d','Pinnularia braunii','5d01ff9a-55bc-5f7e-8de6-9dbe00b2125d','Pinnularia braunii','43653efc-9f55-5ea2-86e0-1faa6a44111d','Pinnularia braun','69a9fce0-e235-469c-8929-6b5ca7af623a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69aa2d67-ee20-4d67-af6a-ae311d1d970c','','','7b8078b4-b587-5260-a2b1-86083a04e254','Aporidea','',0,0,'7b8078b4-b587-5260-a2b1-86083a04e254','Aporidea','7b8078b4-b587-5260-a2b1-86083a04e254','Aporidea','7b8078b4-b587-5260-a2b1-86083a04e254','Aporidea','69aa2d67-ee20-4d67-af6a-ae311d1d970c','Animalia|Platyhelminthes|Neoophora|Aporidea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('69a7eba8-7dd0-4cc0-94e4-d8b24a749163','','','75b2987e-a1bc-597c-bfc9-003c6e5a1662','Berkeleya rutilans (Trentepohl) Grunow','(Trentepohl) Grunow',0,0,'996f2fff-2d82-5417-b4a2-b216cff76ed9','Berkeleya rutilans','996f2fff-2d82-5417-b4a2-b216cff76ed9','Berkeleya rutilans','996f2fff-2d82-5417-b4a2-b216cff76ed9','Berkeleya rutilans','69a7eba8-7dd0-4cc0-94e4-d8b24a749163','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Berkeleyaceae|Berkeleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69b5a522-63d3-46e3-ae3d-387a2c3d707a','','','49b3a781-ba61-5438-a1d3-afebf041ffaf','Pseudocoremia amaculata Stephens & Gibbs, 2003','Stephens & Gibbs, 2003',2003,0,'27549e3b-dc10-58f7-a175-b6c8da5ff92e','Pseudocoremia amaculata','27549e3b-dc10-58f7-a175-b6c8da5ff92e','Pseudocoremia amaculata','13728b61-aba1-56d0-a73d-53e92a609460','Pseudocoremia amaculat','69b5a522-63d3-46e3-ae3d-387a2c3d707a','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69b3a8fe-10df-46e3-9415-a511332f54dd','','','5a6c2347-cc3d-5632-a203-2d6535a18afa','Ixodiphagus','',0,0,'5a6c2347-cc3d-5632-a203-2d6535a18afa','Ixodiphagus','5a6c2347-cc3d-5632-a203-2d6535a18afa','Ixodiphagus','5a6c2347-cc3d-5632-a203-2d6535a18afa','Ixodiphagus','69b3a8fe-10df-46e3-9415-a511332f54dd','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Ixodiphagus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('69b5fdfa-d6a5-4406-b4e2-bd9bce4cdd2c','','','6c0e2934-f895-539e-b187-61c173a05347','Corybas macranthus var. longipetalus Hatch','Hatch',0,0,'78c18cb3-528e-5463-9b76-693488c6f8ca','Corybas macranthus longipetalus','bd393617-a705-5684-abcd-8a6da7cfcd7a','Corybas macranthus var. longipetalus','ae687e20-7b3d-5faa-887d-233612a6e1c2','Corybas macranth longipetal','14aa4b75-296d-46e6-889c-574e44da0834','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('69ae5cc9-5c50-4363-a1be-f45ff05ce1f2','','','d6bbf92c-54bc-5e24-9458-d6593c63cf85','Ombrophila violacea (Hedw.) Fr.','(Hedw.) Fr.',0,0,'4d065804-5687-500e-961a-e6a25b9d7f23','Ombrophila violacea','4d065804-5687-500e-961a-e6a25b9d7f23','Ombrophila violacea','6df4bffa-aed2-563a-b602-42fd49beaf55','Ombrophila uiolace','69ae5cc9-5c50-4363-a1be-f45ff05ce1f2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Ombrophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69bce21b-9602-4a5d-a91d-3765a0a29ab6','','','bf9a6179-794e-553e-9f6f-049a4582cf40','Wellingtonia Meisn.','Meisn.',0,0,'ef098565-2d59-5154-a18f-d237c5cb9d4f','Wellingtonia','ef098565-2d59-5154-a18f-d237c5cb9d4f','Wellingtonia','ef098565-2d59-5154-a18f-d237c5cb9d4f','Wellingtonia','','Plantae|Tracheophyta|Magnoliopsida|Sabiales|Sabiaceae|Wellingtonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('69b793a3-59e1-454f-8764-be71bffff9b9','','','a6c7ad1c-c750-5b6e-8737-5953e41f11ab','Aciculacarus','',0,0,'a6c7ad1c-c750-5b6e-8737-5953e41f11ab','Aciculacarus','a6c7ad1c-c750-5b6e-8737-5953e41f11ab','Aciculacarus','a6c7ad1c-c750-5b6e-8737-5953e41f11ab','Aciculacarus','69b793a3-59e1-454f-8764-be71bffff9b9','Animalia|Arthropoda|Arachnida|Trombidiformes|Hygrobatidae|Aciculacarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('69b7ecf7-ef41-4a8b-811f-cd0e686d9254','','','12985323-19f6-5bbf-abe2-f2af91629231','Puccinia sonchi Roberge & Desm.','Roberge & Desm.',0,0,'c347196f-8aac-5aed-ae04-3138b56cd0b2','Puccinia sonchi','c347196f-8aac-5aed-ae04-3138b56cd0b2','Puccinia sonchi','9f3353cd-c3cc-5000-8ef4-663381795dc2','Puccinia sonch','cf5e80ac-d7a4-421d-b6ef-d3d44f6f85f2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69c1abcc-5747-4157-9857-1b29fa6ea3a5','','','dd84517a-02a1-5c2e-b392-902f044b2091','Cercospora borreriae Ellis & Everh.','Ellis & Everh.',0,0,'a422b9ed-42df-5d34-beaf-cce9805f6642','Cercospora borreriae','a422b9ed-42df-5d34-beaf-cce9805f6642','Cercospora borreriae','0df6adc3-e673-5216-9191-1b44de3e31c3','Cercospora borreri','02216f12-1b12-43fd-bd2e-aef6278ca4e3','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69c17a7a-ff0b-490d-be74-06547b11e9e9','','','20dcd4db-3b0d-54b5-a5a8-b38cfc3b9381','Botryosphaeria agaves (Henn.) E.J. Butler','(Henn.) E.J. Butler',0,0,'efa8cf75-7756-512f-9519-1d075f264c9b','Botryosphaeria agaves','efa8cf75-7756-512f-9519-1d075f264c9b','Botryosphaeria agaves','690c4c27-2192-51e9-8112-36778414b29f','Botryosphaeria agau','69c17a7a-ff0b-490d-be74-06547b11e9e9','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69c11e85-83d9-4895-9836-281da7ab8359','','','9f16146e-4b36-5aa8-9911-05572c853c5b','Sanvitalia procumbens Lam.','Lam.',0,0,'c4642b4c-7093-5445-909c-cb6bb247c759','Sanvitalia procumbens','c4642b4c-7093-5445-909c-cb6bb247c759','Sanvitalia procumbens','c4642b4c-7093-5445-909c-cb6bb247c759','Sanvitalia procumbens','69c11e85-83d9-4895-9836-281da7ab8359','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Sanvitalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69beb9bc-3925-40e2-a52d-d5bae1268c8e','','','8ba105c8-441c-5713-b351-2956a7932288','Kunzea sinclairii (Kirk) W.Harris','(Kirk) W.Harris',0,0,'23cb75f4-e1e9-51ba-a610-50b7a5510499','Kunzea sinclairii','23cb75f4-e1e9-51ba-a610-50b7a5510499','Kunzea sinclairii','acbab708-d16f-57e4-8f4a-b364af5dae39','Kunzea sinclair','834ab96c-b9ad-4c6b-9a45-8578b7940fee','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69c7e428-8e5a-4546-9c45-1fd8b9a19c10','','','d32cb168-8d11-5bdf-a315-2b062c0fe25c','Comatricha longa Peck','Peck',0,0,'1ccc0d43-8c65-5b49-b306-68a5fab25ff5','Comatricha longa','1ccc0d43-8c65-5b49-b306-68a5fab25ff5','Comatricha longa','c7841459-9e05-5c4c-accb-2aa05d37d8e9','Comatricha long','bcfc4226-5e75-4aca-a633-f0176721baee','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Comatricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69c86a3f-1714-4320-a682-a6e070677a65','','','81d0a6aa-6af7-5071-ba1f-8d1ac6cc5d2a','Phacidium pusillum Lib.','Lib.',0,0,'09c2d043-76da-5b07-8f02-40c3cc42cbd9','Phacidium pusillum','09c2d043-76da-5b07-8f02-40c3cc42cbd9','Phacidium pusillum','d5b92fff-553e-548a-96a1-3e1598eb75e6','Phacidium pusill','69c86a3f-1714-4320-a682-a6e070677a65','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Phacidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69c68182-f26e-4175-aed7-7cc4139648cc','','','e951fe77-3136-5b5f-8b9f-f672d4f4879a','Zoopsis macrophylla R.M.Schust.','R.M.Schust.',0,0,'ff9e4822-3d76-5385-b13c-6e21826cb8d5','Zoopsis macrophylla','ff9e4822-3d76-5385-b13c-6e21826cb8d5','Zoopsis macrophylla','18fac76c-873f-5cf7-a83f-f6f311b11471','Zoopsis macrophyll','69c68182-f26e-4175-aed7-7cc4139648cc','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Zoopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69c4d807-9b97-44ae-ab35-fcac61c6ed58','','','33c34a54-87cd-56ca-b703-6e05c615af08','Gemina letterstedtoidea V.J.Chapm.','V.J.Chapm.',0,0,'0e564eb6-5fde-5651-add7-c36d0059cfa7','Gemina letterstedtoidea','0e564eb6-5fde-5651-add7-c36d0059cfa7','Gemina letterstedtoidea','4786c4ec-3761-56df-97f6-3e9cd8a923fa','Gemina letterstedtoide','69c4d807-9b97-44ae-ab35-fcac61c6ed58','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Gemina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69ce91c7-074a-49ed-99d7-871dd18ffe2d','','','6ce120c3-8c3a-5568-9009-731630e2f744','Clavaria colensoi Berk.','Berk.',0,0,'ea367053-305b-5f4a-95f9-a8ac92819547','Clavaria colensoi','ea367053-305b-5f4a-95f9-a8ac92819547','Clavaria colensoi','d91bed92-3e55-58aa-bc39-cbd5838b704c','Clavaria colenso','e08b5b25-fcf8-4096-b426-d4154bc5039e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69cbf6ae-80a9-4b7b-a33b-d05a81013495','','','73d1402d-b465-542c-af8c-a0566b31bf1d','Parathaumatelson nasicum (Stephensen, 1927)','(Stephensen, 1927)',1927,0,'2aec976e-96b6-54e9-92ba-1ac273af6020','Parathaumatelson nasicum','2aec976e-96b6-54e9-92ba-1ac273af6020','Parathaumatelson nasicum','afc37149-ffce-5531-bbbd-e36a35e54c09','Parathaumatelson nasic','69cbf6ae-80a9-4b7b-a33b-d05a81013495','Animalia|Arthropoda|Malacostraca|Amphipoda|Stenothoidae|Parathaumatelson','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69d48f36-a3d5-4f1a-9342-6084e74196df','','','43091542-8493-5af2-8846-03e185348bae','Coniothyrium pelargonii Petr.','Petr.',0,0,'42aadf49-487b-5af5-85f0-106a403cd7cb','Coniothyrium pelargonii','42aadf49-487b-5af5-85f0-106a403cd7cb','Coniothyrium pelargonii','e2747f07-a880-55a6-9594-5ebf823ec836','Coniothyrium pelargon','69d48f36-a3d5-4f1a-9342-6084e74196df','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69d51e7b-5593-420e-9be8-930973158f48','','','c8a1743e-e4a8-5c92-b74c-6c7a4b3f640f','Rhododendron hongkongense Hutch.','Hutch.',0,0,'4ac35eec-43e9-5eff-a4b7-b739f5f9e621','Rhododendron hongkongense','4ac35eec-43e9-5eff-a4b7-b739f5f9e621','Rhododendron hongkongense','e1af08d5-aa4e-5496-bc20-23e900ebfd08','Rhododendron hongkongens','69d51e7b-5593-420e-9be8-930973158f48','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69d63fb6-a020-4310-b3f5-a952e3562807','','','94eddc78-f27a-5b3a-91d6-644225320146','Drymoanthus flavus St George & Molloy','St George & Molloy',0,0,'f227931c-24b1-513c-a791-ce45c05932d5','Drymoanthus flavus','f227931c-24b1-513c-a791-ce45c05932d5','Drymoanthus flavus','e77c057c-17aa-5b77-b159-6398d990fe2a','Drymoanthus flau','69d63fb6-a020-4310-b3f5-a952e3562807','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Drymoanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69dc79c2-e09c-4a24-829e-1640994e5f6f','','','20a0e017-e5c4-501d-929c-0537a3cb8239','Kretzschmaria clavus (Fr.) Sacc.','(Fr.) Sacc.',0,0,'2d52b459-c947-5e8a-b4f4-ef20230411c9','Kretzschmaria clavus','2d52b459-c947-5e8a-b4f4-ef20230411c9','Kretzschmaria clavus','1579156d-3c7c-570a-b60f-3017c3bf444b','Kretzschmaria clau','69dc79c2-e09c-4a24-829e-1640994e5f6f','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Kretzschmaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69db24ee-f2f2-4031-81ce-1c696469f847','','','3d1458ba-2c8f-5ebb-9e29-e1df96d0d913','Cortinarius rattinoides Soop','Soop',0,0,'65848d39-c86e-54bb-8fb7-52bc51849d32','Cortinarius rattinoides','65848d39-c86e-54bb-8fb7-52bc51849d32','Cortinarius rattinoides','47442949-4069-5111-832d-67922f235f25','Cortinarius rattinoid','69db24ee-f2f2-4031-81ce-1c696469f847','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69d7b1cc-50f4-4b31-835b-6d215faff8ce','','','45335784-5bd3-5021-baa6-8cf22ef96218','Kermatia pupukensis Kalina & Punčoch.','Kalina & Punčoch.',0,0,'468299bd-b640-546c-a84e-7a7dc2724f27','Kermatia pupukensis','468299bd-b640-546c-a84e-7a7dc2724f27','Kermatia pupukensis','4f8f2fbb-9d95-5e79-9b8b-8388eddd4a84','Kermatia pupukens','3b97e8e8-54ce-47f7-9ac2-a0972cde8d17','Plantae|Chlorophyta|Trebouxiophyceae|Chlorellales|Chlorellaceae|Kermatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69deca42-0d0c-427e-a6ef-f5921683ee1a','','','cd029e8f-2320-5c66-aab0-ab32bbcdc4d1','Penicillium turbatum Westling','Westling',0,0,'a0371dc8-911b-517e-985a-ed6c7dedad32','Penicillium turbatum','a0371dc8-911b-517e-985a-ed6c7dedad32','Penicillium turbatum','36eeef9a-7813-51c7-b6d4-3505f7c411a5','Penicillium turbat','69deca42-0d0c-427e-a6ef-f5921683ee1a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69db3dca-abaa-425c-bab7-7337b06b4e25','','','c5199643-0eea-5722-8d31-5fcd9c268155','Greeneria saprophytica Tangthir., S. Philippe, Bhat & K.D. Hyde','Tangthir., S. Philippe, Bhat & K.D. Hyde',0,0,'09bef558-5c63-57c4-a129-336234766633','Greeneria saprophytica','09bef558-5c63-57c4-a129-336234766633','Greeneria saprophytica','9af8b4f0-d92e-5eb3-850a-fe03653adbaa','Greeneria saprophytic','a9122a2c-9a8e-4210-9b58-93b9c60793bc','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconiellaceae|Greeneria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68a4d4c8-2d58-4625-824e-aab282ba1698','','','dfeffded-59e4-51ce-9135-fc2fea126d0c','Dyadobacter koreensis Baik et al. 2007','Baik et al. 2007',2007,0,'6798fcc0-5a01-513d-8ff9-2d149ad82ed8','Dyadobacter koreensis','6798fcc0-5a01-513d-8ff9-2d149ad82ed8','Dyadobacter koreensis','bc32597f-2a4b-538a-86d7-38600afdfa0f','Dyadobacter koreens','68a4d4c8-2d58-4625-824e-aab282ba1698','Bacteria|Bacteroidota|Sphingobacteriia|Sphingobacteriales|"Flexibacteraceae"|Dyadobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('68a91788-9a18-49f6-9d18-03df47eb6e17','','','1136736d-510a-505e-9946-82151aa98874','Diloma zelandica (Quoy & Gaimard, 1834)','(Quoy & Gaimard, 1834)',1834,0,'891192c7-ad42-5cab-8896-b688135c98b8','Diloma zelandica','891192c7-ad42-5cab-8896-b688135c98b8','Diloma zelandica','08addbdf-d6bb-5992-af39-eb6a780c07d2','Diloma zelandic','68a91788-9a18-49f6-9d18-03df47eb6e17','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Diloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68a950e9-7a8d-4cb2-b481-155ef4368b37','','','336a4ce9-7294-5ca2-af75-d50ac2729a95','Cerabilia ruficorne Broun, 1882','Broun, 1882',1882,0,'2f9ae3b4-a425-5dc3-abd2-ce86f40d1fad','Cerabilia ruficorne','2f9ae3b4-a425-5dc3-abd2-ce86f40d1fad','Cerabilia ruficorne','32cfc8a3-cec1-54fb-8c78-cf6283e7ce66','Cerabilia ruficorn','d3680f94-f468-42ca-93d5-4e865e96c156','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cerabilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68b05ad0-63e4-40d1-8c25-21b637ba7537','','','966abde3-e0f1-573e-bf82-25601dd811e5','Boletellus Murrill','Murrill',0,0,'583c539f-0674-538c-af70-50978c7d13c8','Boletellus','583c539f-0674-538c-af70-50978c7d13c8','Boletellus','583c539f-0674-538c-af70-50978c7d13c8','Boletellus','68b05ad0-63e4-40d1-8c25-21b637ba7537','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('68b55fe8-fee2-4fb0-871c-26feba00c8a4','','','91054893-298d-5a5d-bef4-c0f3f8442adb','Meseres','',0,0,'91054893-298d-5a5d-bef4-c0f3f8442adb','Meseres','91054893-298d-5a5d-bef4-c0f3f8442adb','Meseres','91054893-298d-5a5d-bef4-c0f3f8442adb','Meseres','68b55fe8-fee2-4fb0-871c-26feba00c8a4','Chromista|Ciliophora|Spirotrichea|Halteriida|Halteriidae|Meseres','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('68b0d96b-4904-4c1b-aece-4ebf21fb69b8','','','70e765cd-3732-5ae4-8056-168c77ddec5d','Uromyces pisi-sativi (Pers.) Liro','(Pers.) Liro',0,0,'bfac5fa3-30b2-59a4-8a6f-7864d9b20239','Uromyces pisi-sativi','bfac5fa3-30b2-59a4-8a6f-7864d9b20239','Uromyces pisi-sativi','39b89da6-fcd9-51ec-8f29-ba8ca730b910','Uromyces pisi-satiu','68b0d96b-4904-4c1b-aece-4ebf21fb69b8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68b3b701-6b40-4a02-885d-b0fdedb7c1af','','','b86f455b-74e5-599d-b5cc-8bf7cc634500','Maoricoris China, 1933','China, 1933',1933,0,'3558eb01-1793-558d-9fe5-20a76d48c032','Maoricoris','3558eb01-1793-558d-9fe5-20a76d48c032','Maoricoris','3558eb01-1793-558d-9fe5-20a76d48c032','Maoricoris','68b3b701-6b40-4a02-885d-b0fdedb7c1af','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|Maoricoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('68b527b6-8802-4c70-9124-e88caa460482','','','fd34c697-1a22-55fc-8daf-bd7d4224c52f','Tubeufia Penz. & Sacc.','Penz. & Sacc.',0,0,'2423f0a5-7e28-5d08-b797-d4c21a6038b6','Tubeufia','2423f0a5-7e28-5d08-b797-d4c21a6038b6','Tubeufia','2423f0a5-7e28-5d08-b797-d4c21a6038b6','Tubeufia','68b527b6-8802-4c70-9124-e88caa460482','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Tubeufia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('68ba1286-ef9b-4956-a88b-67f4b2f5637c','','','b961171a-42eb-52ce-9c62-c513989edbed','Spiniferomonas bourrellyi E.Takah.','E.Takah.',0,0,'87106de1-ac75-5442-b30b-6f18924401ac','Spiniferomonas bourrellyi','87106de1-ac75-5442-b30b-6f18924401ac','Spiniferomonas bourrellyi','8fc5b351-e7eb-5b68-a601-0e9afaa0e6f2','Spiniferomonas bourrelly','68ba1286-ef9b-4956-a88b-67f4b2f5637c','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Paraphysomonadaceae|Spiniferomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68bb43df-6056-4159-8747-9d10fbaf5907','','','49504c99-dd32-5023-bd90-1f3b6ac7e03f','Didymium effusum Link','Link',0,0,'502cbb56-ed1f-5b97-a484-ef2c5d6d5bb7','Didymium effusum','502cbb56-ed1f-5b97-a484-ef2c5d6d5bb7','Didymium effusum','0000979d-1dca-5f59-8c9a-20cf191bf060','Didymium effus','2b44ecc4-22b9-4774-b946-d5a3546f1e85','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Didymium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68bb5090-3e0f-42d4-a258-d3c6825a0571','','','0b32c1a8-b1b7-5e0b-8a1a-81fbabfd5587','Brachyolus asperatus Broun, 1914','Broun, 1914',1914,0,'459325f3-0831-5bf6-9d5d-6743203a422c','Brachyolus asperatus','459325f3-0831-5bf6-9d5d-6743203a422c','Brachyolus asperatus','6163fc6f-5945-53c2-b6dd-63384229fc20','Brachyolus asperat','68bb5090-3e0f-42d4-a258-d3c6825a0571','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Brachyolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68c9b5c8-e159-40cf-874e-1016636078c0','','','35e57853-d63d-5fc1-bc5a-8a5e6f4a92c5','Axonchium subg. Dactyluraxonchium','',0,0,'483fece5-9190-5c02-8add-e972a389d45d','Dactyluraxonchium','6f355555-bc64-538d-96c1-ea20c0d483d3','Axonchium subgen. Dactyluraxonchium','483fece5-9190-5c02-8add-e972a389d45d','Dactyluraxonchium','68c9b5c8-e159-40cf-874e-1016636078c0','Animalia|Nematoda|Adenophorea|Dorylaimida|Belondiridae|Axonchium','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('68c37205-2a31-4b53-90a9-959bf74c8322','','','7bc2c85a-cb53-5159-89ca-0398f55442a0','Pselaphogenius lescheni Owens & Carlton,','Owens & Carlton',0,0,'fb212118-a270-51fc-a908-5255b95675f0','Pselaphogenius lescheni','fb212118-a270-51fc-a908-5255b95675f0','Pselaphogenius lescheni','6a14815f-1234-5e4a-8038-32a093fd49b9','Pselaphogenius leschen','68c37205-2a31-4b53-90a9-959bf74c8322','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphogenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('68c41281-91f3-4075-82e8-86b492020643','','','b7d6cf22-181e-5164-825b-96b5158dcad1','Bostrychia intricata (Bory) Mont.','(Bory) Mont.',0,0,'fc8b22ee-e7f5-5a6d-8c9e-7b8c6db023b4','Bostrychia intricata','fc8b22ee-e7f5-5a6d-8c9e-7b8c6db023b4','Bostrychia intricata','e9261bfc-cac3-5e5c-8781-66953264c07d','Bostrychia intricat','68c41281-91f3-4075-82e8-86b492020643','Plantae||||Rhodomelaceae|Bostrychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68c274e6-d55b-4c20-b7b8-93f24d5e43f6','','','396cf9cc-7366-5314-b7af-a628162746f8','Corynosoma australe Johnston & Best, 1937','Johnston & Best, 1937',1937,0,'4c58304e-c21f-5276-85d6-996b90217fc0','Corynosoma australe','4c58304e-c21f-5276-85d6-996b90217fc0','Corynosoma australe','66821c37-9a4e-591e-bd84-843b8fa6a1e5','Corynosoma austral','68c274e6-d55b-4c20-b7b8-93f24d5e43f6','Animalia|Gnathifera|Acanthocephala|Polymorphida|Polymorphidae|Corynosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68ce20c2-83f7-44a0-a1cb-043b75127787','','','9a5b9cb9-513c-500c-8182-330412c1072a','Hemideina broughi (Buller, 1896)','(Buller, 1896)',1896,0,'2a038a82-d63e-51b5-aa7c-ceb053458fcc','Hemideina broughi','2a038a82-d63e-51b5-aa7c-ceb053458fcc','Hemideina broughi','da085562-d347-5726-b3ff-1fb9cb200a9a','Hemideina brough','68ce20c2-83f7-44a0-a1cb-043b75127787','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Hemideina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68cbf278-f3ab-4c35-8c9c-006da5277cca','','','0bc02cc8-962c-589c-92e5-a3fa0b890593','Irenimus patricki Barratt and Kuschel, 1996','Barratt and Kuschel, 1996',1996,0,'6ef346ba-a90c-5ffd-931f-349cc8178824','Irenimus patricki','6ef346ba-a90c-5ffd-931f-349cc8178824','Irenimus patricki','02b0e718-e4d3-58ee-9f23-cf1fb38dd998','Irenimus patrick','05d0e941-3163-4178-a614-1c9d177ddb23','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Irenimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68cb9c63-348b-4ce7-a496-fe6cfc6dd81f','','','dab637d3-8bae-5db0-a76c-fa84c899b323','Cyphon oscillans Sharp, 1878','Sharp, 1878',1878,0,'ff301577-b097-50a7-8521-821ee9815833','Cyphon oscillans','ff301577-b097-50a7-8521-821ee9815833','Cyphon oscillans','ff301577-b097-50a7-8521-821ee9815833','Cyphon oscillans','68cb9c63-348b-4ce7-a496-fe6cfc6dd81f','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68c9df0e-fe12-444b-8e12-dde753a46c28','','','431fd017-913b-5280-839c-3009a18425c0','Plesiosipalia Bernhauer, 1943','Bernhauer, 1943',1943,0,'9aff8eac-028c-5c88-8980-b4a23495266b','Plesiosipalia','9aff8eac-028c-5c88-8980-b4a23495266b','Plesiosipalia','9aff8eac-028c-5c88-8980-b4a23495266b','Plesiosipalia','68c9df0e-fe12-444b-8e12-dde753a46c28','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Plesiosipalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('68d19946-d148-4290-b2ca-749b24dad1f2','','','4f56fc83-896e-51de-aa16-02e39d31c1a9','Abudefduf','',0,0,'4f56fc83-896e-51de-aa16-02e39d31c1a9','Abudefduf','4f56fc83-896e-51de-aa16-02e39d31c1a9','Abudefduf','4f56fc83-896e-51de-aa16-02e39d31c1a9','Abudefduf','68d19946-d148-4290-b2ca-749b24dad1f2','Animalia|Chordata|Actinopterygii|Perciformes|Pomacentridae|Abudefduf','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('68d551c8-4a73-4c19-a3ce-805b46e3b8c2','','','f14ca175-5e7a-5275-b2d9-b2d144799b3e','Primnoisis species indet. NIWA J. Sanchez','',0,0,'d5b52382-61a1-52cd-85b3-e4deca43017c','Primnoisis','d5b52382-61a1-52cd-85b3-e4deca43017c','Primnoisis','d5b52382-61a1-52cd-85b3-e4deca43017c','Primnoisis','68d551c8-4a73-4c19-a3ce-805b46e3b8c2','Animalia|Cnidaria||Gorgonacea|Isididae|Primnoisis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('68d65825-320a-472a-80fd-5df013f4802b','','','ab9cca2c-fa92-594f-98b9-874aafa4f122','Chamaedorea Willd.','Willd.',0,0,'adb53fe2-43b4-5385-8d45-baaec9e9a128','Chamaedorea','adb53fe2-43b4-5385-8d45-baaec9e9a128','Chamaedorea','adb53fe2-43b4-5385-8d45-baaec9e9a128','Chamaedorea','68d65825-320a-472a-80fd-5df013f4802b','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Chamaedorea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('68d1f86c-d40c-451a-8104-68a739a28c67','','','fa971c82-922d-5b7e-8184-9a8338ac12a9','Crateritheca novaezelandiae (Thompson, 1879)','(Thompson, 1879)',1879,0,'1d7ee3c0-1f79-5998-ae38-08becfb20ebf','Crateritheca novaezelandiae','1d7ee3c0-1f79-5998-ae38-08becfb20ebf','Crateritheca novaezelandiae','68dde834-95ea-5e83-bcbe-700ed4b3c43f','Crateritheca nouaezelandi','68d1f86c-d40c-451a-8104-68a739a28c67','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Crateritheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68d2d34c-47cb-4e6e-9494-e9199e7dc881','','','a147007c-5db4-5f0e-8d8d-e2d93813dc26','Corynoptera cowanorum Mohrig, 1999','Mohrig, 1999',1999,0,'c70fe47d-0f10-52c3-8dae-3242e0639dad','Corynoptera cowanorum','c70fe47d-0f10-52c3-8dae-3242e0639dad','Corynoptera cowanorum','ad4f7bc8-fde2-5f5c-98ba-da44bc1630f3','Corynoptera cowanor','68d2d34c-47cb-4e6e-9494-e9199e7dc881','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68dcb1b4-861b-47db-af31-1bb53e5b303e','','','e9900a20-cf4d-53e3-931a-a161080b4277','Aleurocystidiellum subcruentatum (Berk. & M.A. Curtis) P.A. Lemke','(Berk. & M.A. Curtis) P.A. Lemke',0,0,'e586a471-08b8-52d1-a04e-1d18dbb07fb7','Aleurocystidiellum subcruentatum','e586a471-08b8-52d1-a04e-1d18dbb07fb7','Aleurocystidiellum subcruentatum','17d0aa66-c605-51dd-a788-fa6c74576cdb','Aleurocystidiellum subcruentat','68dcb1b4-861b-47db-af31-1bb53e5b303e','Fungi|Basidiomycota|Agaricomycetes|Russulales||Aleurocystidiellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68d853c7-1ede-4e15-b32c-aa0298124c43','','','1da17247-5ced-54e3-9e11-e4467f45e58a','Aletris capensis L.','L.',0,0,'ad832b5b-7451-5aba-be4c-82afb4744e9d','Aletris capensis','ad832b5b-7451-5aba-be4c-82afb4744e9d','Aletris capensis','24ced7be-b22c-55d9-bc70-96474cfada99','Aletris capens','7bd0b501-dde5-4586-9e31-3ca9117c410d','Plantae|Tracheophyta|Magnoliopsida|Dioscoreales|Nartheciaceae|Aletris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68e2cdcc-9451-41f5-9f3b-1db87c33179e','','','a2b3f6ac-141b-551e-ad74-6f41d84d9642','Nerine undulata ''Alba''','',0,0,'92c99d3b-7323-5df9-825f-d228b4908b4b','Nerine undulata','92c99d3b-7323-5df9-825f-d228b4908b4b','Nerine undulata','a44b7e0e-a228-5e75-9f72-5e4d526ded90','Nerine undulat','68e2cdcc-9451-41f5-9f3b-1db87c33179e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Nerine','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('68e5351f-cd4e-49ce-8455-25b59af81717','','','fff0806a-a0f1-589a-89f3-eeb4b014b7a5','Plagiochila fuscella (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'fc33ab75-d7e9-512c-9fee-18293528f973','Plagiochila fuscella','fc33ab75-d7e9-512c-9fee-18293528f973','Plagiochila fuscella','17ee80d3-4c21-560a-8a5c-4070ee91a7a6','Plagiochila fuscell','68e5351f-cd4e-49ce-8455-25b59af81717','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68e8a9b4-3a9c-4d0d-8762-64fa54b87e11','','','c8840dea-d71b-5822-b64b-db6b175c46c8','Conchoecia teretivalvata Iles, 1953','Iles, 1953',1953,0,'663e6999-36a3-5042-bedd-affcf783efce','Conchoecia teretivalvata','663e6999-36a3-5042-bedd-affcf783efce','Conchoecia teretivalvata','0a134426-6163-5d61-9aec-1725d6137502','Conchoecia teretiualuat','68e8a9b4-3a9c-4d0d-8762-64fa54b87e11','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68e5c3bb-7f7d-4663-8577-f9ade6e7badd','','','7fbc44f8-1e3b-5248-910d-7246a73cd073','Biatora subfuscescens Nyl.','Nyl.',0,0,'6ef4e2e3-7ba0-52e2-a7e4-02cc75e8cbba','Biatora subfuscescens','6ef4e2e3-7ba0-52e2-a7e4-02cc75e8cbba','Biatora subfuscescens','6ef4e2e3-7ba0-52e2-a7e4-02cc75e8cbba','Biatora subfuscescens','68e5c3bb-7f7d-4663-8577-f9ade6e7badd','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Biatora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68e4871c-9d5b-445d-99db-f2e3955c0cc9','','','85060217-ccd2-500a-9437-f905b6451144','Bacillus pumilus Meyer and Gottheil 1901','Meyer and Gottheil 1901',1901,0,'37faaefe-3232-5a66-909d-cae9c8e0de2b','Bacillus pumilus','37faaefe-3232-5a66-909d-cae9c8e0de2b','Bacillus pumilus','31d2c2a2-faee-56dc-b34d-18058373074d','Bacillus pumil','68e4871c-9d5b-445d-99db-f2e3955c0cc9','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('68ea712a-2443-41e1-a2a8-470b410df7ce','','','d53cbf09-e82b-55a8-b828-3f8e6439c330','Pritzelago Kuntze','Kuntze',0,0,'8343913d-0ec3-5417-ae85-ed39d99ddb54','Pritzelago','8343913d-0ec3-5417-ae85-ed39d99ddb54','Pritzelago','8343913d-0ec3-5417-ae85-ed39d99ddb54','Pritzelago','68ea712a-2443-41e1-a2a8-470b410df7ce','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Pritzelago','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('68f2e919-d2cf-48ae-9b07-d8cb9aad0d94','','','d60b45a4-ab93-5010-a5b9-2dcc08f08cca','Cosmiotes laqueorum Dugdale, 1971','Dugdale, 1971',1971,0,'ed5e44aa-c093-551c-b1db-4701d31bc7b0','Cosmiotes laqueorum','ed5e44aa-c093-551c-b1db-4701d31bc7b0','Cosmiotes laqueorum','991ec01b-5141-5d97-b805-cecc24472b3b','Cosmiotes laqueor','0f738fa1-0cfa-44ff-b8f5-a9798d7f6233','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Cosmiotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68f28ee1-3c70-4821-83cd-a76daf9cb6c9','','','caad42ac-9ff6-5c56-9656-1feebf41440c','Trichotaphe tangolias Gyen, 1913','Gyen, 1913',1913,0,'bfc0e055-3b82-5efe-8053-48564514a265','Trichotaphe tangolias','bfc0e055-3b82-5efe-8053-48564514a265','Trichotaphe tangolias','791cf01b-3bb7-512d-ac00-35769e1e92f2','Trichotaphe tangoli','58837e3b-4f46-498d-a203-1ec152f0a1d2','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Trichotaphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68f4d261-9a42-4b89-9723-0cc608cbdf2b','','','b5d668d1-dd6f-5cda-93b4-01e2276beba7','Asplenium marinum var. flaccidum (G.Forst.) F.Muell.','(G.Forst.) F.Muell.',0,0,'afd8c84a-eb82-55f7-9b08-74756e74a21a','Asplenium marinum flaccidum','2b6ff5d5-806a-5728-ab4d-b12025be1904','Asplenium marinum var. flaccidum','ba3dd4d9-29f4-5b31-9a5d-2dc2bbe2bee6','Asplenium marin flaccid','75dc87aa-d16f-4f33-9738-df5fa635812a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('67c233d7-0790-43ab-bbf0-32bfb8514c60','','','c6bfa590-7491-5e52-b524-888f85798258','Pseudoeconesus hendersoni Ward, 1997','Ward, 1997',1997,0,'2456d343-8c38-5e71-ae4a-f724de11210d','Pseudoeconesus hendersoni','2456d343-8c38-5e71-ae4a-f724de11210d','Pseudoeconesus hendersoni','db8f3b22-f374-5dd8-bdc5-5927948730db','Pseudoeconesus henderson','67c233d7-0790-43ab-bbf0-32bfb8514c60','Animalia|Arthropoda|Insecta|Trichoptera|Oeconesidae|Pseudoeconesus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68f37241-8a1c-4ba6-8ded-1c9a7116738a','','','cde9137c-1e24-5350-867f-1fea3808091f','Didymograptus suecicus Tullberg, 1880','Tullberg, 1880',1880,0,'d4fb779b-c74e-5e2b-bb40-d90bf2d1e394','Didymograptus suecicus','d4fb779b-c74e-5e2b-bb40-d90bf2d1e394','Didymograptus suecicus','57f7e063-f7e7-52cd-8a67-27c69094b487','Didymograptus suecic','68f37241-8a1c-4ba6-8ded-1c9a7116738a','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68f3c8a0-f21a-4afb-ad74-b73708bd4aeb','','','0c0542e9-2cce-5592-92ec-ebc2d19ad814','Parmelia metaclystoides Kurok. & Filson','Kurok. & Filson',0,0,'2e017bf5-c5ae-5f31-95d8-b4bc3359f4da','Parmelia metaclystoides','2e017bf5-c5ae-5f31-95d8-b4bc3359f4da','Parmelia metaclystoides','195150bf-def2-5d12-b275-b461fc9814e0','Parmelia metaclystoid','0342df60-fd60-4ab6-b171-7afd9f19ba7c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67c658d3-e302-4454-aebf-7101c7790487','','','834a513c-3439-53c6-8529-1484837ad815','Badhamia semiannulata Raub & H.W. Keller','Raub & H.W. Keller',0,0,'03ff9783-c8d0-57ae-be7b-f42faed05295','Badhamia semiannulata','03ff9783-c8d0-57ae-be7b-f42faed05295','Badhamia semiannulata','aae58c9a-5a96-5b45-929c-f3cd73f42d87','Badhamia semiannulat','95d83a1c-17cc-4750-8541-41ce1f5b2285','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Badhamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67ca2c59-b3cc-44bb-a401-a3c233adb2af','','','669067a5-b248-53a3-bd14-29cb6fa99fde','Parvithracia subg. Pseudoasthenothaerus','',0,0,'50aca965-325f-5388-844b-f83c54ac3c9f','Pseudoasthenothaerus','9297c8c1-25ae-520a-8a27-1d582bbf4047','Parvithracia subgen. Pseudoasthenothaerus','50aca965-325f-5388-844b-f83c54ac3c9f','Pseudoasthenothaerus','67ca2c59-b3cc-44bb-a401-a3c233adb2af','Animalia|Mollusca|Bivalvia|Pholadomyoida|Thraciidae|Parvithracia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('67cc6dc6-d75c-402b-9c8a-af3b4e95b9a6','','','c7e76272-899f-56db-9486-f2ba689744ca','Coccidulini','',0,0,'c7e76272-899f-56db-9486-f2ba689744ca','Coccidulini','c7e76272-899f-56db-9486-f2ba689744ca','Coccidulini','c7e76272-899f-56db-9486-f2ba689744ca','Coccidulini','67cc6dc6-d75c-402b-9c8a-af3b4e95b9a6','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('67cac88b-3f34-4751-af8c-a48e08173cbf','','','680048e7-032e-554e-b75e-939e7dfd172e','Finerania vischii C.W.Dodge','C.W.Dodge',0,0,'ff6d8d60-4bcd-57db-8b89-b41ccb6f06cf','Finerania vischii','ff6d8d60-4bcd-57db-8b89-b41ccb6f06cf','Finerania vischii','cec810a6-a18a-52c8-8f70-07be62c93174','Finerania uisch','','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Finerania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67d30fd3-015e-4b81-8ee7-292c062eaf5b','','','26086037-be12-59ce-b34a-bd9124422fa7','Festuca erecta d''Urv.','d''Urv.',0,0,'b4def4e0-f7e2-52cb-a850-408d16be9f25','Festuca erecta','b4def4e0-f7e2-52cb-a850-408d16be9f25','Festuca erecta','426a3fd6-34f4-5acb-bf3f-06d0169888dc','Festuca erect','bc3692a5-fe51-4fe8-8bd2-85e177da1dbc','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67d27e80-a1c3-4b59-b1be-100eaddac2fb','','','2695a51d-f285-5f09-bbf7-87ccdd2aca80','Selenaria varians Cook & Chimonides, 1987','Cook & Chimonides, 1987',1987,0,'4effe068-c8fa-5ab2-b39a-608c851442a4','Selenaria varians','4effe068-c8fa-5ab2-b39a-608c851442a4','Selenaria varians','36c08d3d-b655-5355-81ea-6a3577491572','Selenaria uarians','67d27e80-a1c3-4b59-b1be-100eaddac2fb','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Selenariidae|Selenaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67d1c267-5221-48c2-926c-7c20bcb02287','','','df4f6f1a-92f7-528a-ab12-bdba2b399549','Acremonium diversisporum (J.F.H. Beyma) W. Gams','(J.F.H. Beyma) W. Gams',0,0,'458f16ae-5aaf-5421-8e7c-e6708dbb8453','Acremonium diversisporum','458f16ae-5aaf-5421-8e7c-e6708dbb8453','Acremonium diversisporum','3d3fec34-28ee-52d8-897a-f0e2495f1fa7','Acremonium diuersispor','10b0c30f-fc13-4154-88d2-59c8c45e6cde','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67db6947-2270-45a1-bc1f-183aa3081ee7','','','8589cfe8-e88a-5689-86a8-004fd96b2162','Pleospora oligomera Sacc. & Speg.','Sacc. & Speg.',0,0,'decc1a35-9d34-5011-b898-fffd94bab245','Pleospora oligomera','decc1a35-9d34-5011-b898-fffd94bab245','Pleospora oligomera','f1774256-e98a-58d6-ae62-8085e039f516','Pleospora oligomer','67db6947-2270-45a1-bc1f-183aa3081ee7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67dde8d8-a99d-4073-99dc-1285f3f7fa66','','','06dcbe8c-2e2e-5a2c-b05a-425b3c228f65','Nectriella muelleri Samuels, Rogerson, Rossman & J.D. Sm.','Samuels, Rogerson, Rossman & J.D. Sm.',0,0,'1de8efca-ffe5-5831-966e-581ef771726e','Nectriella muelleri','1de8efca-ffe5-5831-966e-581ef771726e','Nectriella muelleri','0456c909-d307-5025-8ccd-b613aefeb983','Nectriella mueller','c486eaff-3cce-4aa6-b4b1-9b7d90d05e2c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Nectriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67dc8c48-36b0-4ce6-83a3-9296da5fb564','','','a88754ed-52ff-5ecb-beff-aa64574df9ac','Phalaris zizanioides L.','L.',0,0,'5071a9cc-f8b0-5505-bb26-d2129872b17a','Phalaris zizanioides','5071a9cc-f8b0-5505-bb26-d2129872b17a','Phalaris zizanioides','a885ca11-3770-5b88-9a9b-37d4268216b4','Phalaris zizanioid','d442a723-c60a-408d-bb33-b9b23265310a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Phalaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67e2a7e4-e12c-4e34-b95a-2facf9d19917','','','0933322e-3250-5429-8732-dd087d0e32bd','Tutufa','',0,0,'0933322e-3250-5429-8732-dd087d0e32bd','Tutufa','0933322e-3250-5429-8732-dd087d0e32bd','Tutufa','0933322e-3250-5429-8732-dd087d0e32bd','Tutufa','67e2a7e4-e12c-4e34-b95a-2facf9d19917','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Bursidae|Tutufa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('67e61cd6-9cb6-4fb4-8694-55c16b591e05','','','86979ec7-22a0-57b4-88a2-d002bbfcc36c','Placostylus subg. Maoristylus','',0,0,'aac1084a-35c1-5149-9045-c3f2a4c65022','Maoristylus','f078c16c-945f-50b8-882a-13d43ed2722f','Placostylus subgen. Maoristylus','aac1084a-35c1-5149-9045-c3f2a4c65022','Maoristylus','67e61cd6-9cb6-4fb4-8694-55c16b591e05','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('67e0f0e4-b7e8-47a3-b8ee-b60b0f9f41d5','','','acc8081b-a5ce-5c25-bf6c-4cf4af1b8e29','Fuscoderma limbatum P.M.Jørg. & D.J.Galloway','P.M.Jørg. & D.J.Galloway',0,0,'187923fe-b3cf-55b5-b629-988884fc2f9f','Fuscoderma limbatum','187923fe-b3cf-55b5-b629-988884fc2f9f','Fuscoderma limbatum','cf483e36-6092-51aa-b0b1-7fc1a65d3853','Fuscoderma limbat','67e0f0e4-b7e8-47a3-b8ee-b60b0f9f41d5','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Fuscoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67e9a28e-008e-4aa2-9709-125a0f00f904','','','7dce4542-74c8-5cf7-aaa6-ee876567c556','Sorocybe Fr.','Fr.',0,0,'05bc5d9b-d570-5af0-981a-3e12828a54aa','Sorocybe','05bc5d9b-d570-5af0-981a-3e12828a54aa','Sorocybe','05bc5d9b-d570-5af0-981a-3e12828a54aa','Sorocybe','67e9a28e-008e-4aa2-9709-125a0f00f904','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Sorocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('67e59206-59b9-440f-aff6-e7d4704438d5','','','d5315029-33b3-5196-b81b-2ac4b44462da','Ulva parva V.J.Chapm.','V.J.Chapm.',0,0,'4cc2625e-da36-5440-b745-6f75ed197cf4','Ulva parva','4cc2625e-da36-5440-b745-6f75ed197cf4','Ulva parva','1af68d89-e32c-5028-87f8-07330ca9ec44','Ulva paru','67e59206-59b9-440f-aff6-e7d4704438d5','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Ulva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67e5d1e1-fa5c-4a83-898a-e69474acac98','','','9c1d97e1-54c0-564d-8e3f-6f166d76fd0f','Colensoa physaloides (A.Cunn.) Hook.f.','(A.Cunn.) Hook.f.',0,0,'deccb428-0807-5f93-b060-1db367042cf2','Colensoa physaloides','deccb428-0807-5f93-b060-1db367042cf2','Colensoa physaloides','6dda6ae1-4b61-5e76-a1d9-1afe3006e481','Colensoa physaloid','e742a2e9-2108-4b23-aefb-731d197181a4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Colensoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67ec147e-9e0f-40ed-b80e-7f9ffa979ea4','','','4f5c9f7a-3f39-54a3-bfeb-013b6178d9f1','Zoroaster variacanthus McKnight, 2006','McKnight, 2006',2006,0,'954120a6-7049-5719-b26c-42a6900b24d7','Zoroaster variacanthus','954120a6-7049-5719-b26c-42a6900b24d7','Zoroaster variacanthus','5f9b4122-24dd-5cbc-b834-09c6e8286455','Zoroaster uariacanth','67ec147e-9e0f-40ed-b80e-7f9ffa979ea4','Animalia|Echinodermata|Asteroidea|Forcipulatida|Zoroasteridae|Zoroaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67e7f791-21f4-403d-89dd-d78e9e14f6b1','','','f3ea9aeb-3f4d-56e2-b5fb-5361948f0b1b','Icosidesmus variegatus Carl, 1902','Carl, 1902',1902,0,'ba70b77f-8667-5200-9d35-2e55ea515fbb','Icosidesmus variegatus','ba70b77f-8667-5200-9d35-2e55ea515fbb','Icosidesmus variegatus','2cdf31ff-3e80-5206-9014-7e8d1995f03a','Icosidesmus uariegat','67e7f791-21f4-403d-89dd-d78e9e14f6b1','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Icosidesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67e98dd7-4da7-4b7b-a8f1-df9568e132ea','','','a634b3d4-4891-5b41-8f77-6ac29c500db1','Bathyllus albicinctus (Erichson, 1842)','(Erichson, 1842)',1842,0,'a91ad1ca-56af-52a1-80f1-093727c971b2','Bathyllus albicinctus','a91ad1ca-56af-52a1-80f1-093727c971b2','Bathyllus albicinctus','0e50d5a1-0560-5961-a1c9-bb1234d5a7e8','Bathyllus albicinct','67e98dd7-4da7-4b7b-a8f1-df9568e132ea','Animalia|Arthropoda|Insecta|Hemiptera|Cercopidae|Bathyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67e80870-0f91-4ba3-a4a8-eaa946f731e5','','','bfde0ff2-b592-5b68-9d57-aa56384c843f','Uromyces toxicodendri Berk. & Ravenel','Berk. & Ravenel',0,0,'f2d9b0e9-9cec-5435-a35a-429a65ccd1f5','Uromyces toxicodendri','f2d9b0e9-9cec-5435-a35a-429a65ccd1f5','Uromyces toxicodendri','9aecc0be-a37e-5d7d-a998-401dbca12794','Uromyces toxicodendr','67e80870-0f91-4ba3-a4a8-eaa946f731e5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67ef891a-916a-4222-980c-4543893c4fb9','','','d2de7fde-3f19-59f4-8958-e24883d6a4e0','Diploneis weissflogii (Schmidt) Cleve','(Schmidt) Cleve',0,0,'f1cb9f6e-3f60-5da7-a1e2-abe6e92a4fc4','Diploneis weissflogii','f1cb9f6e-3f60-5da7-a1e2-abe6e92a4fc4','Diploneis weissflogii','bd63dc6d-3d97-5d0c-a3af-e869fd90f4af','Diploneis weissflog','67ef891a-916a-4222-980c-4543893c4fb9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67ee2134-71e4-4be7-acc7-a6411905da18','','','89c0af0b-d94c-56e7-a970-85af03abd3f6','Zeoliarus Larivière & Fletcher, 2008','Larivière & Fletcher, 2008',2008,0,'b0fb79cc-c095-57b1-a1ba-dcc2e4d49ce1','Zeoliarus','b0fb79cc-c095-57b1-a1ba-dcc2e4d49ce1','Zeoliarus','b0fb79cc-c095-57b1-a1ba-dcc2e4d49ce1','Zeoliarus','67ee2134-71e4-4be7-acc7-a6411905da18','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Zeoliarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('67ed9923-7334-4734-84f0-abaf7194fd33','','','f64e7922-d2da-53ab-a85a-e235b3feca42','Graphania insignis (Walker, 1865)','(Walker, 1865)',1865,0,'f6c27fa8-cb99-51bf-9706-02c4c4db2925','Graphania insignis','f6c27fa8-cb99-51bf-9706-02c4c4db2925','Graphania insignis','47489770-bed8-5a76-83dc-12eda6a151c0','Graphania insign','67ed9923-7334-4734-84f0-abaf7194fd33','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67f1e989-fd77-4c5c-add7-c4c189f543d9','','','477b3d32-d3f6-5844-8d32-eb49c962dc62','Parthenolecanium corni (Bouche, 1844)','(Bouche, 1844)',1844,0,'48cd2108-aa5b-55da-b100-d9e92a885702','Parthenolecanium corni','48cd2108-aa5b-55da-b100-d9e92a885702','Parthenolecanium corni','0b0c8479-4aa5-5cb8-b45e-9ef28dc665e2','Parthenolecanium corn','67f1e989-fd77-4c5c-add7-c4c189f543d9','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Parthenolecanium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67f494fa-f514-4098-b752-8d6bd6d48bda','','','afee8058-0817-5191-a91a-c670a4c22c0f','Babiana villosa (Aiton) Ker Gawl.','(Aiton) Ker Gawl.',0,0,'fbedcb01-1564-5a34-947a-38bbc1bc9f2c','Babiana villosa','fbedcb01-1564-5a34-947a-38bbc1bc9f2c','Babiana villosa','416b13ca-2df0-5a14-a079-a76ed1a10134','Babiana uillos','67f494fa-f514-4098-b752-8d6bd6d48bda','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Babiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67f4acd0-57c9-41b8-a50e-b3d6c48a29a8','','','21e8191a-a79f-59a8-9231-a71c13188bb4','Agaricus xanthopus Fr.','Fr.',0,0,'be961397-7ad0-5df6-8bd6-930043fc8001','Agaricus xanthopus','be961397-7ad0-5df6-8bd6-930043fc8001','Agaricus xanthopus','3c5b29ec-a32c-5ca2-abad-174aa473961b','Agaricus xanthop','efe00d91-99f8-4219-b758-1807733657d0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68004aea-d532-44f1-b23e-06b8d08c70ec','','','209b5459-d26a-5b5a-90c5-1d1c1163203e','Lophocolea wairoae Herzog','Herzog',0,0,'d955ec50-ae88-5e48-b51f-62db2b1273e9','Lophocolea wairoae','d955ec50-ae88-5e48-b51f-62db2b1273e9','Lophocolea wairoae','5f11ecfc-58fb-5b4c-9107-02693933c70d','Lophocolea wairo','a5439e14-6ce9-434b-ad0f-88ad673c756e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6804919d-db8c-4ca6-8c6a-3844eba44d00','','','584c36ee-5019-51f6-87aa-87a65e5aace5','Sticta fossulata subsp. physciospora Nyl.','Nyl.',0,0,'4cc9345f-a743-5949-aa2b-58fb1f918f30','Sticta fossulata physciospora','d7998975-75af-5f47-ab87-81a4781bece2','Sticta fossulata subsp. physciospora','bf0bb1b5-c1f0-5921-968d-57a886cbd330','Sticta fossulat physciospor','5a7e5da7-f5bd-45df-b50e-e741201c9956','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6804785b-d001-423b-9e5d-350428e810b4','','','eadc08e0-6926-5495-89a6-d17ac3e1d390','Bovistella verrucosa G. Cunn.','G. Cunn.',0,0,'27ff6c31-2df8-5f80-9603-01463d03e577','Bovistella verrucosa','27ff6c31-2df8-5f80-9603-01463d03e577','Bovistella verrucosa','7f5d93f0-eb2b-5151-8bf5-e6cecaaa3ae2','Bovistella uerrucos','00816778-1ece-47aa-b905-a0bb5a911413','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovistella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6800ce15-01f6-4fa7-9cc9-36090007d993','','','f3fa18fa-3446-5539-8b8a-73a7b0eb878e','Elis tasmaniensis Saussure, 1854','Saussure, 1854',1854,0,'5b0f137a-852d-5614-917d-54002503e4fd','Elis tasmaniensis','5b0f137a-852d-5614-917d-54002503e4fd','Elis tasmaniensis','736577ae-6564-58ef-b2f5-31aa4c6483ef','Elis tasmaniens','92aa3568-1125-495b-813e-f2fa8015fe97','Animalia|Arthropoda|Insecta|Hymenoptera|Scoliidae|Elis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6801dc89-4ddb-406b-83fe-b209067e693e','','','ae03db20-61a8-55fa-9802-02c36fdfdae3','Neogrollineae J.J.Engel & Braggins','J.J.Engel & Braggins',0,0,'ac52af5d-4d05-53e6-b16f-682dcb608b28','Neogrollineae','ac52af5d-4d05-53e6-b16f-682dcb608b28','Neogrollineae','ac52af5d-4d05-53e6-b16f-682dcb608b28','Neogrollineae','6801dc89-4ddb-406b-83fe-b209067e693e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('67fe2653-0658-4139-ba9c-9289adab7d0c','','','4f8251dd-dc38-5971-9fa8-0b81132c4d2e','Thelymitra cyanea (Lindl.) Benth.','(Lindl.) Benth.',0,0,'af8afc9c-b31f-5b47-9485-c534835c703b','Thelymitra cyanea','af8afc9c-b31f-5b47-9485-c534835c703b','Thelymitra cyanea','cd6a6643-6dcf-5b5a-9548-5ead41d9dcd1','Thelymitra cyane','67fe2653-0658-4139-ba9c-9289adab7d0c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68081bc5-ae35-442a-8d45-0b7821818166','','','b7745a34-9232-5e60-ae59-17ef176fe24f','Phylloporus hyperion (Cooke & Massee) Singer','(Cooke & Massee) Singer',0,0,'f509f7ad-36a6-59c6-b8ce-20c210287ce1','Phylloporus hyperion','f509f7ad-36a6-59c6-b8ce-20c210287ce1','Phylloporus hyperion','f509f7ad-36a6-59c6-b8ce-20c210287ce1','Phylloporus hyperion','68081bc5-ae35-442a-8d45-0b7821818166','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Phylloporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('680907ff-73d2-4289-9b01-3ccce1cdd359','','','c4a9f3f5-8fa8-56e9-be47-ed93ad786879','Handkea utriformis (Bull.) Kreisel','(Bull.) Kreisel',0,0,'0f458635-0639-5aab-9fb8-eaf6eeb7cc07','Handkea utriformis','0f458635-0639-5aab-9fb8-eaf6eeb7cc07','Handkea utriformis','6ad1b4a0-307d-5044-b198-e3be12c7c75e','Handkea utriform','8f460083-9c66-43e7-9bc5-de4df33f14f1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Handkea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('680c2cfe-5fc1-4286-82a0-93dae76fba9b','','','2d4f12b6-3a37-5774-91fd-f9b3f1ebd6aa','Salicornia quinqueflora Bunge ex Ung.-Sternb.','Bunge ex Ung.-Sternb.',0,0,'32112499-49c3-5157-a1fc-63b608e99f8e','Salicornia quinqueflora','32112499-49c3-5157-a1fc-63b608e99f8e','Salicornia quinqueflora','cfd82384-db16-5c85-917d-a8b793565fba','Salicornia quinqueflor','680c2cfe-5fc1-4286-82a0-93dae76fba9b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Salicornia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('61c4c503-af56-429f-85bf-20dd3b44aa3b','','','caf4185f-b0cc-548c-b903-6a46038d3ade','Galera lateritia P. Kumm.','P. Kumm.',0,0,'c55efb67-5532-5f41-ad15-baa4472c429d','Galera lateritia','c55efb67-5532-5f41-ad15-baa4472c429d','Galera lateritia','b4914c84-312a-5651-b5ff-a021acd11a2d','Galera laterit','f6e5fc72-f9ac-4139-a0a9-cc8970f04f87','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('680f6ad6-1608-4811-8092-858ca8358c63','','','9e9afe4a-6a50-547a-80c2-18c7503bceb3','Notonuphis','',0,0,'9e9afe4a-6a50-547a-80c2-18c7503bceb3','Notonuphis','9e9afe4a-6a50-547a-80c2-18c7503bceb3','Notonuphis','9e9afe4a-6a50-547a-80c2-18c7503bceb3','Notonuphis','680f6ad6-1608-4811-8092-858ca8358c63','Animalia|Annelida|Polychaeta|Eunicida|Onuphinae|Notonuphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('61c3010e-dec5-4a29-9921-89d57671c628','','','03e44752-af4e-5745-b713-5faafde6b166','Plagiostoma Fuckel','Fuckel',0,0,'1eb1a75f-1a61-5848-a083-e8c30a87dbb4','Plagiostoma','1eb1a75f-1a61-5848-a083-e8c30a87dbb4','Plagiostoma','1eb1a75f-1a61-5848-a083-e8c30a87dbb4','Plagiostoma','61c3010e-dec5-4a29-9921-89d57671c628','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Plagiostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('61c36a73-9820-4e40-9029-783c3c2574c7','','','3edec37d-2e2f-541b-a24d-23e491fc3c6c','Pusillina wallacei (Oliver, 1915)','(Oliver, 1915)',1915,0,'05597e1f-b3a1-51e5-bd54-5be9d4400492','Pusillina wallacei','05597e1f-b3a1-51e5-bd54-5be9d4400492','Pusillina wallacei','435abcf8-5a50-5f98-b37c-8a24a1de991b','Pusillina wallace','61c36a73-9820-4e40-9029-783c3c2574c7','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Pusillina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61c50a7e-d0a6-43f8-966e-34f933e37a89','','','99360b4f-1382-548c-a7a5-59f7b0637f19','Desmosoma','',0,0,'99360b4f-1382-548c-a7a5-59f7b0637f19','Desmosoma','99360b4f-1382-548c-a7a5-59f7b0637f19','Desmosoma','99360b4f-1382-548c-a7a5-59f7b0637f19','Desmosoma','61c50a7e-d0a6-43f8-966e-34f933e37a89','Animalia|Arthropoda|Malacostraca|Isopoda|Desmosomatidae|Desmosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('61c55ba5-b7ab-4f92-a3e4-7788917ea4d4','','','29a4ec56-d1b8-55c6-9dd8-4ed17c2fabb9','Grassitrema prudhoei Yeh, 1954','Yeh, 1954',1954,0,'11f1ab8d-cb93-5a0b-9bdb-b57859243726','Grassitrema prudhoei','11f1ab8d-cb93-5a0b-9bdb-b57859243726','Grassitrema prudhoei','421d6723-2c7a-50f8-9f2a-a778be22d7ba','Grassitrema prudhoe','61c55ba5-b7ab-4f92-a3e4-7788917ea4d4','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Grassitrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61c50bdd-e1fc-486a-832c-f82549539b39','','','e89cbea0-9bc1-56af-999c-43bb0daa4fb1','Senna odorata (R.Morris) Randell','(R.Morris) Randell',0,0,'edea82db-b66e-5745-be2f-5f832d9991c6','Senna odorata','edea82db-b66e-5745-be2f-5f832d9991c6','Senna odorata','86e38e1e-3b3b-57fa-a172-03e732aafb3f','Senna odorat','578acfa9-75dc-40a7-892b-9ac47999c418','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Senna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61d26665-ed8a-4846-bf81-1df4dd6c9f15','','','f4da18ba-7cd5-50f4-bb4e-c6fecc598fd4','Limicola Koch','Koch',0,0,'a0197f81-b909-540d-857f-c54ec0da2975','Limicola','a0197f81-b909-540d-857f-c54ec0da2975','Limicola','a0197f81-b909-540d-857f-c54ec0da2975','Limicola','61d26665-ed8a-4846-bf81-1df4dd6c9f15','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Limicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('61ced46b-7bfd-4179-9b71-49873948ff04','','','dcb9562d-85b5-5a3a-a9c0-21589f00e3cb','Pseudomonas chlororaphis subsp. aurantiaca (Nakhimovskaya 1948) Peix et al., 2007','(Nakhimovskaya 1948) Peix et al., 2007',1948,0,'baebf8b4-35e0-5de9-ac18-7e4e89f3d705','Pseudomonas chlororaphis aurantiaca','729f50ff-c680-52f7-a990-21bae2a5d5e7','Pseudomonas chlororaphis subsp. aurantiaca','6c866038-7cc5-5d56-9f7a-dd683d2209b6','Pseudomonas chlororaph aurantiac','61ced46b-7bfd-4179-9b71-49873948ff04','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('61ce1890-7dd8-4c4b-b40a-4cbb540018a9','','','eb9a82d8-bd0e-53e6-9d01-8ea609a136b0','Ackama nubicola de Lange','de Lange',0,0,'b325147e-5ce8-5018-9b7d-6d7ea22394fb','Ackama nubicola','b325147e-5ce8-5018-9b7d-6d7ea22394fb','Ackama nubicola','b895543d-b67e-587a-a8ba-8fcd6e18f639','Ackama nubicol','61ce1890-7dd8-4c4b-b40a-4cbb540018a9','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Ackama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61d19614-a1be-45c3-9b36-93ef976e8c96','','','09d3823c-79c8-5ba4-b2a0-019d13adbbf6','Solorina spongiosa (Sm.) Anzi','(Sm.) Anzi',0,0,'90ab7b92-6129-5057-ac17-a5f80a9254db','Solorina spongiosa','90ab7b92-6129-5057-ac17-a5f80a9254db','Solorina spongiosa','c4d34297-6d7e-5ab6-b035-9449328bb15d','Solorina spongios','61d19614-a1be-45c3-9b36-93ef976e8c96','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Solorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61cf576e-fa16-469f-babf-ea9990675ef9','','','7fdf1c90-5800-5bcf-8748-494f0e25861f','Alyxia ruscifolia R.Br. var. ruscifolia','',0,0,'9d5c0534-6a83-540f-8466-d697e49a3d07','Alyxia ruscifolia ruscifolia','efc157df-efd5-526b-8472-d2cd69a4d5ce','Alyxia ruscifolia var. ruscifolia','b4db2260-0215-59fc-b9fb-a9d7ba04412d','Alyxia ruscifol ruscifol','61cf576e-fa16-469f-babf-ea9990675ef9','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Alyxia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('61d659d7-3ff7-415d-845e-180a96c74292','','','5ca07b4d-5794-5601-a0b1-14e140347381','Tubifera ferruginosa (Batsch) J.F.Gmel.','(Batsch) J.F.Gmel.',0,0,'40f93117-9ae9-5663-86a7-88a09c400646','Tubifera ferruginosa','40f93117-9ae9-5663-86a7-88a09c400646','Tubifera ferruginosa','aaf2b0a9-9b2c-5127-a7d6-37adb2cbb906','Tubifera ferruginos','61d659d7-3ff7-415d-845e-180a96c74292','Protozoa|Amoebozoa|Myxogastrea|Liceida|Lycogalidae|Tubifera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61d76f50-fc3a-40cf-8359-29eabd8ff177','','','444e4c10-e595-5ee8-9600-b693c199fee4','Septoria hederae Desm.','Desm.',0,0,'8cc89342-a688-5acd-8a63-13cf17aaf728','Septoria hederae','8cc89342-a688-5acd-8a63-13cf17aaf728','Septoria hederae','896bee15-16d0-5c4f-b7e9-0a9c2cff3804','Septoria heder','8f2dce50-334d-413b-b664-2029533e2ab7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61d7ef0e-4bd6-4555-a240-3e66d7bc554c','','','87dbdedd-ed9f-50ea-8910-4e7a6c89e53b','Maurodus cinctiger (Broun, 1921)','(Broun, 1921)',1921,0,'faf512a9-3445-5985-93d2-e84f2ddddfe4','Maurodus cinctiger','faf512a9-3445-5985-93d2-e84f2ddddfe4','Maurodus cinctiger','faf512a9-3445-5985-93d2-e84f2ddddfe4','Maurodus cinctiger','61d7ef0e-4bd6-4555-a240-3e66d7bc554c','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Maurodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61d57191-c395-4e3d-8f0c-de0dab544e66','','','d01d8ca4-cbe6-589b-97a4-7deae5903262','Ceratomerus vittatus Plant, 1991','Plant, 1991',1991,0,'52434c28-a4cd-5187-a23c-b874f9332f26','Ceratomerus vittatus','52434c28-a4cd-5187-a23c-b874f9332f26','Ceratomerus vittatus','c0102cce-563f-5e54-8c6c-b1f5dea4dd34','Ceratomerus uittat','61d57191-c395-4e3d-8f0c-de0dab544e66','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61d7a18e-4f24-4c0a-b241-dc015d6792cc','','','ac7fa54b-831b-5591-a9e3-7f172250c49d','Tephrocybe confusa (P.D. Orton) P.D. Orton','(P.D. Orton) P.D. Orton',0,0,'c606c75b-894a-51fb-aa78-548c7d9901f9','Tephrocybe confusa','c606c75b-894a-51fb-aa78-548c7d9901f9','Tephrocybe confusa','909ee6be-b809-5f04-9190-b904a257672c','Tephrocybe confus','61d7a18e-4f24-4c0a-b241-dc015d6792cc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Tephrocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61e0a5e9-7e29-4909-951c-65160eebd09e','','','d98a2c6f-051e-5cca-899f-fd70b18a158a','Russula vinosa Lindblad','Lindblad',0,0,'52e3399f-94ae-53ea-bcf3-d2e279e46286','Russula vinosa','52e3399f-94ae-53ea-bcf3-d2e279e46286','Russula vinosa','262a4053-c451-50f0-b003-33e6ac9898b4','Russula uinos','61e0a5e9-7e29-4909-951c-65160eebd09e','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61ea0a34-4818-43db-80db-1e52caedd987','','','4dd84351-6121-5a6a-8cbc-0d9c24c7f140','Tilletiales Kreisel ex R. Bauer & Oberw.','Kreisel ex R. Bauer & Oberw.',0,0,'73634ee9-42cc-5ace-8db0-1cf93f3fceae','Tilletiales','73634ee9-42cc-5ace-8db0-1cf93f3fceae','Tilletiales','73634ee9-42cc-5ace-8db0-1cf93f3fceae','Tilletiales','61ea0a34-4818-43db-80db-1e52caedd987','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('61e86362-bdab-45c3-8b37-17851c670e57','','','f71bd23c-b1b1-5f4c-9c5d-6fad50548d1a','Epilobium pernitens Cockayne & Allan','Cockayne & Allan',0,0,'4ac2be4a-75bc-528f-bb77-673ec36e33aa','Epilobium pernitens','4ac2be4a-75bc-528f-bb77-673ec36e33aa','Epilobium pernitens','4ac2be4a-75bc-528f-bb77-673ec36e33aa','Epilobium pernitens','61e86362-bdab-45c3-8b37-17851c670e57','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61e4ba19-14cc-4af1-90a9-17888a2e6711','','','3492466b-db7b-575a-9f16-5bf32d88654f','Penicillium attenuatum Kirichuk & Pivkin','Kirichuk & Pivkin',0,0,'6d29f359-0dd8-571d-a047-01d29d459f9f','Penicillium attenuatum','6d29f359-0dd8-571d-a047-01d29d459f9f','Penicillium attenuatum','28bd8781-4d57-5d1b-addb-c9879bbfbdec','Penicillium attenuat','5e5c2da8-12d9-4714-bdcb-ef950e023c97','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61e96142-b4b1-4d61-802d-89468c87bf0f','','','5ed1ab67-c8d3-5c18-a7d8-4ade4b66f094','Epicypta dilatata Tonnoir, 1927','Tonnoir, 1927',1927,0,'9405accf-fac5-567b-ba2d-ae065239f1ff','Epicypta dilatata','9405accf-fac5-567b-ba2d-ae065239f1ff','Epicypta dilatata','4b08a721-9eda-5212-9950-8be3d2d888a5','Epicypta dilatat','dd64e7de-54ba-4e80-97cf-76942967027d','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Epicypta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61ee4478-eda7-4071-816e-6af45fb0e3a4','','','ea51f864-6c39-59d6-97f5-cfcf850d8696','Sphaeria peziza Tode','Tode',0,0,'6c26a79c-1671-5251-9e4e-1fd388f67f41','Sphaeria peziza','6c26a79c-1671-5251-9e4e-1fd388f67f41','Sphaeria peziza','3f168ffc-6743-56fe-8050-af2cb4bca2c1','Sphaeria peziz','8ac48975-bcd3-4418-98df-9ab0243b2b4f','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61ef2048-5fc1-4a71-9a44-dc2808ecd5e3','','','6c225a76-f03b-59fb-aa7c-7e95b63fa1ee','Parafroneta pilosa Blest & Vink, 2003','Blest & Vink, 2003',2003,0,'f92eee61-cde4-5ca6-b10c-84a87a0065ef','Parafroneta pilosa','f92eee61-cde4-5ca6-b10c-84a87a0065ef','Parafroneta pilosa','114d7772-1907-5e1c-939a-fe032379edb0','Parafroneta pilos','61ef2048-5fc1-4a71-9a44-dc2808ecd5e3','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Parafroneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61ecd6ad-190b-445b-849b-cbb4f72a6991','','','bb2d2ee1-d27e-5d91-8175-897335b8efce','Baptisia Vent.','Vent.',0,0,'1c2998e6-78ed-5b91-a5f6-c9f755cfd8b0','Baptisia','1c2998e6-78ed-5b91-a5f6-c9f755cfd8b0','Baptisia','1c2998e6-78ed-5b91-a5f6-c9f755cfd8b0','Baptisia','61ecd6ad-190b-445b-849b-cbb4f72a6991','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Baptisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('61f4eed5-d47f-4285-8000-30a061714322','','','c5cc1ba4-0132-50c2-9c83-fa15245a97fe','Chaenotheca hispidula (Ach.) Zahlbr.','(Ach.) Zahlbr.',0,0,'e97a38a0-35ed-565a-85db-cb9cd504b45f','Chaenotheca hispidula','e97a38a0-35ed-565a-85db-cb9cd504b45f','Chaenotheca hispidula','f485a0c5-f78c-53bf-9ade-a4408f2413f6','Chaenotheca hispidul','61f4eed5-d47f-4285-8000-30a061714322','Fungi|Ascomycota|Lichinomycetes|Coniocybales|Coniocybaceae|Chaenotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61f4efa4-40a2-41db-a81c-b5fb0790b260','','','e3d9bb36-ed21-5777-b3bf-ce13192ff2db','Coprosma spathulata A.Cunn. subsp. spathulata','',0,0,'a30a3137-fdde-57a8-bfb8-f22f36bb14fa','Coprosma spathulata spathulata','bfcbd232-723b-5223-914b-8bdae66dbd43','Coprosma spathulata subsp. spathulata','050b8500-29c6-53ac-afd6-9c66ac9025dc','Coprosma spathulat spathulat','61f4efa4-40a2-41db-a81c-b5fb0790b260','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('61f3d553-dd73-415d-bca6-ccc76a945fa5','','','e432c7d1-4db2-5819-819d-841413a359cb','Muelleriella crassifolia (Hook.f. & Wilson) Dusén','(Hook.f. & Wilson) Dusén',0,0,'f6da21fc-86c6-59cd-8575-46233f5e09c0','Muelleriella crassifolia','f6da21fc-86c6-59cd-8575-46233f5e09c0','Muelleriella crassifolia','91ce1564-130c-53e9-9c5f-f193de8da414','Muelleriella crassifol','cd963240-b946-4c2b-81c9-e0b77777564b','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Muelleriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61fb9888-1c6e-4d77-b3d2-77adcbfa1d29','','','96681057-f986-5f1d-b136-427a44422ea7','Lieftinckia Kimmins, 1957','Kimmins, 1957',1957,0,'25554dd3-e804-5915-ba62-29051cc79acf','Lieftinckia','25554dd3-e804-5915-ba62-29051cc79acf','Lieftinckia','25554dd3-e804-5915-ba62-29051cc79acf','Lieftinckia','61fb9888-1c6e-4d77-b3d2-77adcbfa1d29','Animalia|Arthropoda|Insecta|Odonata|Platycnemididae|Lieftinckia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('61f9c52a-e865-46e0-be93-3e167e707ad2','','','827f6dd2-e7a9-59e3-a1c6-b2261a2f2aab','Siphonophora zelandica Chamberlin, 1920','Chamberlin, 1920',1920,0,'7c5d514c-5fe1-5fbd-9f29-f52f527ad84c','Siphonophora zelandica','7c5d514c-5fe1-5fbd-9f29-f52f527ad84c','Siphonophora zelandica','3ee1d80e-d90d-5e0f-8a46-41a448db2074','Siphonophora zelandic','61f9c52a-e865-46e0-be93-3e167e707ad2','Animalia|Arthropoda|Diplopoda|Siphonophorida|Siphonophoridae|Siphonophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61fe4b57-ca3f-40a6-8142-86c67f546756','','','7d563a54-a96e-50f1-90c2-bcdd4c0bd356','Arthonia tumidula (Ach.) Ach.','(Ach.) Ach.',0,0,'5cfcd974-5fed-5f4c-aa58-2d6de80ad4c2','Arthonia tumidula','5cfcd974-5fed-5f4c-aa58-2d6de80ad4c2','Arthonia tumidula','83547e6a-d5b0-5370-9bb6-2169d76e67b7','Arthonia tumidul','d8a3084e-1733-4e6a-bab5-3a7b07aa81a3','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61fe96a7-bbde-48ab-989d-90ab39decdac','','','38467368-4d26-567c-b68c-54c488d3313c','Entoloma horakii Courtec.','Courtec.',0,0,'864525e6-51e8-523a-a7e6-648ec84a4ed9','Entoloma horakii','864525e6-51e8-523a-a7e6-648ec84a4ed9','Entoloma horakii','541e8bca-3cc5-53d3-8e1d-a24ba8beeee0','Entoloma horak','61fe96a7-bbde-48ab-989d-90ab39decdac','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('620307a1-d85a-47d8-9f01-0b4471678c3b','','','3600b3d1-e513-5ac5-b558-90e39a45f2f3','Tarenaya spinosa (Jacq.) Raf.','(Jacq.) Raf.',0,0,'8437cf58-3654-529c-90cf-d1d65e357792','Tarenaya spinosa','8437cf58-3654-529c-90cf-d1d65e357792','Tarenaya spinosa','c90bb3e5-0abd-5092-ac5a-a0156a57753c','Tarenaya spinos','4cffeb64-0137-4111-8995-a91c4527ea50','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cleomaceae|Tarenaya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62059a3b-e627-4964-b6aa-a3708f5f4d9e','','','c08778c8-afc2-5a6b-82b9-b716a1515812','Myrcia DC. ex Guill.','DC. ex Guill.',0,0,'f7f2344c-2bf1-5f25-8888-eaea5b8ba8dc','Myrcia','f7f2344c-2bf1-5f25-8888-eaea5b8ba8dc','Myrcia','f7f2344c-2bf1-5f25-8888-eaea5b8ba8dc','Myrcia','9604feb8-1bc0-4de8-91ea-3725441ddc0f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Myrcia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('620489c8-12aa-498c-a28f-e353b496cabc','','','eafc102b-0f4e-50ec-bbf5-461a3a319935','Vorticella oblonga Kirk, 1886','Kirk, 1886',1886,0,'b846a21c-afd2-5d98-ac1d-c94e454bc25d','Vorticella oblonga','b846a21c-afd2-5d98-ac1d-c94e454bc25d','Vorticella oblonga','db54e559-8028-5469-a68d-37ff0ff62a8a','Vorticella oblong','620489c8-12aa-498c-a28f-e353b496cabc','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vorticellidae|Vorticella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65ff4cbe-952c-4401-a636-62a6515cb56d','','','7b2b6f0a-7e50-5ea3-b1a3-5363b6c6d46e','Neolepton antipodum (Filhol, 1880)','(Filhol, 1880)',1880,0,'6f695738-5b5b-5030-91fc-834ae9ec3bda','Neolepton antipodum','6f695738-5b5b-5030-91fc-834ae9ec3bda','Neolepton antipodum','c6ffdea9-0c68-5ae8-a4da-95d64460d4b3','Neolepton antipod','65ff4cbe-952c-4401-a636-62a6515cb56d','Animalia|Mollusca|Bivalvia|Veneroida|Neoleptonidae|Neolepton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62064224-553e-49a0-91f2-445f606d0f80','','','b5b153d9-09e7-5220-a76f-ac4580632d48','Lecania naegelii (Hepp) Diederich & Van den Boom','(Hepp) Diederich & Van den Boom',0,0,'f4b6e6d3-9f3d-58d0-8265-4d0a59ab9fe6','Lecania naegelii','f4b6e6d3-9f3d-58d0-8265-4d0a59ab9fe6','Lecania naegelii','fa299cd5-0c90-584c-adf5-8491735d65df','Lecania naegel','62064224-553e-49a0-91f2-445f606d0f80','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Lecania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65fef3e7-aac7-4c32-beae-a1c03bff4c86','','','a32b9c5e-4633-51d2-98dd-8e65a2a099c8','Corybas sulcatus (M.A.Clem. & D.L.Jones) G.N.Backh.','(M.A.Clem. & D.L.Jones) G.N.Backh.',0,0,'0b42d0a5-664f-5b9f-8dc6-ae6f3759d841','Corybas sulcatus','0b42d0a5-664f-5b9f-8dc6-ae6f3759d841','Corybas sulcatus','4aa63846-3dd3-58db-af19-51ddf03ea1b5','Corybas sulcat','65fef3e7-aac7-4c32-beae-a1c03bff4c86','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6605a5aa-2205-48af-9c1c-22828f035300','','','13607f33-5b16-50c8-aacb-904d063c0870','Notinus','',0,0,'13607f33-5b16-50c8-aacb-904d063c0870','Notinus','13607f33-5b16-50c8-aacb-904d063c0870','Notinus','13607f33-5b16-50c8-aacb-904d063c0870','Notinus','6605a5aa-2205-48af-9c1c-22828f035300','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Notinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('66050247-5b7b-4318-a67f-ae2e0e84d9c7','','','320fdc4a-c542-5dfc-a864-7a08cb628b18','Monommata','',0,0,'320fdc4a-c542-5dfc-a864-7a08cb628b18','Monommata','320fdc4a-c542-5dfc-a864-7a08cb628b18','Monommata','320fdc4a-c542-5dfc-a864-7a08cb628b18','Monommata','66050247-5b7b-4318-a67f-ae2e0e84d9c7','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Monommata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6603add5-fe61-4487-b52c-7a3ad3f8494c','','','f2e8dfe9-c15c-51ca-bb1d-84aa1b7a1756','Brachyglottis adamsii (Cheeseman) B.Nord.','(Cheeseman) B.Nord.',0,0,'6462751e-aab8-5b67-8e41-abc8aef8448f','Brachyglottis adamsii','6462751e-aab8-5b67-8e41-abc8aef8448f','Brachyglottis adamsii','6d5c9c3f-4043-598a-901e-46f83213b486','Brachyglottis adams','6603add5-fe61-4487-b52c-7a3ad3f8494c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('660655ab-fc7b-477e-a772-5f60cf0772fd','','','804a85cf-aba1-5dd2-8b51-d9868a5fa7c2','Rohdea Roth','Roth',0,0,'3a0148c0-41cc-516b-b339-1d244805b335','Rohdea','3a0148c0-41cc-516b-b339-1d244805b335','Rohdea','3a0148c0-41cc-516b-b339-1d244805b335','Rohdea','660655ab-fc7b-477e-a772-5f60cf0772fd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Rohdea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('66011acc-ab17-4eae-a20a-c1ed827305d7','','','81b91e8f-a59f-55c5-a4a2-9f5320abcc0d','Veronica salicifolia var. gracilis Kirk','Kirk',0,0,'aee2b4c1-8be0-51c9-9f49-4b6aec702561','Veronica salicifolia gracilis','960d83e9-5ff6-52ae-8447-5e49054884f6','Veronica salicifolia var. gracilis','bd8289ad-4fd3-582c-9671-e7bff7aa5173','Veronica salicifol gracil','9dfceec1-f839-4218-8e76-5c7eb0b497e3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('660b3855-0179-4284-a347-0f6bfe726f8b','','','7d5dc827-1cf7-53bb-bd94-1fd128c556ab','Scirpus caligenis V.J.Cook','V.J.Cook',0,0,'bf2e783c-a8d2-56d9-ae17-e53094ec116f','Scirpus caligenis','bf2e783c-a8d2-56d9-ae17-e53094ec116f','Scirpus caligenis','226a1516-5d99-56d6-9f1d-8b34193043f6','Scirpus caligen','cb00e9af-5edc-44b3-923a-26884322294d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66092714-79e2-4cd4-89d0-679ac2e3eeb4','','','ed362c10-2865-5009-ad7f-a5bbc5547386','Amanitaceae E.-J. Gilbert','E.-J. Gilbert',0,0,'0d96713f-5daa-59ce-98c7-4e0ebbaf6886','Amanitaceae','0d96713f-5daa-59ce-98c7-4e0ebbaf6886','Amanitaceae','0d96713f-5daa-59ce-98c7-4e0ebbaf6886','Amanitaceae','66092714-79e2-4cd4-89d0-679ac2e3eeb4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('660c7cef-2d1b-48a9-aded-e0d6c1fb91c2','','','bf5926cc-831b-52f8-9713-b283ed286b19','Stauroforma','',0,0,'bf5926cc-831b-52f8-9713-b283ed286b19','Stauroforma','bf5926cc-831b-52f8-9713-b283ed286b19','Stauroforma','bf5926cc-831b-52f8-9713-b283ed286b19','Stauroforma','660c7cef-2d1b-48a9-aded-e0d6c1fb91c2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Stauroforma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('660c4c23-af5c-4bb6-98f9-de9a0af80971','','','5fa6c0f5-2559-5fed-978c-50f2aaadf53d','Mesotaeniaceae','',0,0,'5fa6c0f5-2559-5fed-978c-50f2aaadf53d','Mesotaeniaceae','5fa6c0f5-2559-5fed-978c-50f2aaadf53d','Mesotaeniaceae','5fa6c0f5-2559-5fed-978c-50f2aaadf53d','Mesotaeniaceae','660c4c23-af5c-4bb6-98f9-de9a0af80971','Plantae|Chlorophyta|Zygophyceae|Zygnematales|Mesotaeniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('661244ed-3e01-4bd5-b79a-1bf8aeafd879','','','54a97505-72cd-5cf2-a119-c26b9e2163e1','Desmazeria Dumort.','Dumort.',0,0,'37ca89d4-8bf0-5918-b135-72b8e2124699','Desmazeria','37ca89d4-8bf0-5918-b135-72b8e2124699','Desmazeria','37ca89d4-8bf0-5918-b135-72b8e2124699','Desmazeria','661244ed-3e01-4bd5-b79a-1bf8aeafd879','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Desmazeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6611ffeb-4d07-468b-a57b-22e9b62a3679','','','1db50e86-110b-5005-b90d-0bd437abe40c','Staurodesmus mucronatus var. delicatulus (G.S. West) Teiling','(G.S. West) Teiling',0,0,'3226b6ee-119b-5e01-bed4-70a4f9b66d7d','Staurodesmus mucronatus delicatulus','9cf8a4c7-0fea-50a5-9931-033248a723ea','Staurodesmus mucronatus var. delicatulus','b012e443-8dfd-5d95-84e3-ef139daffa13','Staurodesmus mucronat delicatul','6611ffeb-4d07-468b-a57b-22e9b62a3679','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6611dedf-368e-4fe7-aa2f-4858ee422149','','','e902deab-01a5-5f53-a349-8f606061258f','Volvanarius thaumastus (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'466a6857-c001-5fee-b283-eb22db788045','Volvanarius thaumastus','466a6857-c001-5fee-b283-eb22db788045','Volvanarius thaumastus','88313e88-aac4-5538-ae54-d79df30beea7','Volvanarius thaumast','6611dedf-368e-4fe7-aa2f-4858ee422149','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Volvanarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6612093d-5855-44d5-8758-c5096a7632e7','','','8d6adf04-2dba-5616-8e3b-6adcd88beae0','Aristotelia serrata (J.R.Forst. & G.Forst.) W.R.B.Oliv.','(J.R.Forst. & G.Forst.) W.R.B.Oliv.',0,0,'3f85e166-a2eb-5734-bb23-bbb06146d7b7','Aristotelia serrata','3f85e166-a2eb-5734-bb23-bbb06146d7b7','Aristotelia serrata','ed792fe9-23ad-56e9-a8d0-768352f449dd','Aristotelia serrat','6612093d-5855-44d5-8758-c5096a7632e7','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Elaeocarpaceae|Aristotelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66159bd5-29cf-4ff7-95bc-2debe47d7ee0','','','c449cd48-0095-55c1-be5d-9dc8ae1712b0','Boletus confragosus Bolton','Bolton',0,0,'f68bc14c-3fb5-5bac-a9c3-3c8ecf90bbcc','Boletus confragosus','f68bc14c-3fb5-5bac-a9c3-3c8ecf90bbcc','Boletus confragosus','c71ee4ed-d563-56af-93d8-847cdba0a124','Boletus confragos','848de462-9553-4aa1-af8c-871f604041dc','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('661758c0-833e-4be8-a43e-5e1c54c1d154','','','aa0b2d62-0bb0-59ed-958c-270e58b43bfa','Lecanora galactiniza Nyl.','Nyl.',0,0,'b07daca6-dc61-5d2d-936c-80480ddcc85e','Lecanora galactiniza','b07daca6-dc61-5d2d-936c-80480ddcc85e','Lecanora galactiniza','c5ecb52f-8460-5aac-a5d8-dcaba4d44876','Lecanora galactiniz','661758c0-833e-4be8-a43e-5e1c54c1d154','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6614c63f-17ea-4e28-a9c2-b49bf05760b7','','','5e7c1351-5ba0-5dcd-ac7f-eb5ce9e514a1','Phoma negriana Thüm.','Thüm.',0,0,'92a33aaf-48c0-5a6a-bac9-0792c163d35a','Phoma negriana','92a33aaf-48c0-5a6a-bac9-0792c163d35a','Phoma negriana','45fb7413-0d55-5060-9cea-c105694b7572','Phoma negrian','df9eb656-e6e8-4b3e-a303-c1b86b11246d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('661a74d3-2c35-4d01-ba35-4a1c824ad71d','','','1e6a8fe2-16e9-59c1-b40a-af927f3e3f31','Protoscypha Syd.','Syd.',0,0,'2b8f0888-befe-5d81-9e2e-842fd8f641eb','Protoscypha','2b8f0888-befe-5d81-9e2e-842fd8f641eb','Protoscypha','2b8f0888-befe-5d81-9e2e-842fd8f641eb','Protoscypha','661a74d3-2c35-4d01-ba35-4a1c824ad71d','Fungi|Ascomycota|Dothideomycetes||Protoscyphaceae|Protoscypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('661bb591-64f9-45b1-b34e-413c02a9e440','','','278f21eb-bd5a-5d5c-be6a-69e563c71292','Discorbinella deflata (Finlay, 1940)','(Finlay, 1940)',1940,0,'c0231d45-6390-52e9-baf7-7e618af67a73','Discorbinella deflata','c0231d45-6390-52e9-baf7-7e618af67a73','Discorbinella deflata','ce748dd3-7c32-57b8-8a68-2696085d4953','Discorbinella deflat','661bb591-64f9-45b1-b34e-413c02a9e440','Chromista|Foraminifera|Polythalamea|Rotaliida|Discorbinellidae|Discorbinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6620dcff-8486-459b-a099-8e7fa1dfa2f4','','','2dc6dc3d-b746-5dc3-aacb-4b8cb6b8866b','Notophthiracarus australis Ramsay, 1966','Ramsay, 1966',1966,0,'4a0c4f7d-2580-5d15-920a-d78f199c1e47','Notophthiracarus australis','4a0c4f7d-2580-5d15-920a-d78f199c1e47','Notophthiracarus australis','479112ee-7af3-56c0-8bd4-69931637c64e','Notophthiracarus austral','6620dcff-8486-459b-a099-8e7fa1dfa2f4','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Notophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('661a4b10-32dc-4630-a83f-b63ff2067b1f','','','afd78744-16cd-5143-ba9f-1fe2764afbe9','Rhopalodia acuminata var. protracta (Grunow) Krammer','(Grunow) Krammer',0,0,'7a3a6eec-2270-5ba6-b482-2f90cdca7c34','Rhopalodia acuminata protracta','34072ff4-4eaf-5e86-a711-9635faf30505','Rhopalodia acuminata var. protracta','15119603-f3b4-5bcf-82f8-e70e5fe66600','Rhopalodia acuminat protract','661a4b10-32dc-4630-a83f-b63ff2067b1f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Rhopalodia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6625ed94-65cf-405f-a1ef-0b0b0f3b496b','','','755721f9-a919-543c-aa43-e34f58a29efa','Betula crispa Aiton','Aiton',0,0,'bdcf1533-b611-57de-90f3-5865a8134862','Betula crispa','bdcf1533-b611-57de-90f3-5865a8134862','Betula crispa','80915331-0ba0-57d3-87d2-cb4c03434ec0','Betula crisp','7aad0f80-e48d-4aaa-8bc3-0177e82565e3','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6621ec9d-ec27-4a13-94f6-4b7cba7268b5','','','6c0cb075-06fa-5de6-8a57-adf45da9ef7a','Ramularia exilis Syd. & P. Syd.','Syd. & P. Syd.',0,0,'e1eccbe2-b166-5a60-8414-3e61948907a3','Ramularia exilis','e1eccbe2-b166-5a60-8414-3e61948907a3','Ramularia exilis','987f10d4-c5bf-58a3-a617-f3b62ad50997','Ramularia exil','df3e5488-1220-48f5-bacb-b6731a3ae7a1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66260346-0215-47ef-be2d-d24ce9a3ad3c','','','36087db6-0a08-576a-bf4d-f4f506e749bd','Staurastrum tohopekaligense Wolle var. tohopekaligense','',0,0,'5d185d09-9d94-5514-9a2f-079534ff1eba','Staurastrum tohopekaligense tohopekaligense','30ee7e5a-1891-5885-8cc9-940318ace94a','Staurastrum tohopekaligense var. tohopekaligense','0e636d87-7253-5258-89c9-2bd1a7dc50d4','Staurastrum tohopekaligens tohopekaligens','66260346-0215-47ef-be2d-d24ce9a3ad3c','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('662471e0-ede9-40dc-aeea-c8ceee90401a','','','1f366b06-8414-5b8d-af08-e6c980eb4b56','Lyomyces stratosus (G. Cunn.) Riebesehl & Langer','(G. Cunn.) Riebesehl & Langer',0,0,'89697e1f-f451-5279-b8de-22877080d45c','Lyomyces stratosus','89697e1f-f451-5279-b8de-22877080d45c','Lyomyces stratosus','bde575d7-2db5-5134-895c-e63f2d7c82a3','Lyomyces stratos','662471e0-ede9-40dc-aeea-c8ceee90401a','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Lyomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('662d3503-0f96-40be-b847-1c08eed11973','','','acf9090d-44ce-57a0-bf08-c5ddc4664146','Usnea contexta Motyka','Motyka',0,0,'3fbd80ea-a7fd-5cbe-8b21-71ece4d83997','Usnea contexta','3fbd80ea-a7fd-5cbe-8b21-71ece4d83997','Usnea contexta','b22d5abc-55c2-51d6-91a5-e58d26c9e24c','Usnea context','662d3503-0f96-40be-b847-1c08eed11973','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6627cbbf-efa7-4141-8324-44943fba378c','','','50fa2817-478f-52fa-b95f-3d1b8e30b5ec','Cyclobothra pulchella Benth.','Benth.',0,0,'f3ac01eb-b528-5e57-8b6f-1c8e7740233f','Cyclobothra pulchella','f3ac01eb-b528-5e57-8b6f-1c8e7740233f','Cyclobothra pulchella','48afd391-4ecb-541d-a959-6564a24c1317','Cyclobothra pulchell','ccf4ed84-e143-4b87-bf96-08fd8d9d8fb4','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Cyclobothra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66271256-9076-4dfe-989b-53131ac19993','','','aba366a0-2c0c-509b-be5a-78d228fe99d1','Calothrix fusca (Kütz.) Bornet et Flahault','(Kütz.) Bornet et Flahault',0,0,'b3c6bd6c-ec0d-5267-8830-3654b7f10bcc','Calothrix fusca','b3c6bd6c-ec0d-5267-8830-3654b7f10bcc','Calothrix fusca','6f9af35d-ed8c-55ce-a969-b6f925f9c0d4','Calothrix fusc','66271256-9076-4dfe-989b-53131ac19993','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|Calothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('662b4b54-8a34-4d1e-a36c-98bab16ffd6d','','','80741596-ce9f-57f5-a1e0-666312d0c7cc','Nectria gyrosa Berk. & Broome','Berk. & Broome',0,0,'597a7b70-ffb9-5986-a238-c900c15a9e64','Nectria gyrosa','597a7b70-ffb9-5986-a238-c900c15a9e64','Nectria gyrosa','50780686-6f85-5c40-9dd9-45d5e86a5bbb','Nectria gyros','f9ba9170-8377-4d63-8876-cbe2b25b2614','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('662fbf7d-05ed-4013-91dd-19646072894b','','','a996274d-6fb6-530f-b2fb-bfb30f1d5946','Hysteromyces Vittad.','Vittad.',0,0,'ebe5696b-7321-550e-80a8-71822ce59bca','Hysteromyces','ebe5696b-7321-550e-80a8-71822ce59bca','Hysteromyces','ebe5696b-7321-550e-80a8-71822ce59bca','Hysteromyces','72829ff9-ff4e-49f8-9e5c-f475d6fee4a0','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Hysteromyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6632c2b7-4966-4317-a92d-94bd3ed29b68','','','10c62fda-216b-5699-8250-ec998c0b00fa','Poria albolutescens (Romell) Egeland','(Romell) Egeland',0,0,'b4c5b63e-0e36-557e-be11-7dcdd09ff611','Poria albolutescens','b4c5b63e-0e36-557e-be11-7dcdd09ff611','Poria albolutescens','b4c5b63e-0e36-557e-be11-7dcdd09ff611','Poria albolutescens','19480952-b385-4eff-9462-901e6cd0c4fc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('662fdb9c-3613-4560-9c6f-d690cd6a80fa','','','39fcc9be-7425-5d8a-b719-8ed7b8663a9e','Spilosticta Syd.','Syd.',0,0,'5f52f749-9f8e-5271-b782-ec9c889393d0','Spilosticta','5f52f749-9f8e-5271-b782-ec9c889393d0','Spilosticta','5f52f749-9f8e-5271-b782-ec9c889393d0','Spilosticta','1a074c33-0716-49d5-bf73-35f2e4faef35','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Spilosticta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6634e1ae-07b5-469b-8759-f8cb1e1d6103','','','51e711f3-f0f7-5ec9-a7ee-5f193bbb3d42','Gentiana concinna var. elongata Hook.f.','Hook.f.',0,0,'b929a32e-8e8e-542d-8ac0-24e9419a0f90','Gentiana concinna elongata','6724f3b1-b427-5a88-a510-7edf4c46da47','Gentiana concinna var. elongata','d026d276-256d-51e7-80d0-e6b8f47ce5dd','Gentiana concinn elongat','3af44d62-7c8d-48ca-9472-222f3053f2d1','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('663c1f11-b0a8-4d06-88c8-6e0f2dd57ee7','','','24e3f62e-9470-50ef-9195-e7bfbf1f08d2','Hemitrichia serpula (Scop.) Rostaf. ex Lister','(Scop.) Rostaf. ex Lister',0,0,'74cfbb70-dd5f-5217-b703-f1c2f4d1755a','Hemitrichia serpula','74cfbb70-dd5f-5217-b703-f1c2f4d1755a','Hemitrichia serpula','38c0c41b-2bc4-57d1-9a1c-8e6f4fe3eecd','Hemitrichia serpul','663c1f11-b0a8-4d06-88c8-6e0f2dd57ee7','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Hemitrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('663636a1-0ee2-47a0-9723-afceb531d198','','','2910dcf5-d72a-59cd-b4f9-090220338408','Cladosporium versicolor T.E.T. Bond','T.E.T. Bond',0,0,'0043d7a0-6e4b-5f3e-a181-9477af88dbcf','Cladosporium versicolor','0043d7a0-6e4b-5f3e-a181-9477af88dbcf','Cladosporium versicolor','30fc1135-b5b1-5e24-866f-20025f7924ed','Cladosporium uersicolor','6d4a8eae-f9b8-4e7e-b681-65c4b3acfda0','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6638daec-b2a5-4fa2-9228-ed45afedddac','','','7ad53e04-c2ef-5436-801b-1d1def681d87','Lagnea honshuensis (McCulloch, 1977)','(McCulloch, 1977)',1977,0,'47ab12a3-5e13-5107-ae88-cb40dfe5027e','Lagnea honshuensis','47ab12a3-5e13-5107-ae88-cb40dfe5027e','Lagnea honshuensis','02da47b1-adae-5e61-8192-1ba78ba21d22','Lagnea honshuens','6638daec-b2a5-4fa2-9228-ed45afedddac','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Lagnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('663e0018-5d73-41fa-97e6-ac431d6ea073','','','a5585f2f-fc99-59d7-a711-e47e4ba8d17e','Hygrophorus gloriae G. Stev.','G. Stev.',0,0,'6be1240a-57e3-5849-9f37-ac74a353f9b9','Hygrophorus gloriae','6be1240a-57e3-5849-9f37-ac74a353f9b9','Hygrophorus gloriae','62f00b1c-25d4-51dc-9f99-3ff563f93ca3','Hygrophorus glori','c37b1cc8-f42e-4c01-b005-3d5d4eab6ef6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65732aed-1e79-4cf7-b6df-fde11a5c2ece','','','7c912e86-8a9c-5135-81e3-2750ee9072df','Clathria scotti Dendy, 1924','Dendy, 1924',1924,0,'31dee0b4-e2af-5664-8c04-47fb00e0c5ca','Clathria scotti','31dee0b4-e2af-5664-8c04-47fb00e0c5ca','Clathria scotti','56fc04dd-11ab-5e46-88cf-066e2916bb93','Clathria scott','65732aed-1e79-4cf7-b6df-fde11a5c2ece','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Clathria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6573ae14-8e86-425a-841c-2c6e1fa1eefb','','','831e8cfa-3713-531a-91b2-2f2eab3d4896','Baeocera','',0,0,'831e8cfa-3713-531a-91b2-2f2eab3d4896','Baeocera','831e8cfa-3713-531a-91b2-2f2eab3d4896','Baeocera','831e8cfa-3713-531a-91b2-2f2eab3d4896','Baeocera','6573ae14-8e86-425a-841c-2c6e1fa1eefb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Baeocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('657767ec-211e-4fe4-afe0-4708b60891c0','','','bd483633-df74-5a22-be1d-26f85d1912fb','Phytophthora colocasiae Racib.','Racib.',0,0,'c63fcbe9-820c-543f-a8da-a88c03767043','Phytophthora colocasiae','c63fcbe9-820c-543f-a8da-a88c03767043','Phytophthora colocasiae','8a1b8934-e67f-5c72-91e2-9510cb4f5869','Phytophthora colocasi','657767ec-211e-4fe4-afe0-4708b60891c0','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65786462-277a-493c-b16b-e7232ddb46f9','','','8da49e8f-3546-5c41-b1d0-933f545a2c5f','Amauropelta Knuze','Knuze',0,0,'8c4184d4-ed6e-5261-8686-f6b9d83fd508','Amauropelta','8c4184d4-ed6e-5261-8686-f6b9d83fd508','Amauropelta','8c4184d4-ed6e-5261-8686-f6b9d83fd508','Amauropelta','65786462-277a-493c-b16b-e7232ddb46f9','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Amauropelta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6575f6d8-9a6b-49e3-bbe2-eef16c2c057d','','','050444ec-d956-5f0b-9cde-624431362d2b','Phoma podocarpi Massee','Massee',0,0,'77c732a1-6bd2-5d87-9b0c-5ddd2d825526','Phoma podocarpi','77c732a1-6bd2-5d87-9b0c-5ddd2d825526','Phoma podocarpi','80cb039c-e470-5ea4-9afa-f01671f921b6','Phoma podocarp','6575f6d8-9a6b-49e3-bbe2-eef16c2c057d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('657adae5-dad5-42ef-81aa-24e588b3ab0a','','','517bf1d9-8f71-58a7-b9de-3183e83c5333','Pyropolyporus Murrill','Murrill',0,0,'2fd0aa34-3b68-534d-a5e2-995c42976410','Pyropolyporus','2fd0aa34-3b68-534d-a5e2-995c42976410','Pyropolyporus','2fd0aa34-3b68-534d-a5e2-995c42976410','Pyropolyporus','7fa39b6f-5384-4a36-943a-3e93c276edfa','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Pyropolyporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('657bf46b-7a1c-42f2-b308-116f1a8b83f1','','','87102f47-fb9d-5970-a960-98678141889f','Rhodophyllis lacerata Hook.f. & Harv.','Hook.f. & Harv.',0,0,'fd6af782-dcde-5716-865b-e35e7634faca','Rhodophyllis lacerata','fd6af782-dcde-5716-865b-e35e7634faca','Rhodophyllis lacerata','c1563ab4-9c27-5be1-a6bc-b0300752984c','Rhodophyllis lacerat','657bf46b-7a1c-42f2-b308-116f1a8b83f1','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Cystocloniaceae|Rhodophyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65864756-5a03-41da-8122-08dc1aec0539','','','b75d16d0-322e-5587-b838-9ed8025854d9','Epichorista speciosa Philpott, 1927','Philpott, 1927',1927,0,'d9c90708-69a7-5914-8bc4-47b97457ae0a','Epichorista speciosa','d9c90708-69a7-5914-8bc4-47b97457ae0a','Epichorista speciosa','0410b58f-511f-593f-a793-b4b5a427640e','Epichorista specios','060907fb-d8e9-487c-8b78-d09cc261670e','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Epichorista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6587bad3-4bba-424c-8f07-2c9c98d87243','','','ac8dfde6-ae4e-51bb-92a7-aa3d933a5b9e','Myrtus luma Molina','Molina',0,0,'d1e5c58e-0c5a-58df-a889-98ac672b318a','Myrtus luma','d1e5c58e-0c5a-58df-a889-98ac672b318a','Myrtus luma','273e2dd4-a5d6-588a-a9a0-6c26cc985c65','Myrtus lum','60fb810b-1bfe-4ef3-9118-4662e4f8ebc0','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Myrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65850968-afc0-42ad-b88b-6e27e1eee8cf','','','88c5fb21-bf69-594a-9d9d-4c4d6d60eed4','Pauridia glabella (R.Br.) Snijman & Kocyan var. glabella','',0,0,'fd5dbf3c-34bc-53da-bb73-ef0cafc96160','Pauridia glabella glabella','a734fdf7-9779-5f4b-8d33-d9b96522cfcf','Pauridia glabella var. glabella','3a020cd6-713b-5803-8792-d9b496a04208','Pauridia glabell glabell','65850968-afc0-42ad-b88b-6e27e1eee8cf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Hypoxidaceae|Pauridia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('65814ff1-c078-4cf1-9373-902a89d140c7','','','7190f4a8-0025-55f4-af1d-30092a9b0f1d','Gymnopilus purpuratus (Cooke & Massee) Singer','(Cooke & Massee) Singer',0,0,'42bbe328-ea7b-5fd9-9ddc-b1680311b249','Gymnopilus purpuratus','42bbe328-ea7b-5fd9-9ddc-b1680311b249','Gymnopilus purpuratus','f7f70b2b-637e-53ef-ab69-1be5dcb61eae','Gymnopilus purpurat','65814ff1-c078-4cf1-9373-902a89d140c7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Gymnopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6589d0a2-aa43-4c10-84e9-328e503ee2df','','','72c1310f-0da1-5b43-9276-4769662bb057','Fecampiidae','',0,0,'72c1310f-0da1-5b43-9276-4769662bb057','Fecampiidae','72c1310f-0da1-5b43-9276-4769662bb057','Fecampiidae','72c1310f-0da1-5b43-9276-4769662bb057','Fecampiidae','6589d0a2-aa43-4c10-84e9-328e503ee2df','Animalia|Platyhelminthes|Neoophora|Fecampiida|Fecampiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('658efbd5-b7c6-4748-ad97-372cd8eac543','','','0458d0d0-ec8c-5956-98e0-95255287e607','Pannaria crustata Stirt.','Stirt.',0,0,'56f42bc6-0eb1-5882-aa68-950b96b8af45','Pannaria crustata','56f42bc6-0eb1-5882-aa68-950b96b8af45','Pannaria crustata','3ff438a4-4f6e-5199-a09d-5971498fd30a','Pannaria crustat','df4b19ea-72e4-4a3f-8ebf-fdfb0ff9b7ff','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('658c7518-08fe-4ed2-a8f5-61bffcd8edf6','','','1aa0fc10-6c58-5633-9c0a-9992bb768de2','Opacuincola geometrica Haase, 2008','Haase, 2008',2008,0,'66220fce-9733-5815-98b0-d7404b0ccc82','Opacuincola geometrica','66220fce-9733-5815-98b0-d7404b0ccc82','Opacuincola geometrica','cd690e9d-0940-5e27-bf52-9d992bea4ad3','Opacuincola geometric','658c7518-08fe-4ed2-a8f5-61bffcd8edf6','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Opacuincola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('658ca75e-bd4c-4032-8d14-7d7422eae143','','','b89a6d3d-9a5d-5f70-8bf7-04c9826c9c6c','Prunus ×domestica subsp. insititia (L.) C.K.Schneid.','(L.) C.K.Schneid.',0,0,'cbd0e212-4b94-502d-88bd-1723387692e2','Prunus domestica insititia','bcaa3504-a27b-5622-b401-507b830d93a5','Prunus × domestica subsp. insititia','b86bdc9d-8267-534f-a5b2-dcd89e17c64a','Prunus domestic insitit','658ca75e-bd4c-4032-8d14-7d7422eae143','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',3);
INSERT INTO core VALUES('658f34c8-9f1b-4aef-976b-60c12caf8685','','','6bb4f649-1007-5fe0-9054-ef5f298bb015','Chalepistes dehiscens (Broun, 1917)','(Broun, 1917)',1917,0,'cfa08045-8608-57c0-bc8f-79ac2e90a585','Chalepistes dehiscens','cfa08045-8608-57c0-bc8f-79ac2e90a585','Chalepistes dehiscens','cfa08045-8608-57c0-bc8f-79ac2e90a585','Chalepistes dehiscens','658f34c8-9f1b-4aef-976b-60c12caf8685','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Chalepistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('658e14d1-1134-4cd3-a440-b44afb7caf27','','','f74c0065-39ae-5ec6-9e21-9b7ce3143b37','Thrips imaginis Bagnall, 1926','Bagnall, 1926',1926,0,'98721b12-e367-51ad-aca1-aed5fbfd7b21','Thrips imaginis','98721b12-e367-51ad-aca1-aed5fbfd7b21','Thrips imaginis','f72e5182-40cd-5b5e-bf56-171635b75fc4','Thrips imagin','658e14d1-1134-4cd3-a440-b44afb7caf27','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Thrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('658bcaf2-f130-4f45-94b9-9610965d8f13','','','a253bb70-53be-5867-ac0f-656c90b33001','Synorthus laevigatus Broun, 1910','Broun, 1910',1910,0,'06ae04e5-1965-58de-95c1-12ccc780675e','Synorthus laevigatus','06ae04e5-1965-58de-95c1-12ccc780675e','Synorthus laevigatus','ff687362-cd85-5073-b685-d85385a3abee','Synorthus laeuigat','658bcaf2-f130-4f45-94b9-9610965d8f13','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Synorthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65917932-433b-4979-b797-03b917715626','','','dec29c2f-9c7c-5557-b2b7-a2496523ef4f','Olpidiaster Pascher','Pascher',0,0,'56a6f122-0893-5887-9967-e685b19db22b','Olpidiaster','56a6f122-0893-5887-9967-e685b19db22b','Olpidiaster','56a6f122-0893-5887-9967-e685b19db22b','Olpidiaster','65917932-433b-4979-b797-03b917715626','Fungi|Olpidiomycota|Olpidiomycetes|Olpidiales|Olpidiaceae|Olpidiaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6591fbdf-2c48-48fa-b9fa-bf13a5c92229','','','2af3ca3f-25bd-5562-aea4-3f0b1f4b8ea0','Heterosphaeria Grev.','Grev.',0,0,'30d5bc04-306d-5366-9abb-0b57a61f2b13','Heterosphaeria','30d5bc04-306d-5366-9abb-0b57a61f2b13','Heterosphaeria','30d5bc04-306d-5366-9abb-0b57a61f2b13','Heterosphaeria','6591fbdf-2c48-48fa-b9fa-bf13a5c92229','Fungi|Ascomycota|Leotiomycetes|Helotiales|Heterosphaeriaceae|Heterosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('65928a56-8911-4a47-ab08-abe37caaf00a','','','4b3b540c-9235-5e0d-8f98-66efd0ca01f6','Duripelta egmont Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'6c9774ae-7c14-5de2-a155-5bc685e9e357','Duripelta egmont','6c9774ae-7c14-5de2-a155-5bc685e9e357','Duripelta egmont','c54efd1b-afae-56d3-a292-2eebe1e5809e','Duripelta egmo','65928a56-8911-4a47-ab08-abe37caaf00a','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Duripelta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('659d8429-418c-4380-b8f9-a84e0359469a','','','bf2cf231-bc15-537e-9ae0-aaf5aeb29034','Rhododendron maxwellii Gibbs','Gibbs',0,0,'e79a8a68-87ac-5750-99b0-d14d0ec200b1','Rhododendron maxwellii','e79a8a68-87ac-5750-99b0-d14d0ec200b1','Rhododendron maxwellii','e5e49db9-f376-5bc0-b567-493713b8eff0','Rhododendron maxwell','659d8429-418c-4380-b8f9-a84e0359469a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('659b6456-e76b-4e31-85ec-caa70642fcb8','','','317d42e9-1e31-50ac-b1d6-f2fc7b59210e','Peridiniopsis quadridens (F. Stein) Bourr.','(F. Stein) Bourr.',0,0,'1c5aec94-21ac-5d63-96b0-c6fcfb2112a2','Peridiniopsis quadridens','1c5aec94-21ac-5d63-96b0-c6fcfb2112a2','Peridiniopsis quadridens','1c5aec94-21ac-5d63-96b0-c6fcfb2112a2','Peridiniopsis quadridens','659b6456-e76b-4e31-85ec-caa70642fcb8','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|Peridiniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('659db393-dced-4221-9b60-e5ba13c7c0a7','','','f372a7ef-d5ef-5016-a52c-9bc43b12863d','Trichia botrytis (J.F. Gmel.) Pers.','(J.F. Gmel.) Pers.',0,0,'3a8494d8-1979-51ac-8c81-d800cd3279d0','Trichia botrytis','3a8494d8-1979-51ac-8c81-d800cd3279d0','Trichia botrytis','242fb8cf-072c-5e25-8361-70ccd12cf919','Trichia botryt','659db393-dced-4221-9b60-e5ba13c7c0a7','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Trichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65a360c8-b8e6-4616-8200-9aec27de4c6c','','','cd83982b-b39d-50a9-86d2-646a3a742142','Rissoina aupouria Powell, 1937','Powell, 1937',1937,0,'8ee57253-e3e9-5981-ba24-0d29a0574ba8','Rissoina aupouria','8ee57253-e3e9-5981-ba24-0d29a0574ba8','Rissoina aupouria','80a75843-ff7c-55cf-8e55-3eb579eed984','Rissoina aupour','65a360c8-b8e6-4616-8200-9aec27de4c6c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Rissoina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65ac3423-0c4a-4afe-9abb-229f9511d4da','','','55ce0f33-b4bd-55f2-b0ca-9cf6f91ba2ee','Hyadina Haliday, 1837','Haliday, 1837',1837,0,'a7d740e2-9c25-5d76-aebc-6b36d250ff7c','Hyadina','a7d740e2-9c25-5d76-aebc-6b36d250ff7c','Hyadina','a7d740e2-9c25-5d76-aebc-6b36d250ff7c','Hyadina','65ac3423-0c4a-4afe-9abb-229f9511d4da','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Hyadina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('65ac9545-2a8b-4ff2-829d-d8e26c0a1a41','','','d2eafd5f-dea8-529a-907d-e6156a2f834f','Mesaphorura','',0,0,'d2eafd5f-dea8-529a-907d-e6156a2f834f','Mesaphorura','d2eafd5f-dea8-529a-907d-e6156a2f834f','Mesaphorura','d2eafd5f-dea8-529a-907d-e6156a2f834f','Mesaphorura','65ac9545-2a8b-4ff2-829d-d8e26c0a1a41','Animalia|Arthropoda|Collembola|Arthropleona|Tullbergiidae|Mesaphorura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('65a836c0-6448-4478-817a-d321459d3c22','','','54540ca1-5b24-5c94-9ffc-1072f22331e7','Prorodontidae','',0,0,'54540ca1-5b24-5c94-9ffc-1072f22331e7','Prorodontidae','54540ca1-5b24-5c94-9ffc-1072f22331e7','Prorodontidae','54540ca1-5b24-5c94-9ffc-1072f22331e7','Prorodontidae','65a836c0-6448-4478-817a-d321459d3c22','Chromista|Ciliophora|Prostomatea|Prorodontida|Prorodontidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('65ae7c4c-20c3-4946-b178-c819bb8b826b','','','075ab0d2-4636-5c28-811c-68835a8b36d7','Monodilepas','',0,0,'075ab0d2-4636-5c28-811c-68835a8b36d7','Monodilepas','075ab0d2-4636-5c28-811c-68835a8b36d7','Monodilepas','075ab0d2-4636-5c28-811c-68835a8b36d7','Monodilepas','65ae7c4c-20c3-4946-b178-c819bb8b826b','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Monodilepas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('65abdb9c-6a0b-471a-8102-b3598b1a7576','','','856341f2-304b-5164-8a6c-a882e3bf8f62','Globocassidulina decorata (Sidebottom, 1910)','(Sidebottom, 1910)',1910,0,'a324d3f7-87c4-5b18-97b5-73b25411b6a5','Globocassidulina decorata','a324d3f7-87c4-5b18-97b5-73b25411b6a5','Globocassidulina decorata','16392abb-5f69-5285-a81a-0d9b4638713b','Globocassidulina decorat','65abdb9c-6a0b-471a-8102-b3598b1a7576','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Globocassidulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65b40880-26b9-47f1-b2dc-6b5aab2bc56e','','','ea382bc3-a38f-591c-a245-79954122d741','Lecithocladium','',0,0,'ea382bc3-a38f-591c-a245-79954122d741','Lecithocladium','ea382bc3-a38f-591c-a245-79954122d741','Lecithocladium','ea382bc3-a38f-591c-a245-79954122d741','Lecithocladium','65b40880-26b9-47f1-b2dc-6b5aab2bc56e','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Lecithocladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('65af76e3-b384-4a9a-9fdc-513fa7c91bd4','','','156d19bc-dd37-5da1-9c59-9cddd8b22f1f','Calogaya biatorina (A. Massal.) Arup, Frödén & Søchting','(A. Massal.) Arup, Frödén & Søchting',0,0,'b8c58d99-9fe0-5026-90e4-6e104e8796a3','Calogaya biatorina','b8c58d99-9fe0-5026-90e4-6e104e8796a3','Calogaya biatorina','7311f80f-0cc5-54c0-beb3-2f977403097b','Calogaya biatorin','65af76e3-b384-4a9a-9fdc-513fa7c91bd4','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Calogaya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65b23d25-eb1f-4d74-adb6-a6e2a42c8a7f','','','4694605b-2512-569e-b743-53917e6d3b5d','Plagiochilion oppositum (Reinw., Blume & Nees) S.Hatt.','(Reinw., Blume & Nees) S.Hatt.',0,0,'608ad282-a3b4-578b-af88-de73bf780715','Plagiochilion oppositum','608ad282-a3b4-578b-af88-de73bf780715','Plagiochilion oppositum','55959db0-e912-5706-8335-1ac065a1900b','Plagiochilion opposit','7fe8917b-5c35-48cd-8502-9968a9e21af1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochilion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65b0bbf1-a133-41ea-8d2c-f1168518866c','','','e2ba31c6-7615-5b08-85cb-a07ff5fd5f90','Zeacolpus (Stiracolpus) pagoda pagoda (Reeve, 1849)','(Reeve, 1849)',1849,0,'7590184c-f7cc-5e0f-b94a-c56b1d69d202','Zeacolpus pagoda pagoda','7590184c-f7cc-5e0f-b94a-c56b1d69d202','Zeacolpus pagoda pagoda','299dcd89-623e-5c86-8dd5-1da6b6679fb9','Zeacolpus pagod pagod','65b0bbf1-a133-41ea-8d2c-f1168518866c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Turritellidae|Zeacolpus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('65b31c9f-5145-47a6-a1c7-c31673dfc6fa','','','fd78f45d-4386-5d74-bb76-f6929968fd11','Rhoicosphenia adolphii Schmidt','Schmidt',0,0,'c1a2d035-343e-5c16-9915-9bdfb28da3ee','Rhoicosphenia adolphii','c1a2d035-343e-5c16-9915-9bdfb28da3ee','Rhoicosphenia adolphii','68a1c68f-fe90-50f3-9a6e-64977cf9b6e4','Rhoicosphenia adolph','65b31c9f-5145-47a6-a1c7-c31673dfc6fa','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Rhoicosphenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6640f029-7226-4b9c-b518-7a1d12a84701','','','f94f6f3e-ac3e-5e79-b73d-6fea82aefcd4','Plinia L.','L.',0,0,'90d1a1a2-1fda-5d38-9879-3b3bffdc5471','Plinia','90d1a1a2-1fda-5d38-9879-3b3bffdc5471','Plinia','90d1a1a2-1fda-5d38-9879-3b3bffdc5471','Plinia','6640f029-7226-4b9c-b518-7a1d12a84701','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Plinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('65b6a219-b0d7-4c21-8a2d-a3b810a62f8f','','','b4fa1b43-0c2e-580c-909c-b13afaf5a16c','Kurzia quinquespina J.J.Engel & G.L.Merr.','J.J.Engel & G.L.Merr.',0,0,'b8313bb0-b7ff-593e-85d7-66fc45058853','Kurzia quinquespina','b8313bb0-b7ff-593e-85d7-66fc45058853','Kurzia quinquespina','ca195965-1104-5dfb-abfd-a7d15e8e00bc','Kurzia quinquespin','65b6a219-b0d7-4c21-8a2d-a3b810a62f8f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Kurzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6646191c-c73d-46be-abc5-4892158cd0ad','','','729fdb1c-3cae-5442-b6fd-d865012bb0f9','Eorissa cicatrifrons Fennah, 1965','Fennah, 1965',1965,0,'678a6b05-39a0-58de-86a6-e083c7b341a5','Eorissa cicatrifrons','678a6b05-39a0-58de-86a6-e083c7b341a5','Eorissa cicatrifrons','678a6b05-39a0-58de-86a6-e083c7b341a5','Eorissa cicatrifrons','6646191c-c73d-46be-abc5-4892158cd0ad','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Eorissa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('664909ae-54e5-49f1-abe0-b00f7ea928cb','','','4f3bdb8a-3865-5ff7-84cc-92663324ee03','Intruda signata (Hogg, 1900)','(Hogg, 1900)',1900,0,'86aa7caf-1125-5bc5-b94a-ac25cec87983','Intruda signata','86aa7caf-1125-5bc5-b94a-ac25cec87983','Intruda signata','d83dc3cd-391c-58dd-9e88-12ac393593cc','Intruda signat','664909ae-54e5-49f1-abe0-b00f7ea928cb','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|Intruda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66520529-4d28-4157-aee7-418d60a25e42','','','e00c5538-bc67-51f9-a74a-21d0fc3d7d94','Polyprion americanus (Bloch & Schneider, 1801)','(Bloch & Schneider, 1801)',1801,0,'79cedb00-dccf-58c5-bfd0-e684c11efede','Polyprion americanus','79cedb00-dccf-58c5-bfd0-e684c11efede','Polyprion americanus','45caeb4f-103d-55c6-a367-a2c11ce12c33','Polyprion american','66520529-4d28-4157-aee7-418d60a25e42','Animalia|Chordata|Actinopterygii|Perciformes|Polyprionidae|Polyprion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('664d9dc9-a2f4-494b-8f45-e3d29b7d1fe9','','','01f19a45-38be-5052-b000-6f0dd55e92de','Eutypella juglandina (Cooke & Ellis) Sacc.','(Cooke & Ellis) Sacc.',0,0,'c2219c62-a9cc-58cc-843c-c95a6afdb811','Eutypella juglandina','c2219c62-a9cc-58cc-843c-c95a6afdb811','Eutypella juglandina','b5dbfad2-f241-5b9d-aca1-7087982b918c','Eutypella iuglandin','664d9dc9-a2f4-494b-8f45-e3d29b7d1fe9','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Eutypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6658f119-a1e4-4fc0-8f46-2dbef9cd088b','','','99efe6ec-0bed-5954-85e2-8375637956b6','Phyllogoniaceae Kindb.','Kindb.',0,0,'e32b07af-0a8c-5d9e-82fd-c0e1b76f54d4','Phyllogoniaceae','e32b07af-0a8c-5d9e-82fd-c0e1b76f54d4','Phyllogoniaceae','e32b07af-0a8c-5d9e-82fd-c0e1b76f54d4','Phyllogoniaceae','6658f119-a1e4-4fc0-8f46-2dbef9cd088b','Plantae||Bryopsida|Hypnales|Phyllogoniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('66557eff-f694-4bca-94ce-8c1098b58002','','','fdc80ab7-c11f-5297-9206-d201fa6240db','Nectria lucida Höhn.','Höhn.',0,0,'5f95b280-f312-5b6b-ba18-dfda36877c96','Nectria lucida','5f95b280-f312-5b6b-ba18-dfda36877c96','Nectria lucida','17dbd878-6968-5102-9a91-7812a0570fea','Nectria lucid','2088b230-539d-43ef-a7cc-28af0ba59aa7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6661336d-8f7d-4453-b294-04ef178489dc','','','08e71efd-fcb8-575a-b548-888d98b9cb61','Herbaspirillum aquaticum Dobritsa et al., 2010','Dobritsa et al., 2010',2010,0,'0bd1e4f2-74da-5023-bd43-abca9c4ce46b','Herbaspirillum aquaticum','0bd1e4f2-74da-5023-bd43-abca9c4ce46b','Herbaspirillum aquaticum','bcbab781-8e75-5c4b-8895-cbce53b27d37','Herbaspirillum aquatic','6661336d-8f7d-4453-b294-04ef178489dc','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Oxalobacteraceae|Herbaspirillum','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('665d6723-9429-47a5-9f88-6062c3ad95f7','','','aa8820f9-1b65-5325-8e48-38129c68c39d','Endophragmiella boothii (M.B. Ellis) S. Hughes','(M.B. Ellis) S. Hughes',0,0,'f5ea0654-e7d8-5675-80d9-e9390fd60a37','Endophragmiella boothii','f5ea0654-e7d8-5675-80d9-e9390fd60a37','Endophragmiella boothii','075a9884-d459-548f-b67d-0b467f7ee884','Endophragmiella booth','665d6723-9429-47a5-9f88-6062c3ad95f7','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Endophragmiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('665dd86e-5614-4b89-9221-884075026370','','','7962e3ce-719b-5339-ad54-e9e4344eb596','Dothiopeltis arunci E. Müll.','E. Müll.',0,0,'dded9ed3-02b9-5abe-91c6-b7ebebbac517','Dothiopeltis arunci','dded9ed3-02b9-5abe-91c6-b7ebebbac517','Dothiopeltis arunci','a52c499a-b226-5d3c-b5a8-3300bf77a9dc','Dothiopeltis arunc','665dd86e-5614-4b89-9221-884075026370','Fungi|Ascomycota|Dothideomycetes||Leptopeltidaceae|Dothiopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('665cc932-3e2c-4dc2-942a-eb193ab10e5c','','','e4bd9d4e-b359-5915-88c7-a5c5bfb160e1','Stysanus putredinis Corda','Corda',0,0,'5e703175-97e4-5304-8956-17509f5707dc','Stysanus putredinis','5e703175-97e4-5304-8956-17509f5707dc','Stysanus putredinis','64a73845-21bd-5cba-b376-a7e8f903b84e','Stysanus putredin','ddb25bf3-991b-49f7-9aed-4f69f45b1aea','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Stysanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6667d6c9-db1d-42c6-afb0-1fe9133f7093','','','c624fb8d-a488-5182-8109-5771b6e763e0','Macromitrium appendiculatum Müll.Hal.','Müll.Hal.',0,0,'760ddb40-4785-59e7-855e-8bb30a56d6cc','Macromitrium appendiculatum','760ddb40-4785-59e7-855e-8bb30a56d6cc','Macromitrium appendiculatum','db83d815-ddb0-5d84-ab14-8a6a64966542','Macromitrium appendiculat','da3d8e11-d1a7-4033-9e64-a29ef58035d4','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66640998-9cf3-4833-b643-a5bdf3b6ba8d','','','ca1d8de0-561d-5c53-bf5a-363d24a950f0','Paralepas minuta (Philippi, 1836)','(Philippi, 1836)',1836,0,'4fd1fdf0-6b1f-59db-9dd9-1d30f6bccf6c','Paralepas minuta','4fd1fdf0-6b1f-59db-9dd9-1d30f6bccf6c','Paralepas minuta','7fa1da19-36d2-5c4e-900c-97df8216df67','Paralepas minut','66640998-9cf3-4833-b643-a5bdf3b6ba8d','Animalia|Arthropoda|Maxilopoda|Lepadiformes|Heteralepadidae|Paralepas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66640586-61cd-4cde-977c-b2c68c259ec5','','','e2a35822-618c-558e-9402-e80b893110a4','Cytisus scoparius var. andreanus (Puiss.) Dippel','(Puiss.) Dippel',0,0,'7f6ddd46-8007-5b25-8102-34de69405117','Cytisus scoparius andreanus','8ac688a5-778b-5a1d-a2db-e9f519cd5df0','Cytisus scoparius var. andreanus','769fac6d-7a44-544c-b824-9c4c896207be','Cytisus scopar andrean','21d804eb-4ece-4737-b7f6-9326233faf7d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cytisus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('666cd025-1c94-4cfd-bf7c-498634a6000c','','','5b76d229-b9fb-5fd5-9341-2642e1101e72','Coronopus squamatus (Forssk.) Asch.','(Forssk.) Asch.',0,0,'dea9a838-8c21-5a38-840d-85bd55d26f87','Coronopus squamatus','dea9a838-8c21-5a38-840d-85bd55d26f87','Coronopus squamatus','f3e8dfeb-13ec-5b10-b187-91f353562a95','Coronopus squamat','de7436c9-f7d6-40b1-be53-586c58914da7','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Coronopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66739c28-b15b-4b72-9f8b-c5dfc2b75b99','','','f0190712-9887-50b6-b557-e4df29a243e5','Podosphaeraster','',0,0,'f0190712-9887-50b6-b557-e4df29a243e5','Podosphaeraster','f0190712-9887-50b6-b557-e4df29a243e5','Podosphaeraster','f0190712-9887-50b6-b557-e4df29a243e5','Podosphaeraster','66739c28-b15b-4b72-9f8b-c5dfc2b75b99','Animalia|Echinodermata|Asteroidea|Valvatida|Podosphaerasteridae|Podosphaeraster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('666d32a2-3c37-4e8a-a09d-f89d20db90e0','','','62804fb7-5d05-5d9e-b25c-e376eb2a26c9','Heteromenopon','',0,0,'62804fb7-5d05-5d9e-b25c-e376eb2a26c9','Heteromenopon','62804fb7-5d05-5d9e-b25c-e376eb2a26c9','Heteromenopon','62804fb7-5d05-5d9e-b25c-e376eb2a26c9','Heteromenopon','666d32a2-3c37-4e8a-a09d-f89d20db90e0','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Heteromenopon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('666d1f6f-e20b-4bd9-9d23-b92d8a2055a1','','','b562d02f-bdf1-516c-b255-4a6767702a34','Austrotindaria','',0,0,'b562d02f-bdf1-516c-b255-4a6767702a34','Austrotindaria','b562d02f-bdf1-516c-b255-4a6767702a34','Austrotindaria','b562d02f-bdf1-516c-b255-4a6767702a34','Austrotindaria','666d1f6f-e20b-4bd9-9d23-b92d8a2055a1','Animalia|Mollusca|Bivalvia|Nuculoida|Neilonellidae|Austrotindaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('666fc525-140a-47bf-9e56-ead1723ebd41','','','ec6836b3-4a10-50eb-b173-6704f45cba50','Hebe lyallii (Hook.f.) A.Wall','(Hook.f.) A.Wall',0,0,'939046e1-97e3-5543-8c7b-5a8b4b9431a5','Hebe lyallii','939046e1-97e3-5543-8c7b-5a8b4b9431a5','Hebe lyallii','102d4f0c-7aeb-5c2e-ac53-348ea94c5ecd','Hebe lyall','ce90d9e4-4b65-48eb-99fe-0b11ab54b452','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6675018d-6a98-4e0b-9701-381bc315cd53','','','01adc6ef-61cb-5f3a-a9eb-5a7ce94cc690','Pueraria montana var. lobata (Willd.) Maesen & S.M.Almeida ex Sanjappa & Predeep','(Willd.) Maesen & S.M.Almeida ex Sanjappa & Predeep',0,0,'12efae05-4463-55ac-9f94-f0a1e5eb12d2','Pueraria montana lobata','fd15ee90-57b2-5af7-a044-33fcd4bed6b4','Pueraria montana var. lobata','612dd723-7d46-5dba-bbc7-b39c69fec978','Pueraria montan lobat','6675018d-6a98-4e0b-9701-381bc315cd53','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Pueraria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('6675c506-b06b-4b8f-972e-ae1e9409e4fb','','','9c518d4c-0c51-50e7-b2d5-35f5376a20c4','Chiastosella dissidens Gordon, 1989','Gordon, 1989',1989,0,'94e63417-bcfc-5d12-8a19-a09f226231a3','Chiastosella dissidens','94e63417-bcfc-5d12-8a19-a09f226231a3','Chiastosella dissidens','94e63417-bcfc-5d12-8a19-a09f226231a3','Chiastosella dissidens','6675c506-b06b-4b8f-972e-ae1e9409e4fb','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Escharinidae|Chiastosella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6673d102-c69a-4d97-9465-dece50ed1996','','','b2ac6ace-ddd6-5df8-97bf-5c1ec9c6eec0','Epyrinae Kieffer, 1914','Kieffer, 1914',1914,0,'44298641-b098-53fc-9a06-762398599d71','Epyrinae','44298641-b098-53fc-9a06-762398599d71','Epyrinae','44298641-b098-53fc-9a06-762398599d71','Epyrinae','6673d102-c69a-4d97-9465-dece50ed1996','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('667d6a99-f9df-4f09-b6cc-e5beedbf6884','','','8a2350a7-ecf9-51a4-8942-5f506479461e','Encephalus latulus Broun, 1894','Broun, 1894',1894,0,'6c427fef-0a68-55c8-9c13-bf3e7862af76','Encephalus latulus','6c427fef-0a68-55c8-9c13-bf3e7862af76','Encephalus latulus','b50fadb6-2ef4-5d61-91ab-5925712423b4','Encephalus latul','667d6a99-f9df-4f09-b6cc-e5beedbf6884','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Encephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6682ff55-ba4d-4aa3-a5ec-78a2cdb9b090','','','84e1293a-7c40-5597-afc4-3dc876da98ae','Kalpinograptus','',0,0,'84e1293a-7c40-5597-afc4-3dc876da98ae','Kalpinograptus','84e1293a-7c40-5597-afc4-3dc876da98ae','Kalpinograptus','84e1293a-7c40-5597-afc4-3dc876da98ae','Kalpinograptus','6682ff55-ba4d-4aa3-a5ec-78a2cdb9b090','Animalia|Hemichordata|Graptolithina|Graptoloidea|Isograptidae|Kalpinograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('66864847-a43b-4008-804e-0edea7b50b66','','','840a25f2-afb3-55d5-aef6-0e0c2fcca26a','Lepidozia cavernarum Herzog','Herzog',0,0,'4bf5c81a-fd9c-5bc8-81d8-e79e930f3d7f','Lepidozia cavernarum','4bf5c81a-fd9c-5bc8-81d8-e79e930f3d7f','Lepidozia cavernarum','76da07fa-9f64-5869-9730-801fc94d3002','Lepidozia cauernar','96f706ac-83b3-477e-a93f-83e04b0fd481','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66824ed6-cf55-4734-a936-eaa96579d40f','','','be3411ba-3045-5a92-9dde-e9e1f9a14052','Leucodermia leucomelos (L.) Kalb','(L.) Kalb',0,0,'18a0a923-6248-56ea-9046-2fc1f2a90722','Leucodermia leucomelos','18a0a923-6248-56ea-9046-2fc1f2a90722','Leucodermia leucomelos','f4ddff29-e3c6-5180-8326-879c08c1a573','Leucodermia leucomel','66824ed6-cf55-4734-a936-eaa96579d40f','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Leucodermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('668a3728-be31-46f7-8e26-3a5537837085','','','43537fcf-7d47-5330-abdf-45e63ada00a8','Oculimacula Crous & W. Gams','Crous & W. Gams',0,0,'ace6e9b1-f1a0-5b36-84c9-416299a055b0','Oculimacula','ace6e9b1-f1a0-5b36-84c9-416299a055b0','Oculimacula','ace6e9b1-f1a0-5b36-84c9-416299a055b0','Oculimacula','668a3728-be31-46f7-8e26-3a5537837085','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Oculimacula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('66896275-f971-4dc3-a931-69e9196d6526','','','b772d773-36b1-5203-b732-a01573bafd33','Psychropotidae','',0,0,'b772d773-36b1-5203-b732-a01573bafd33','Psychropotidae','b772d773-36b1-5203-b732-a01573bafd33','Psychropotidae','b772d773-36b1-5203-b732-a01573bafd33','Psychropotidae','66896275-f971-4dc3-a931-69e9196d6526','Animalia|Echinodermata|Holothuroidea|Elasipodida|Psychropotidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('668bd2ff-3205-4967-9f3d-71b3c1a944f3','','','036e158c-9a6c-57e8-a20e-954d1afdfe6c','Anagyrus regis (Noyes, 1988)','(Noyes, 1988)',1988,0,'4e55d161-c7d5-5b7a-8e32-0fb2aac4281d','Anagyrus regis','4e55d161-c7d5-5b7a-8e32-0fb2aac4281d','Anagyrus regis','d72a9484-f7e9-5646-829b-9139fd952617','Anagyrus reg','668bd2ff-3205-4967-9f3d-71b3c1a944f3','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Anagyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66892468-40a4-4000-8c11-a5230f29260a','','','251b06b2-0b02-5e3d-bbbd-54bb840bdd8e','Parabagliettoa Gueidan & Cl. Roux','Gueidan & Cl. Roux',0,0,'c4416e63-4468-5612-b96d-ee0f89ba0b6e','Parabagliettoa','c4416e63-4468-5612-b96d-ee0f89ba0b6e','Parabagliettoa','c4416e63-4468-5612-b96d-ee0f89ba0b6e','Parabagliettoa','66892468-40a4-4000-8c11-a5230f29260a','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Parabagliettoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('668c1475-7b42-4afb-83a7-df13a5b2aca0','','','f9bd4bd6-9325-5e35-b4e2-7996f6c499af','Brassica barrelieri','',0,0,'f9bd4bd6-9325-5e35-b4e2-7996f6c499af','Brassica barrelieri','f9bd4bd6-9325-5e35-b4e2-7996f6c499af','Brassica barrelieri','1f14a1e3-9665-5987-998c-d63b15d815aa','Brassica barrelier','668c1475-7b42-4afb-83a7-df13a5b2aca0','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('669596d0-a48d-4b4f-a49d-488602af462b','','','035573ba-7ec8-5123-87bb-b7eac2da1ba7','Pleurochloris inequalis Pascher','Pascher',0,0,'f3c52b65-7cf0-5978-8685-3d36f96a28e2','Pleurochloris inequalis','f3c52b65-7cf0-5978-8685-3d36f96a28e2','Pleurochloris inequalis','c61cddb0-cde3-5b55-a286-22d61a6398ec','Pleurochloris inequal','669596d0-a48d-4b4f-a49d-488602af462b','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Pleurochloridaceae|Pleurochloris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6691e41b-bcc6-4374-9899-312325ab7272','','','8df9329c-bc5d-536f-8e56-f2c5d1cf4994','Weinmannia sylvicola Sol. ex A.Cunn.','Sol. ex A.Cunn.',0,0,'33350164-0e10-50d7-9f1e-e2ecbfe8d8ae','Weinmannia sylvicola','33350164-0e10-50d7-9f1e-e2ecbfe8d8ae','Weinmannia sylvicola','be50aa77-8f2c-5b5b-a605-4cd725746653','Weinmannia syluicol','915e7ee6-d043-4a40-b21e-f3b8c7027c2f','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Weinmannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('66943b7f-cba2-477b-905a-b1e2ded37f08','','','b9f68cac-6c5f-5a8e-bce3-68e9d2ebeda1','Nozeba mica Finlay, 1930','Finlay, 1930',1930,0,'84aa3a68-b420-578b-b6cf-08a3b7283745','Nozeba mica','84aa3a68-b420-578b-b6cf-08a3b7283745','Nozeba mica','3b1231eb-29c3-5e92-8f62-6b7b8dc4d21b','Nozeba mic','66943b7f-cba2-477b-905a-b1e2ded37f08','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Iravadiidae|Nozeba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66993279-2816-4917-a445-26f0ec240a6c','','','412f65bc-6062-537b-b15c-0df2c53eebaf','Phyllonorycter messaniella (Zeller, 1846)','(Zeller, 1846)',1846,0,'36abfe80-9e26-5826-a656-980a53e1c92e','Phyllonorycter messaniella','36abfe80-9e26-5826-a656-980a53e1c92e','Phyllonorycter messaniella','46a3a0d4-daac-5e65-99c0-d9435977df19','Phyllonorycter messaniell','66993279-2816-4917-a445-26f0ec240a6c','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Phyllonorycter','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('669a75d9-08d8-4ac7-8b67-4ac55da18717','','','2149d91f-f2d9-5c3a-8790-33b7709a01ca','Neocharini','',0,0,'2149d91f-f2d9-5c3a-8790-33b7709a01ca','Neocharini','2149d91f-f2d9-5c3a-8790-33b7709a01ca','Neocharini','2149d91f-f2d9-5c3a-8790-33b7709a01ca','Neocharini','669a75d9-08d8-4ac7-8b67-4ac55da18717','Animalia|Arthropoda|Insecta|Coleoptera|Eucnemidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('669c48af-ebb2-46d4-8faa-2a11def536ba','','','9ac3197a-dd52-52be-ac01-780a448b623d','Gibberella moricola (Ces. & De Not.) Sacc. Sacc.','(Ces. & De',0,0,'32dcf0c1-b3e7-5306-b82d-35b3dcf23a6b','Gibberella moricola','32dcf0c1-b3e7-5306-b82d-35b3dcf23a6b','Gibberella moricola','d1cc457c-649d-511d-81ce-d0e06525091a','Gibberella moricol','09ae6a71-63d9-4ce5-ad13-81b9d8536a4d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Gibberella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('66a17df7-46a8-4e4c-ae4d-9efbe97bc564','','','088330bc-9217-5d81-ad7b-633981d35d6f','Punctaria latifolia Grev.','Grev.',0,0,'fc26ef90-e8e8-53f1-ad42-d22753af293d','Punctaria latifolia','fc26ef90-e8e8-53f1-ad42-d22753af293d','Punctaria latifolia','69974529-5a08-5450-880e-25ce07c8f053','Punctaria latifol','66a17df7-46a8-4e4c-ae4d-9efbe97bc564','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariaceae|Punctaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('669c68a5-e453-4b5f-b6a9-b2d925b9c235','','','9f08eeaf-d0aa-5f44-8460-b7c30ec53892','Anisotome flabellata (Kirk) Cockayne ex Crosby-Sm.','(Kirk) Cockayne ex Crosby-Sm.',0,0,'645cac72-9abc-54ea-9419-2322b779fa0e','Anisotome flabellata','645cac72-9abc-54ea-9419-2322b779fa0e','Anisotome flabellata','d35ab1e4-8dfd-58de-8d5e-d099ce7ae0ea','Anisotome flabellat','a6892e86-294b-4cc7-8242-28f08a8bb642','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6699c419-65de-4e86-aaa0-ee97102a30e6','','','e5e3d082-b0eb-5d1d-864d-19f9980918f4','Valdemunitella pyrula (Hincks, 1881)','(Hincks, 1881)',1881,0,'50d1d488-b3d2-5c1b-add7-b8b6622fbe54','Valdemunitella pyrula','50d1d488-b3d2-5c1b-add7-b8b6622fbe54','Valdemunitella pyrula','42da43d6-c794-5097-a6d4-f798023744b8','Valdemunitella pyrul','6699c419-65de-4e86-aaa0-ee97102a30e6','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Valdemunitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66a26e55-9535-4a2e-81d8-ca8d362225c9','','','35ae3c37-6237-5041-ac7e-7aff5fb6d9c5','Euphrasia dyeri Wettst.','Wettst.',0,0,'56da4857-d2d6-5d5d-8f20-f564b931aa6f','Euphrasia dyeri','56da4857-d2d6-5d5d-8f20-f564b931aa6f','Euphrasia dyeri','7cb92a86-7868-5556-a4ce-a55722d4b201','Euphrasia dyer','66a26e55-9535-4a2e-81d8-ca8d362225c9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66ab8f57-bebc-4278-9ad3-179f094af8ee','','','8b9537a4-79d9-5b6f-a193-4a77366850eb','Entoloma placidum (Fr.) Noordel.','(Fr.) Noordel.',0,0,'78f97d1e-6ce7-56d3-ac12-46ac7d460e84','Entoloma placidum','78f97d1e-6ce7-56d3-ac12-46ac7d460e84','Entoloma placidum','a6825ad6-8ff1-5886-b0a8-4c45c218da7d','Entoloma placid','66ab8f57-bebc-4278-9ad3-179f094af8ee','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66aff737-4f8c-45b8-8851-21d01c5dbc09','','','0c804d1c-f616-5b5c-9ec0-331183af1407','Psilocybe brunneoalbescens Y.S. Chang & A.K. Mills','Y.S. Chang & A.K. Mills',0,0,'2173b362-12ce-5241-8904-79e9a16834af','Psilocybe brunneoalbescens','2173b362-12ce-5241-8904-79e9a16834af','Psilocybe brunneoalbescens','2173b362-12ce-5241-8904-79e9a16834af','Psilocybe brunneoalbescens','52fd4727-5dc5-490f-a57d-5f09fcafc543','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66ac9f5a-23a2-4ebf-9139-a5a10b746c6f','','','830d4d64-75b8-52ff-ab3c-623e882797f2','Prescottella equi (Magnusson 1923) Sangal et al., 2022','(Magnusson 1923) Sangal et al., 2022',1923,0,'1a9502e0-43f5-568c-bef8-3b5389dac23a','Prescottella equi','1a9502e0-43f5-568c-bef8-3b5389dac23a','Prescottella equi','1ff85845-ec8b-5c1d-a57c-e22040544835','Prescottella equ','66ac9f5a-23a2-4ebf-9139-a5a10b746c6f','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Nocardiaceae|Prescottella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('66b6930c-e3b3-47a0-adb7-430660fae9b9','','','90664713-4ee7-5409-b2e0-20f37b815b35','Psigraptus jacksoni Rickards & Stait, 1984','Rickards & Stait, 1984',1984,0,'b98fc12d-741c-5b6e-a3da-d6a3517b5222','Psigraptus jacksoni','b98fc12d-741c-5b6e-a3da-d6a3517b5222','Psigraptus jacksoni','96dbb9ce-d6bc-5f50-b134-6f0415b1dfd4','Psigraptus iackson','66b6930c-e3b3-47a0-adb7-430660fae9b9','Animalia|Hemichordata|Graptolithina|Graptoloidea|Anisograptidae|Psigraptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66b108b4-bef3-4174-90e2-f83a530c9e84','','','31c42ce0-bead-51c3-a7e6-0b843f2d06a2','Byrrhopsis gravidus (Sharp, 1878)','(Sharp, 1878)',1878,0,'042c824f-7f64-5bbe-9280-3c8fe28b2910','Byrrhopsis gravidus','042c824f-7f64-5bbe-9280-3c8fe28b2910','Byrrhopsis gravidus','d68726a2-0bc0-5b98-aa09-22979cf31be4','Byrrhopsis grauid','66b108b4-bef3-4174-90e2-f83a530c9e84','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Byrrhopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66bbc43c-2f85-4bfd-b486-2e39889a6aed','','','89cd2555-fe4a-5939-938a-7ff2c9dd640d','Ptinosoma','',0,0,'89cd2555-fe4a-5939-938a-7ff2c9dd640d','Ptinosoma','89cd2555-fe4a-5939-938a-7ff2c9dd640d','Ptinosoma','89cd2555-fe4a-5939-938a-7ff2c9dd640d','Ptinosoma','66bbc43c-2f85-4bfd-b486-2e39889a6aed','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Ptinosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('66bed255-df07-4a99-98f9-6ec9bdb17592','','','56032bcc-6980-5ede-b438-dccb3090b247','Cryptodromiopsis','',0,0,'56032bcc-6980-5ede-b438-dccb3090b247','Cryptodromiopsis','56032bcc-6980-5ede-b438-dccb3090b247','Cryptodromiopsis','56032bcc-6980-5ede-b438-dccb3090b247','Cryptodromiopsis','66bed255-df07-4a99-98f9-6ec9bdb17592','Animalia|Arthropoda|Malacostraca|Decapoda|Dromidae|Cryptodromiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('66ba06e5-4a45-41dd-9a3e-5fe829a1eae3','','','8138a16a-0072-5277-afd0-34e6a922dee0','Gaetanus tenuispinus (Sars, 1900)','(Sars, 1900)',1900,0,'22434c52-90c4-5685-8bad-1b99f08e37b5','Gaetanus tenuispinus','22434c52-90c4-5685-8bad-1b99f08e37b5','Gaetanus tenuispinus','8e8dbc1f-48a0-516b-9a59-53dd0a3eba30','Gaetanus tenuispin','66ba06e5-4a45-41dd-9a3e-5fe829a1eae3','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Gaetanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66bd4ba5-ff8e-4a49-97d8-d288f1ea3911','','','b33e9360-f000-5d80-8e3d-70096c3346b6','Carmichaelia odorata Benth. var. odorata','',0,0,'7a79c5ee-55fa-5560-b220-1cff2680877b','Carmichaelia odorata odorata','9a6a55e9-afbf-55b7-b5d5-81ec60418b06','Carmichaelia odorata var. odorata','ca6b73a3-1f27-5cd5-91d9-93bcf56d325f','Carmichaelia odorat odorat','614947c7-3597-4bd2-b0c5-0785f1920214','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('66c5e25e-f8f6-4d66-9b76-19bb7bac1d9a','','','b9ab22b9-1fb1-55ef-9dba-34c0d7e808a8','Daption capense australe Mathews, 1913 Mathews 1913, 1913','Mathews, 1913',1913,0,'2fa1ebb0-17c7-5a6f-b62f-53210e7a7a46','Daption capense australe','2fa1ebb0-17c7-5a6f-b62f-53210e7a7a46','Daption capense australe','90d9004a-cc43-5974-b910-afe0e42641b4','Daption capens austral','66c5e25e-f8f6-4d66-9b76-19bb7bac1d9a','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Daption','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('66bd1b74-a932-4230-9e08-f613cc4178b2','','','d69a91cd-a78b-53a1-b153-84d1dc690bc4','Stenella lonicericola (Yong H. He and Z.Y. Zhang) K. Schub., H.D. Shin and U. Braun, 2005','(Yong H. He and Z.Y. Zhang) K. Schub., H.D. Shin and U. Braun, 2005',0,0,'2157a806-c46c-51f4-b4f3-a85a7a393285','Stenella lonicericola','2157a806-c46c-51f4-b4f3-a85a7a393285','Stenella lonicericola','c38ed9c4-8f85-512f-ab79-b01412a0d6b0','Stenella lonicericol','c0c7bcf1-e28c-4eb3-99d3-aeabdc46027d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Stenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('66cb518a-690d-4407-bf33-2da061d1ff76','','','60f85632-a873-5e3a-9bf8-e80397e15be3','Raphidiophrys ambigua Penard, 1904','Penard, 1904',1904,0,'597548ba-eb2e-5cf3-973f-0ab70b261167','Raphidiophrys ambigua','597548ba-eb2e-5cf3-973f-0ab70b261167','Raphidiophrys ambigua','7bfeccb8-3b60-5d13-bd7f-c32f2041d62c','Raphidiophrys ambigu','66cb518a-690d-4407-bf33-2da061d1ff76','Chromista|Heliozoa|Centrohelea|Centrohelida|Raphidiophryidae|Raphidiophrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66cabb10-5548-48d6-b0f4-2d02698c54f3','','','80351d7a-ad6c-5244-9007-4fb4991fddac','Sigmoilina sigmoidea (Brady, 1884)','(Brady, 1884)',1884,0,'beb9ad05-e19d-5824-bb84-f2239402dc01','Sigmoilina sigmoidea','beb9ad05-e19d-5824-bb84-f2239402dc01','Sigmoilina sigmoidea','ef6caa15-49c7-522f-a0a3-c4ed8f6c0d0f','Sigmoilina sigmoide','66cabb10-5548-48d6-b0f4-2d02698c54f3','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Sigmoilina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66cc9b94-c98f-4b52-85f0-9e7a8d230c2d','','','476d7c3e-cad0-54a0-954a-5fa4afd95439','Phellinus viticola (Schwein.) Donk','(Schwein.) Donk',0,0,'3f418a34-6011-5953-9b58-f7cd8d62160d','Phellinus viticola','3f418a34-6011-5953-9b58-f7cd8d62160d','Phellinus viticola','108bbe62-a918-54da-bced-e82bfddf328c','Phellinus uiticol','8e82e68f-238c-4df1-a8bb-ef663743ef28','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66c7c377-9a2c-4ec9-ac14-68e2b34656f7','','','3bbe3858-d4c3-5a8d-ac0a-97dc32f9f897','Symmetrospora marina (Phaff, Mrak & O.B. Williams) Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout','(Phaff, Mrak & O.B. Williams) Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout',0,0,'3d1adf22-d852-503e-a1d4-c22c6b49df1c','Symmetrospora marina','3d1adf22-d852-503e-a1d4-c22c6b49df1c','Symmetrospora marina','e5bc40d9-f224-5bae-b805-4cee65292623','Symmetrospora marin','66c7c377-9a2c-4ec9-ac14-68e2b34656f7','Fungi|Basidiomycota|Cystobasidiomycetes||Symmetrosporaceae|Symmetrospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66d3a6e2-ba22-43d9-ba52-652ee1a99d4f','','','d84e9eea-b0b5-5be4-bb4c-72ff008393c1','Milesina asplenii-bulbiferi McKenzie & Padamsee','McKenzie & Padamsee',0,0,'4997aa23-3a9f-56f9-8c49-6e94b5edb47f','Milesina asplenii-bulbiferi','4997aa23-3a9f-56f9-8c49-6e94b5edb47f','Milesina asplenii-bulbiferi','8672126d-765e-5285-8dcd-ef8b6962a047','Milesina asplenii-bulbifer','66d3a6e2-ba22-43d9-ba52-652ee1a99d4f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Milesina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66d1f163-dcd5-4ddc-bb38-daeab563e610','','','8c26dde2-78e7-58a4-a42d-c21a34f07bf6','Glaphyrarcha euthrepta Meyrick, 1938','Meyrick, 1938',1938,0,'0c3a8c3c-04c8-5fb1-ab3b-83654afa880d','Glaphyrarcha euthrepta','0c3a8c3c-04c8-5fb1-ab3b-83654afa880d','Glaphyrarcha euthrepta','40af9369-1c74-5ce1-bd74-184c5a2a0f81','Glaphyrarcha euthrept','66d1f163-dcd5-4ddc-bb38-daeab563e610','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Glaphyrarcha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66daf48b-fe5b-4697-bb2d-ac493c8335fd','','','d0d6086d-0424-56c3-ac89-2ec38472c3ce','Navicula viridula (Kuetzing) Kuetzing','(Kuetzing) Kuetzing',0,0,'da1bd35e-6caf-55b3-8beb-1c9274465c3c','Navicula viridula','da1bd35e-6caf-55b3-8beb-1c9274465c3c','Navicula viridula','7df4f0e8-bdcf-5edf-869b-9eb659a946f2','Navicula uiridul','66daf48b-fe5b-4697-bb2d-ac493c8335fd','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66d59650-2575-4634-b741-bf3116793010','','','7178a038-487e-5778-bf8c-9e15d1c1a075','Trichopsida oxygona (Broun, 1886)','(Broun, 1886)',1886,0,'78be5de7-86e7-596b-b226-0ef01e63cc77','Trichopsida oxygona','78be5de7-86e7-596b-b226-0ef01e63cc77','Trichopsida oxygona','c645ef47-93d2-5124-bb7c-225e16535345','Trichopsida oxygon','66d59650-2575-4634-b741-bf3116793010','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66dc68c4-dff3-4352-9217-5674abc66701','','','a7306e18-39b2-5efa-a98d-a078e6c13fb9','Meryta sinclairii (Hook.f.) Seem.','(Hook.f.) Seem.',0,0,'9f20ef11-6d40-5fb1-bc09-936a1478f142','Meryta sinclairii','9f20ef11-6d40-5fb1-bc09-936a1478f142','Meryta sinclairii','1e089ac2-d340-5fc9-97ec-67cf69f38a67','Meryta sinclair','66dc68c4-dff3-4352-9217-5674abc66701','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Meryta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66e0e818-82e5-404f-975f-6e80bd868e56','','','e8bed3a3-ac25-5a5d-b0ef-9dd1d64cdd51','Glossostigma Wight & Arn.','Wight & Arn.',0,0,'1d48a8f9-d46a-5d03-bbf4-2963990bac49','Glossostigma','1d48a8f9-d46a-5d03-bbf4-2963990bac49','Glossostigma','1d48a8f9-d46a-5d03-bbf4-2963990bac49','Glossostigma','66e0e818-82e5-404f-975f-6e80bd868e56','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Glossostigma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('66e67bf3-7fec-405c-a289-063566c4b86a','','','725b508b-0f61-5401-84e8-c7ac0acc4f39','Chara corallina var. nobilis (A.Braun) R.D.Wood','(A.Braun) R.D.Wood',0,0,'456f5752-5f7c-5c7a-8842-587358d58b50','Chara corallina nobilis','8d3c4122-433f-5f91-a9bd-95759e007b5a','Chara corallina var. nobilis','77c04e25-36a2-535f-aebf-0483001c25de','Chara corallin nobil','66e67bf3-7fec-405c-a289-063566c4b86a','Plantae|Charophyta|Charophyceae|Charales|Characeae|Chara','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('66ea9856-f351-478a-9cb2-1184bd73d54d','','','1cf2f89d-45c9-546c-bbc9-efaf1d0ae62e','Puccinia abrupta Dietel & Holw.','Dietel & Holw.',0,0,'66344224-012c-5f08-8d65-582d07560eef','Puccinia abrupta','66344224-012c-5f08-8d65-582d07560eef','Puccinia abrupta','d5c5c36c-1308-5b19-aedb-cb5737d18188','Puccinia abrupt','66ea9856-f351-478a-9cb2-1184bd73d54d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66edc75a-4461-469b-8651-1fc875c7a71d','','','123d1943-d0d5-5ad8-9864-468ce81910e6','Curvularia inaequalis (Shear) Boedijn','(Shear) Boedijn',0,0,'51f1919e-a692-5737-b797-1f9967829080','Curvularia inaequalis','51f1919e-a692-5737-b797-1f9967829080','Curvularia inaequalis','6fcfa0bd-e265-56b2-9aad-bbb3f46ef8b3','Curvularia inaequal','66edc75a-4461-469b-8651-1fc875c7a71d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66eb506c-96dc-4faa-a166-b3a6ecbb1474','','','96635987-92d4-53b5-8342-5c7f790b7ea4','Endoptychum Czern.','Czern.',0,0,'6222e3bd-d3cc-5919-8991-8bce3edca93e','Endoptychum','6222e3bd-d3cc-5919-8991-8bce3edca93e','Endoptychum','6222e3bd-d3cc-5919-8991-8bce3edca93e','Endoptychum','4a53de9b-7e25-4575-bd81-af00a25b8d5a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Endoptychum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('66e5e32a-a1db-409a-8c9d-862b2bd02518','','','ed96d002-5810-580e-8217-b725ceeb6316','Actinobacteria','',0,0,'ed96d002-5810-580e-8217-b725ceeb6316','Actinobacteria','ed96d002-5810-580e-8217-b725ceeb6316','Actinobacteria','ed96d002-5810-580e-8217-b725ceeb6316','Actinobacteria','66e5e32a-a1db-409a-8c9d-862b2bd02518','Bacteria|Posibacteria||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICNB',1);
INSERT INTO core VALUES('66e477f4-64a7-4e53-950f-9200eef45ef9','','','126fb1da-ffb0-5458-99af-b8a172fa6a71','Callistemon R.Br.','R.Br.',0,0,'4d60421b-99a4-5a43-8125-bc18286ac3f1','Callistemon','4d60421b-99a4-5a43-8125-bc18286ac3f1','Callistemon','4d60421b-99a4-5a43-8125-bc18286ac3f1','Callistemon','b3f59ba6-3fb7-4891-9e6c-e740ba6067fd','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Callistemon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('66eab273-e4b2-465b-a8ca-c349de92fa4c','','','46481ada-f19e-5766-bbbd-2a7c2a6b4163','Balclutha lucida (Butler, 1877)','(Butler, 1877)',1877,0,'ad520484-3e4c-512b-b66a-1304cd71834a','Balclutha lucida','ad520484-3e4c-512b-b66a-1304cd71834a','Balclutha lucida','292e1dea-c3ad-57b7-b3ac-e41398bf7122','Balclutha lucid','66eab273-e4b2-465b-a8ca-c349de92fa4c','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Balclutha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66f2114e-8fe1-4eca-bbdd-4a044d410b6b','','','d6ceff86-ed02-585c-bdc7-e3e5a57c3b80','Parahigginsia','',0,0,'d6ceff86-ed02-585c-bdc7-e3e5a57c3b80','Parahigginsia','d6ceff86-ed02-585c-bdc7-e3e5a57c3b80','Parahigginsia','d6ceff86-ed02-585c-bdc7-e3e5a57c3b80','Parahigginsia','66f2114e-8fe1-4eca-bbdd-4a044d410b6b','Animalia|Porifera|Demospongiae|Halichondrida|Desmoxyidae|Parahigginsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('66f310c2-e7ac-4fc9-b220-d2c0f185aa93','','','2503a6a0-1e21-5303-91b6-f898e8fc48c0','Henicopidae','',0,0,'2503a6a0-1e21-5303-91b6-f898e8fc48c0','Henicopidae','2503a6a0-1e21-5303-91b6-f898e8fc48c0','Henicopidae','2503a6a0-1e21-5303-91b6-f898e8fc48c0','Henicopidae','66f310c2-e7ac-4fc9-b220-d2c0f185aa93','Animalia|Arthropoda|Chilopoda|Lithobiida|Henicopidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('66f28e4d-4e21-441b-9d94-c21efa2dd8e9','','','4f7bbc08-9b56-5a40-bcaf-f759e6a54e5f','Nitella translucens (Persoon) C.Agardh','(Persoon) C.Agardh',0,0,'3dc192a2-0964-5e16-af53-7eeb3291da53','Nitella translucens','3dc192a2-0964-5e16-af53-7eeb3291da53','Nitella translucens','3dc192a2-0964-5e16-af53-7eeb3291da53','Nitella translucens','66f28e4d-4e21-441b-9d94-c21efa2dd8e9','Plantae|Charophyta|Charophyceae|Charales|Characeae|Nitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66f4cb0d-1653-4caf-bd4f-ff495489fe33','','','cf0f722d-288e-5ec1-9acb-47250c1e96ed','Goniochloris','',0,0,'cf0f722d-288e-5ec1-9acb-47250c1e96ed','Goniochloris','cf0f722d-288e-5ec1-9acb-47250c1e96ed','Goniochloris','cf0f722d-288e-5ec1-9acb-47250c1e96ed','Goniochloris','66f4cb0d-1653-4caf-bd4f-ff495489fe33','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Pleurochloridaceae|Goniochloris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('66fb8b2a-96b0-44e1-b9c6-348a7f1fcb3e','','','32040776-ad5b-5f96-9d93-4fa63f49da7b','Cossura','',0,0,'32040776-ad5b-5f96-9d93-4fa63f49da7b','Cossura','32040776-ad5b-5f96-9d93-4fa63f49da7b','Cossura','32040776-ad5b-5f96-9d93-4fa63f49da7b','Cossura','66fb8b2a-96b0-44e1-b9c6-348a7f1fcb3e','Animalia|Annelida|Polychaeta|Scolecida|Cossuridae|Cossura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('66edffba-a782-4083-a3e5-3acded7e1778','','','4198168d-3e86-543a-a6ab-aeb8c259fb99','Inososgenes acerbus Broun, 1921','Broun, 1921',1921,0,'330607c2-e052-57ca-a618-10931136c533','Inososgenes acerbus','330607c2-e052-57ca-a618-10931136c533','Inososgenes acerbus','b1701425-748a-5e91-b1c0-145888549651','Inososgenes acerb','66edffba-a782-4083-a3e5-3acded7e1778','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inososgenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66fb8c42-202d-4bb2-8c34-349691f6572a','','','00ac4922-839f-500a-b1c2-bdbe2b2ca2cd','Cladosporium elegans Matsush.','Matsush.',0,0,'4d086cdd-216b-57fc-a40e-70e57e809a57','Cladosporium elegans','4d086cdd-216b-57fc-a40e-70e57e809a57','Cladosporium elegans','4d086cdd-216b-57fc-a40e-70e57e809a57','Cladosporium elegans','66fb8c42-202d-4bb2-8c34-349691f6572a','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66f6b1fd-bf6a-4e38-aeb0-58781800fbc2','','','9c746efe-84cc-5252-ab22-49a2cf720b2f','Corynebacterium macginleyi Riegel et al. 1995','Riegel et al. 1995',1995,0,'08eed781-ee9b-51d4-9d43-e138b67c21a9','Corynebacterium macginleyi','08eed781-ee9b-51d4-9d43-e138b67c21a9','Corynebacterium macginleyi','4c10fa94-3979-5b33-8fc1-fe076a129051','Corynebacterium macginley','66f6b1fd-bf6a-4e38-aeb0-58781800fbc2','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('66f737da-14f8-4592-ad87-d5441ed5fb93','','','f8328f1f-9ab9-520c-b719-7fe0c11b0f2b','Cryptococcus neoformans (San Felice) Vuill.','(San Felice) Vuill.',0,0,'055c3c44-ca9d-58b8-88fc-181c84b9d656','Cryptococcus neoformans','055c3c44-ca9d-58b8-88fc-181c84b9d656','Cryptococcus neoformans','055c3c44-ca9d-58b8-88fc-181c84b9d656','Cryptococcus neoformans','66f737da-14f8-4592-ad87-d5441ed5fb93','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('670224c9-57ef-4c05-bdfe-4b6d0a5f9589','','','31db0c58-a6f7-57e2-b308-05d84291d099','Campylopus pyriformis sensu Fife','',0,0,'aa01c1cc-5655-5302-ae54-678dfe2740b9','Campylopus pyriformis','aa01c1cc-5655-5302-ae54-678dfe2740b9','Campylopus pyriformis','b277514f-d728-51e5-9988-8cdc4a5d9437','Campylopus pyriform','201c27b1-c937-48ed-a014-96fc0bdd33a3','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('66fdc625-8e07-473d-983e-6c578cfeb0fb','','','206b1654-a18f-5459-8429-984298e944fe','Exoascus wiesneri Ráthay','Ráthay',0,0,'c2f487a3-1353-5d35-b31c-2f8c41f10e55','Exoascus wiesneri','c2f487a3-1353-5d35-b31c-2f8c41f10e55','Exoascus wiesneri','ecc9afec-4af7-55ef-8104-1d495485c2a7','Exoascus wiesner','89eb04d8-af8b-4806-a43a-2cfe1c3f9685','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Exoascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66fd525c-00fc-4e06-9ea1-b919e922caa4','','','805451d7-906f-5705-b5b8-82dcc257e3cd','Calocladia Lév.','Lév.',0,0,'00280783-860f-5fac-b59c-d013b43f57c8','Calocladia','00280783-860f-5fac-b59c-d013b43f57c8','Calocladia','00280783-860f-5fac-b59c-d013b43f57c8','Calocladia','c4f4116a-d10b-4537-8015-04679bfc54dd','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Calocladia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6701b802-1d9c-4c48-8766-c49da4c1d93b','','','b0c00990-2aa6-5bbf-9309-3c9e18e8a647','Aspergillus parvulus G. Sm.','G. Sm.',0,0,'877674ae-429c-5858-9fd8-04b3d6bc0342','Aspergillus parvulus','877674ae-429c-5858-9fd8-04b3d6bc0342','Aspergillus parvulus','489be207-2fc2-53ac-b624-58f08dbdfd09','Aspergillus paruul','6701b802-1d9c-4c48-8766-c49da4c1d93b','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66ff46d5-9896-4bce-a0f6-d84f0f0921ae','','','2e7ecfab-5aea-5096-8718-882c87e37c40','Ceratomerus longifurcatus Collin, 1931','Collin, 1931',1931,0,'681f9640-d4b5-5c57-9cf2-da932d884d78','Ceratomerus longifurcatus','681f9640-d4b5-5c57-9cf2-da932d884d78','Ceratomerus longifurcatus','f5932746-519a-5d7b-8125-c4f9f3f4a853','Ceratomerus longifurcat','66ff46d5-9896-4bce-a0f6-d84f0f0921ae','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67031bcb-ed02-445b-8917-57e04f992d40','','','c33e7900-71d1-5668-ae20-efa6d0801125','Mycothyridium desertorum (Petr.) Petr.','(Petr.) Petr.',0,0,'cdcd0e27-263e-51fe-9d41-31c7279f074b','Mycothyridium desertorum','cdcd0e27-263e-51fe-9d41-31c7279f074b','Mycothyridium desertorum','45ab48dc-5ede-574f-ae69-cb1fc9ec8f38','Mycothyridium desertor','67031bcb-ed02-445b-8917-57e04f992d40','Fungi|Ascomycota|Dothideomycetes|||Mycothyridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6708b953-306a-497e-af8e-b1dbf0602d61','','','ee6a134f-fa0c-52d0-bb5f-5ad1f80c8e1f','Ophioceras leptosporum (Iqbal) Walker','(Iqbal) Walker',0,0,'38415b0b-f55d-596d-b7c5-5ffb8b5090eb','Ophioceras leptosporum','38415b0b-f55d-596d-b7c5-5ffb8b5090eb','Ophioceras leptosporum','e80226e1-3364-5679-8610-668550768eab','Ophioceras leptospor','6708b953-306a-497e-af8e-b1dbf0602d61','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Ophioceraceae|Ophioceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6707efb6-272c-49cc-9b28-ff04072dbe06','','','73d22a71-5800-506d-826f-f5c2dc466245','Neodexiospira steueri (Sterzinger, 1909)','(Sterzinger, 1909)',1909,0,'e691faee-702c-590b-aa78-bb268a5a99a0','Neodexiospira steueri','e691faee-702c-590b-aa78-bb268a5a99a0','Neodexiospira steueri','0c4ca4a7-b7be-5781-89e0-b061c2455401','Neodexiospira steuer','6707efb6-272c-49cc-9b28-ff04072dbe06','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Neodexiospira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6710bd81-f969-4d92-9725-87d60125a05b','','','d7974f8a-693d-5c8e-af6e-016a476765e8','Bromus commutatus Schrad.','Schrad.',0,0,'914adb4b-117a-5b48-862a-a63a7b6fd7cf','Bromus commutatus','914adb4b-117a-5b48-862a-a63a7b6fd7cf','Bromus commutatus','6a86ea67-c937-5719-be9c-5032fab8b515','Bromus commutat','6710bd81-f969-4d92-9725-87d60125a05b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('670b14e5-78b2-45a1-801a-9b71c57a3731','','','39b16917-56fe-5f81-a9f5-e64c8106352e','Microcalicium arenarium (Hampe ex Massal.) Tibell','(Hampe ex Massal.) Tibell',0,0,'13896af5-173e-56a6-99ad-50e8e9c9b3cc','Microcalicium arenarium','13896af5-173e-56a6-99ad-50e8e9c9b3cc','Microcalicium arenarium','0c7c6d0e-8831-560c-9d7e-2cc6fbd752de','Microcalicium arenari','670b14e5-78b2-45a1-801a-9b71c57a3731','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Microcaliciaceae|Microcalicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('670de783-01e9-4f21-89cd-b2c782ec314a','','','1431f750-1eb2-5330-b657-ae866df0dc96','Tarastethus southlandicus Broun, 1908','Broun, 1908',1908,0,'dfa47041-b0da-5fc6-a7e5-76674e70d0ea','Tarastethus southlandicus','dfa47041-b0da-5fc6-a7e5-76674e70d0ea','Tarastethus southlandicus','8bfdf634-00ad-5f60-8807-9ab65a7cd9b8','Tarastethus southlandic','670de783-01e9-4f21-89cd-b2c782ec314a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tarastethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('670deffa-6ed3-4165-b6d8-e51d088d9bbf','','','19ba9cb4-c4d6-5729-9b7b-6eeaaa1d3a22','Chamaecyparis lawsoniana (A.Murray bis) Parl.','(A.Murray bis) Parl.',0,0,'a662c09d-7ba0-5c09-9ce7-842c5c1fed39','Chamaecyparis lawsoniana','a662c09d-7ba0-5c09-9ce7-842c5c1fed39','Chamaecyparis lawsoniana','2baba214-9d2f-5aad-9d7a-ebe400baa631','Chamaecyparis lawsonian','670deffa-6ed3-4165-b6d8-e51d088d9bbf','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Chamaecyparis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6715eaf9-5427-4a02-ab28-881cd72e6df9','','','18db13ce-d06d-504e-8a8d-cc831a434281','Orthotrichum tasmanicum Hook.f. & Wilson var. tasmanicum','',0,0,'879349aa-7e51-5375-876a-5eb5e017ed4f','Orthotrichum tasmanicum tasmanicum','a882c3d4-5068-583e-bc02-0fe303e2fa3a','Orthotrichum tasmanicum var. tasmanicum','a2afdc4c-ae45-58f5-ba65-6df19f2c1794','Orthotrichum tasmanic tasmanic','6715eaf9-5427-4a02-ab28-881cd72e6df9','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('67159d0a-9d96-4eb2-811b-d040cb54fb1b','','','d9c480cc-9334-53fe-b403-1e3c02160981','Cryptothecia bartlettii G.Thor','G.Thor',0,0,'71fc1d63-a1bb-5f21-9214-960abaafda5b','Cryptothecia bartlettii','71fc1d63-a1bb-5f21-9214-960abaafda5b','Cryptothecia bartlettii','685975f8-e96a-53a4-9be2-e080c85c4af1','Cryptothecia bartlett','67159d0a-9d96-4eb2-811b-d040cb54fb1b','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Cryptothecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('671b7aaf-d6e0-42ab-b38e-15bf90aeaec8','','','53bc4099-5a27-5fd9-bdb2-cf05cf2f138a','Pseudocoremia leucelaea (Meyrick, 1909)','(Meyrick, 1909)',1909,0,'5e5b1218-e04c-582f-92c3-8dace6ae6e00','Pseudocoremia leucelaea','5e5b1218-e04c-582f-92c3-8dace6ae6e00','Pseudocoremia leucelaea','844e44e3-9a31-5973-a137-b672aaf8c683','Pseudocoremia leucelae','671b7aaf-d6e0-42ab-b38e-15bf90aeaec8','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('671abf88-0142-42bf-8b4e-2614e58fd2fb','','','2fb1ef64-3de7-547d-9ce1-fc67a2c1dac3','Asplenium obtusatum var. pseudofalcatum Kirk','Kirk',0,0,'b1b83ce0-f422-5b5f-986d-4f7a5077a608','Asplenium obtusatum pseudofalcatum','0f3b7641-e428-57c6-9a17-139840a62121','Asplenium obtusatum var. pseudofalcatum','965b00ea-121e-51bd-93df-2b3e94f86098','Asplenium obtusat pseudofalcat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('671ef2a3-ed13-40d4-851b-c8ec3d9add64','','','bc64f4a8-720b-51a3-9fb7-eefb07cb8ece','Porinula Vězda','Vězda',0,0,'4b2991f6-1245-575c-97e0-925b71cdd2b6','Porinula','4b2991f6-1245-575c-97e0-925b71cdd2b6','Porinula','4b2991f6-1245-575c-97e0-925b71cdd2b6','Porinula','05d9df1b-5e47-4b30-bb0f-a6a5d94590e5','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Porinula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('671d0309-4293-418c-96b5-cbcd6d84c6b1','','','8204fb89-6d99-537b-ae8e-58f7abf7ba43','Koeleria cheesemanii (Hack.) Petrie','(Hack.) Petrie',0,0,'fdb5c680-8e71-5527-8b41-f9a513a47a86','Koeleria cheesemanii','fdb5c680-8e71-5527-8b41-f9a513a47a86','Koeleria cheesemanii','d06824ce-3b02-570d-b7f3-e25b757a8481','Koeleria cheeseman','671d0309-4293-418c-96b5-cbcd6d84c6b1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Koeleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6719fbcc-69b9-45c4-8440-d262a27fe49d','','','f3aca14c-b0c4-5b14-b70f-244acd915e36','Sestra Walker, 1863','Walker, 1863',1863,0,'ac1be120-158b-523e-9671-01ae142384c7','Sestra','ac1be120-158b-523e-9671-01ae142384c7','Sestra','ac1be120-158b-523e-9671-01ae142384c7','Sestra','6719fbcc-69b9-45c4-8440-d262a27fe49d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Sestra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6720329b-3989-411c-8de7-06fd50c75cab','','','9d0c78b7-b697-53f6-90ad-1a18cd9e9056','Nybelinia subg. Syngenes','',0,0,'626b27a4-b4dd-5776-ab88-a2163965bdc0','Syngenes','b958bbab-8e42-5de4-bc38-2c1817cb11b9','Nybelinia subgen. Syngenes','626b27a4-b4dd-5776-ab88-a2163965bdc0','Syngenes','6720329b-3989-411c-8de7-06fd50c75cab','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha|Tentaculariidae|Nybelinia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('6725e9f5-1625-4e0e-a435-31455d030d6c','','','14cd27a9-f15a-5efc-8fca-807a7465724d','Bathylasma','',0,0,'14cd27a9-f15a-5efc-8fca-807a7465724d','Bathylasma','14cd27a9-f15a-5efc-8fca-807a7465724d','Bathylasma','14cd27a9-f15a-5efc-8fca-807a7465724d','Bathylasma','6725e9f5-1625-4e0e-a435-31455d030d6c','Animalia|Arthropoda|Maxilopoda|Sessilia|Bathylasmatidae|Bathylasma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('67245aef-5c6b-40aa-b5ba-694715991139','','','7e729dde-bb7a-5327-84e1-b180b93f66b5','Cortinarius cramesinus (E. Horak) R.H. Jones & T.W. May','(E. Horak) R.H. Jones & T.W. May',0,0,'9c4fe28b-ce22-5b80-bb30-c76b5b32519f','Cortinarius cramesinus','9c4fe28b-ce22-5b80-bb30-c76b5b32519f','Cortinarius cramesinus','1da861d9-d75d-5001-affd-3085f8c1ce5d','Cortinarius cramesin','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6728a691-514c-469c-aa02-4245e3bfd04d','','','2cd8cc8e-61af-554b-b463-097debccc8ed','Nephrocytium lunatum West','West',0,0,'27e98182-6122-590d-9ba0-b44ce2eb401a','Nephrocytium lunatum','27e98182-6122-590d-9ba0-b44ce2eb401a','Nephrocytium lunatum','daa04649-9354-53cd-a21c-2ee629c61d82','Nephrocytium lunat','6728a691-514c-469c-aa02-4245e3bfd04d','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Nephrocytium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('672808fa-19d0-48f3-98dd-6e8480460c56','','','bbdf7c73-c726-58a8-b5db-f13b56979636','Funneliformis monosporus (Gerd. & Trappe) Oehl, G.A. Silva & Sieverd.','(Gerd. & Trappe) Oehl, G.A. Silva & Sieverd.',0,0,'0e773fc7-f7ef-5c5e-9d13-623314985f15','Funneliformis monosporus','0e773fc7-f7ef-5c5e-9d13-623314985f15','Funneliformis monosporus','92d4c575-e265-5093-9a97-f75dc18e78ca','Funneliformis monospor','672808fa-19d0-48f3-98dd-6e8480460c56','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Funneliformis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64e696b9-8335-48fc-9a50-d64512deac74','','','00298856-2c8f-5d33-a6fa-8010b88e18f0','Exsul Hutton, 1901','Hutton, 1901',1901,0,'d1a17b56-7802-5645-bc1f-c011c3448d1b','Exsul','d1a17b56-7802-5645-bc1f-c011c3448d1b','Exsul','d1a17b56-7802-5645-bc1f-c011c3448d1b','Exsul','64e696b9-8335-48fc-9a50-d64512deac74','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Exsul','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64eb1b70-62df-4f96-95e2-9f0f54f8d579','','','9d538848-b686-5bb4-a6f6-cad61f74616d','Euconnus species','',0,0,'2e554bf9-2af8-5892-9883-726aadb5360e','Euconnus','2e554bf9-2af8-5892-9883-726aadb5360e','Euconnus','2e554bf9-2af8-5892-9883-726aadb5360e','Euconnus','64eb1b70-62df-4f96-95e2-9f0f54f8d579','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('64ea2949-4386-4788-9129-76e778fc8271','','','c90f9b03-7059-5f59-ad5b-a4bb913cb063','Oenothera erythrosepala Borbás','Borbás',0,0,'b636ab01-9e01-5c19-b589-4b8f71986200','Oenothera erythrosepala','b636ab01-9e01-5c19-b589-4b8f71986200','Oenothera erythrosepala','bd44e5c7-ebcb-56bd-9736-bbbce513ef9d','Oenothera erythrosepal','63284d0d-53c2-468a-8c44-d4b04177df21','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Oenothera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64f5ee79-f5a9-4ebf-bcde-3398a282a0fb','','','cdcbe8c5-2638-5f93-a431-11620273db70','Acacia dealbata Link','Link',0,0,'51288f16-d549-5113-8386-cdc020db19e0','Acacia dealbata','51288f16-d549-5113-8386-cdc020db19e0','Acacia dealbata','d3597ac3-7935-5a5d-ada8-722e1b63a24c','Acacia dealbat','64f5ee79-f5a9-4ebf-bcde-3398a282a0fb','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64ee9e4d-e836-4ac1-bf1e-61a719220d44','','','2e4e7de2-b0f9-504f-9619-477ddef17bc8','Ramaria ochracea var. siccoolivacea R.H. Petersen','R.H. Petersen',0,0,'c4203dad-6d38-50d6-999f-70238c3fddf1','Ramaria ochracea siccoolivacea','b8496a4b-0c33-54ef-967a-824ac20739e2','Ramaria ochracea var. siccoolivacea','5c384ef9-7c08-5d11-9b47-729fa00f4e23','Ramaria ochrace siccooliuace','64ee9e4d-e836-4ac1-bf1e-61a719220d44','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('64ef11a1-3804-4283-ac23-fa0f5b5a7ac5','','','12698150-ccd2-5e6a-a160-fe9cb979eeaf','Dryinus Latreille, 1805','Latreille, 1805',1805,0,'9ea59c07-6c50-51fa-952f-0f70c1a244f1','Dryinus','9ea59c07-6c50-51fa-952f-0f70c1a244f1','Dryinus','9ea59c07-6c50-51fa-952f-0f70c1a244f1','Dryinus','64ef11a1-3804-4283-ac23-fa0f5b5a7ac5','Animalia|Arthropoda|Insecta|Hymenoptera|Dryinidae|Dryinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64fc2294-85c0-4688-890b-6c601183f54e','','','75d2848d-41e4-5827-99cd-198334087b1e','Bythoceratina utilazea Hornibrook, 1952','Hornibrook, 1952',1952,0,'2abff6e1-a0c6-5fbb-9728-80543ed1e7f6','Bythoceratina utilazea','2abff6e1-a0c6-5fbb-9728-80543ed1e7f6','Bythoceratina utilazea','b0e0eb68-c55e-502b-a9b9-95f1e153e853','Bythoceratina utilaze','64fc2294-85c0-4688-890b-6c601183f54e','Animalia|Arthropoda|Ostracoda|Podocopida|Bythocytheridae|Bythoceratina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64f9f825-6f6f-4098-9f1f-5417526d13c3','','','77dafc85-53aa-5846-b3fd-5a8850e5a2a1','Parepichloë J.F. White & P.V. Reddy','J.F. White & P.V. Reddy',0,0,'f808eb9f-3a86-535a-8c87-9a891f5adb47','Parepichloe','f808eb9f-3a86-535a-8c87-9a891f5adb47','Parepichloe','f808eb9f-3a86-535a-8c87-9a891f5adb47','Parepichloe','64f9f825-6f6f-4098-9f1f-5417526d13c3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Parepichloë','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('64f6c506-a8ab-407c-9a63-c20001ae1ac3','','','daeeaf2a-bea5-5491-95fc-88742ede1a8c','Cocconeidales E.J.Cox','E.J.Cox',0,0,'02467a72-8021-588d-9131-58c4580af8ab','Cocconeidales','02467a72-8021-588d-9131-58c4580af8ab','Cocconeidales','02467a72-8021-588d-9131-58c4580af8ab','Cocconeidales','64f6c506-a8ab-407c-9a63-c20001ae1ac3','Chromista|Ochrophyta|Bacillariophyceae|Cocconeidales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('65014e95-bf17-411b-a88d-08bef68de253','','','088ef9e4-5a27-54c3-aa0c-cbdba2aa8ca7','Entoloma panniculus (Berk.) Sacc.','(Berk.) Sacc.',0,0,'ef40a4c7-79e9-5bed-84cb-d3f298de63b8','Entoloma panniculus','ef40a4c7-79e9-5bed-84cb-d3f298de63b8','Entoloma panniculus','eb755a86-b8a7-51d6-86fc-d45f89a2319e','Entoloma pannicul','65014e95-bf17-411b-a88d-08bef68de253','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64fb2410-4d6b-4b84-aca2-f5155fbf529d','','','fbca12f2-776d-53f6-8bcc-f13080aaf8f9','Sphagnum mirabile Müll.Hal. & Warnst.','Müll.Hal. & Warnst.',0,0,'e00371cd-ccb3-5b72-98f3-7ad361ed078e','Sphagnum mirabile','e00371cd-ccb3-5b72-98f3-7ad361ed078e','Sphagnum mirabile','75955e0a-86a3-5213-8d43-7539f053c443','Sphagnum mirabil','64fb2410-4d6b-4b84-aca2-f5155fbf529d','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65029022-0477-41a3-9275-65f847abd5be','','','dffa012c-b57e-5fca-9da9-3a4e332fea20','Gautieria otthii Trog','Trog',0,0,'d30e5933-de52-5071-a0be-d07b06197525','Gautieria otthii','d30e5933-de52-5071-a0be-d07b06197525','Gautieria otthii','16932827-1f93-5132-b3e4-96e2f117ad1d','Gautieria otth','65029022-0477-41a3-9275-65f847abd5be','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Gautieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6502168f-3f11-4433-90b3-9f36545efb4d','','','dca83d41-e646-5fb7-a268-56b60aa4b7c2','Agaricus candolleanus Fr.','Fr.',0,0,'d1696234-7c19-5e2a-a469-95aa83aba6b9','Agaricus candolleanus','d1696234-7c19-5e2a-a469-95aa83aba6b9','Agaricus candolleanus','d89e7f1b-44fa-5af3-8a5e-e52896c6d133','Agaricus candollean','cc94d99e-f0d6-4f33-97f3-2457d2ad51f4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64ffe934-86c2-400b-b84f-b57f42c67265','','','5cc3a47f-559e-51a7-a33a-c63bbf63bd8a','Alomasoma nordpacificum Zenkevitch, 1958','Zenkevitch, 1958',1958,0,'c23cfbca-6be4-5cb1-936c-880d7767bf98','Alomasoma nordpacificum','c23cfbca-6be4-5cb1-936c-880d7767bf98','Alomasoma nordpacificum','efbfa910-9831-5566-a9c5-1dd61d041f94','Alomasoma nordpacific','64ffe934-86c2-400b-b84f-b57f42c67265','Animalia|Echiura||Echiuroinea|Bonelliidae|Alomasoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65095af0-5e28-4068-8211-521c3cb97a5f','','','5a561558-0389-5385-943e-87e1a117df10','Aleurodiscus disciformis (DC.) Pat.','(DC.) Pat.',0,0,'fc24fe6b-d68d-5966-8449-e22202eecc00','Aleurodiscus disciformis','fc24fe6b-d68d-5966-8449-e22202eecc00','Aleurodiscus disciformis','2e6bc051-7dd9-5226-9b82-83654e4836ec','Aleurodiscus disciform','5c085396-ba5f-4345-9f01-fda8ecf1ce5c','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('650c5bd9-6ddf-4f52-89f8-5f9ed5066c8d','','','acf8ff50-ad8b-53dd-a828-aab14f2ff5d6','Dacrymyces vermiformis Berk. & Broome','Berk. & Broome',0,0,'619e7f37-6bfe-53d7-9ecd-961e71186fae','Dacrymyces vermiformis','619e7f37-6bfe-53d7-9ecd-961e71186fae','Dacrymyces vermiformis','4ff8064e-cee7-5114-8327-44ade30bd4b4','Dacrymyces uermiform','4912bd8d-5f29-401a-9c21-f03e7a7f44eb','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6509f4e2-7141-4cec-851d-f2edf47ae40d','','','40355ad0-c026-5f0e-98d1-c8f767364ef0','Hydnellum scrobiculatum (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'901b43e9-c4f1-57be-afb5-68a97f1c8f27','Hydnellum scrobiculatum','901b43e9-c4f1-57be-afb5-68a97f1c8f27','Hydnellum scrobiculatum','5038c1be-b6b4-5b2b-868c-d0be6d9ca7a8','Hydnellum scrobiculat','6509f4e2-7141-4cec-851d-f2edf47ae40d','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Bankeraceae|Hydnellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('650d2c6a-00f0-41a1-af2f-8154a1aa01cd','','','cfca9d26-d8ac-5909-9885-a977c703b339','Polysiphonia muelleriana J.Agardh','J.Agardh',0,0,'390ae0f2-6b55-5e0a-92e0-f14a31ef6ac4','Polysiphonia muelleriana','390ae0f2-6b55-5e0a-92e0-f14a31ef6ac4','Polysiphonia muelleriana','edc45ba3-5b9d-58ec-9efc-8892262614f7','Polysiphonia muellerian','650d2c6a-00f0-41a1-af2f-8154a1aa01cd','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Polysiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65196dd7-77a0-4ca1-ac08-405c10958889','','','bd02889f-2c55-59a9-89d7-b2f5a006c4d5','Freyana','',0,0,'bd02889f-2c55-59a9-89d7-b2f5a006c4d5','Freyana','bd02889f-2c55-59a9-89d7-b2f5a006c4d5','Freyana','bd02889f-2c55-59a9-89d7-b2f5a006c4d5','Freyana','65196dd7-77a0-4ca1-ac08-405c10958889','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Freyaniidae|Freyana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6516698d-cd71-4872-870b-42cf2eff8bfe','','','c8bb060f-6ec5-52a1-9516-3242e6c2b63c','Aspelta angusta Harring & Myers, 1928','Harring & Myers, 1928',1928,0,'492d42c6-2df2-5ec7-8fb0-adfb56287fcf','Aspelta angusta','492d42c6-2df2-5ec7-8fb0-adfb56287fcf','Aspelta angusta','0d2365a2-47f7-5625-aad7-7e0f8eebd0ae','Aspelta angust','6516698d-cd71-4872-870b-42cf2eff8bfe','Animalia|Gnathifera|Rotifera|Ploimida|Dicranophoridae|Aspelta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('651c2373-6da5-414e-a626-c4967c2363a3','','','9a78c161-4a97-5b93-a38c-c11055f147b4','Nephopteryx subditella Walker, 1866','Walker, 1866',1866,0,'392d0fc9-da48-53ab-a3f6-e3b3783ee902','Nephopteryx subditella','392d0fc9-da48-53ab-a3f6-e3b3783ee902','Nephopteryx subditella','a90c352e-c709-5f7d-99ff-d6aad381b759','Nephopteryx subditell','468827f2-9df0-4059-bdc6-fdc94ebb5433','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Nephopteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('651ce56c-7daa-472b-ae78-0aa726624d57','','','0c834bc4-84fa-59db-8862-e8568e935b70','Plagiogramma interruptum (Gregory) Ralfs','(Gregory) Ralfs',0,0,'f1538548-d515-59f3-8688-a0985ee4303c','Plagiogramma interruptum','f1538548-d515-59f3-8688-a0985ee4303c','Plagiogramma interruptum','3d58a4ab-73a4-5ab0-bdc6-87a132508944','Plagiogramma interrupt','651ce56c-7daa-472b-ae78-0aa726624d57','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Plagiogrammaceae|Plagiogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('652188aa-cfb8-49a1-b21f-b0bc2a8b0173','','','9f8e78b7-7141-53ed-99a4-9d70d5b38d53','Myxaster species Mah','',0,0,'be83155b-e7c1-510e-9905-5866006f5055','Myxaster','be83155b-e7c1-510e-9905-5866006f5055','Myxaster','be83155b-e7c1-510e-9905-5866006f5055','Myxaster','652188aa-cfb8-49a1-b21f-b0bc2a8b0173','Animalia|Echinodermata|Asteroidea|Elatida|Myxasteridae|Myxaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6520e71f-fabf-4f7a-a932-eeda1481c52d','','','1f41e1e8-5b99-5894-947d-9ac52258b83c','Perrissina variceps Malloch, 1938','Malloch, 1938',1938,0,'88354169-fed1-5b74-b328-1449a56abb8f','Perrissina variceps','88354169-fed1-5b74-b328-1449a56abb8f','Perrissina variceps','179e22ba-64bf-5b07-a021-a969dce8e99b','Perrissina uariceps','6520e71f-fabf-4f7a-a932-eeda1481c52d','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Perrissina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('652810ba-bca3-4702-8b06-2fcf32f21bf8','','','b73a2f81-196f-553f-9a4b-77f0abad9bf6','Viburnum opulus var. americanum Aiton','Aiton',0,0,'7585653f-5fa0-5739-b5d4-17f56f90767f','Viburnum opulus americanum','7770d71d-e7ba-5729-88f3-6a616fd133f9','Viburnum opulus var. americanum','3c037f58-c94b-5a65-a86a-3ce5d4b058fe','Viburnum opul american','6bdaef5b-aa6c-4c74-97d4-6513f7c3807c','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Adoxaceae|Viburnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('65281e26-6164-482f-9401-6f54ef4c34cd','','','afb6e316-9e6f-566c-9cad-f11faa3c9245','Parepierus punctulipennis (Broun, 1880)','(Broun, 1880)',1880,0,'306fea89-b047-5804-be70-6ec0880f63b2','Parepierus punctulipennis','306fea89-b047-5804-be70-6ec0880f63b2','Parepierus punctulipennis','f2ee7559-551d-553e-a629-6241121dc66a','Parepierus punctulipenn','65281e26-6164-482f-9401-6f54ef4c34cd','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Parepierus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65251de2-f817-4036-a56e-e0947a42a15e','','','80734422-faf3-581e-b087-d1a387bded21','Valsa sordida Nitschke','Nitschke',0,0,'c557ba0d-e89e-5cfd-8a7d-079a2e5db234','Valsa sordida','c557ba0d-e89e-5cfd-8a7d-079a2e5db234','Valsa sordida','e4653719-64bb-58a9-8e4b-af62b61cf053','Valsa sordid','eb9b8eac-536d-406e-b193-246dd5462a6a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Valsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('652b91a6-86b7-4697-92bd-0b44487ce0cc','','','3f16ac72-30b7-5d72-8017-a7a4b9193f6d','Prospinitectus','',0,0,'3f16ac72-30b7-5d72-8017-a7a4b9193f6d','Prospinitectus','3f16ac72-30b7-5d72-8017-a7a4b9193f6d','Prospinitectus','3f16ac72-30b7-5d72-8017-a7a4b9193f6d','Prospinitectus','652b91a6-86b7-4697-92bd-0b44487ce0cc','Animalia|Nematoda|Secernentea|Spirurida|Cystidicolidae|Prospinitectus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('652ace4a-c5f9-4a67-95fc-246c61aca0a3','','','d0832308-9cb3-543c-a0fa-db8262b89957','Pleurograptus linearis','',0,0,'d0832308-9cb3-543c-a0fa-db8262b89957','Pleurograptus linearis','d0832308-9cb3-543c-a0fa-db8262b89957','Pleurograptus linearis','c6af2185-2704-5da5-9a99-10678b43c947','Pleurograptus linear','652ace4a-c5f9-4a67-95fc-246c61aca0a3','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Pleurograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('672b42b5-915a-48dd-a87b-5b3f56a0553b','','','17930e8b-2eb4-5095-bc4d-3872a411715e','Buellia fuscoatrula Zahlbr.','Zahlbr.',0,0,'65433edf-dc33-54bf-b8eb-c837992f7aaf','Buellia fuscoatrula','65433edf-dc33-54bf-b8eb-c837992f7aaf','Buellia fuscoatrula','c0d40900-85aa-5076-a368-fb308dc922d0','Buellia fuscoatrul','672b42b5-915a-48dd-a87b-5b3f56a0553b','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('672e933f-f294-43e8-9c95-b116fec51ea9','','','bc336f2c-affb-58e1-9a51-08e243821d71','Dasytricheta kapuniana Pasnik, 2007','Pasnik, 2007',2007,0,'c8c06050-6677-5dba-bcb8-fca7f7434051','Dasytricheta kapuniana','c8c06050-6677-5dba-bcb8-fca7f7434051','Dasytricheta kapuniana','1966a123-b285-5807-a2a7-626656097cc3','Dasytricheta kapunian','672e933f-f294-43e8-9c95-b116fec51ea9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Dasytricheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('672e0ea1-42a3-4ea3-bbf6-b04ac87d5b88','','','79f203dd-3b00-5a71-a3fb-9d2b9c4de44c','Ascomorpha ecaudis (Perty, 1850)','(Perty, 1850)',1850,0,'eb0b4790-fddb-5baf-91ab-64471a04e58c','Ascomorpha ecaudis','eb0b4790-fddb-5baf-91ab-64471a04e58c','Ascomorpha ecaudis','24bf5f55-1623-57d8-ae52-aaf77bb241c4','Ascomorpha ecaud','672e0ea1-42a3-4ea3-bbf6-b04ac87d5b88','Animalia|Gnathifera|Rotifera|Ploimida|Gastropodidae|Ascomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('672ad762-faa0-492e-b3d8-a07f19ae4758','','','2917cf71-cc50-5815-90bc-349f64c35b92','Diplodina pedicularidis (Fuckel) Lind','(Fuckel) Lind',0,0,'c4c8e03c-250f-586c-9a8f-c33ff4a23555','Diplodina pedicularidis','c4c8e03c-250f-586c-9a8f-c33ff4a23555','Diplodina pedicularidis','5798efea-06f0-5d66-ab2a-c6688c7506f8','Diplodina pedicularid','672ad762-faa0-492e-b3d8-a07f19ae4758','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Diplodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67303675-ba03-4db8-b9ce-5b3d6e20ddc8','','','470bcafd-6c96-5691-b9cd-4ba905d66155','Urceolus alenitzini Mert.','Mert.',0,0,'98b4fd46-f3cf-53d4-a183-935b3cdfbff3','Urceolus alenitzini','98b4fd46-f3cf-53d4-a183-935b3cdfbff3','Urceolus alenitzini','e8896f21-f18c-572e-ac7d-9ad9c701a95c','Urceolus alenitzin','67303675-ba03-4db8-b9ce-5b3d6e20ddc8','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Peranemaceae|Urceolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6733d7c0-adab-4f7e-b4c5-5e54ff1b1946','','','5bdab354-8d23-5bf1-849a-11fb4a2f8e4d','Parmotrema arnoldii (Du Rietz) Hale','(Du Rietz) Hale',0,0,'64298b4f-6664-564b-a948-b51fc6c7a399','Parmotrema arnoldii','64298b4f-6664-564b-a948-b51fc6c7a399','Parmotrema arnoldii','0fd8f877-9e52-53b0-94e4-9d438d8cbf55','Parmotrema arnold','6733d7c0-adab-4f7e-b4c5-5e54ff1b1946','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6730e058-470f-4330-a26b-be238aaf7e52','','','b489f3fa-5ec4-50f2-a73d-0d563c5b308b','Clitarchus','',0,0,'b489f3fa-5ec4-50f2-a73d-0d563c5b308b','Clitarchus','b489f3fa-5ec4-50f2-a73d-0d563c5b308b','Clitarchus','b489f3fa-5ec4-50f2-a73d-0d563c5b308b','Clitarchus','6730e058-470f-4330-a26b-be238aaf7e52','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmatidae|Clitarchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('67330ad8-698c-4f18-bc65-cbda709f78d1','','','bceefc8e-a916-5444-95c1-f740bb609ace','Thalassarche impavida Mathews, 1912','Mathews, 1912',1912,0,'abca7b06-350b-58f6-ab7a-bcaf9c44d2dc','Thalassarche impavida','abca7b06-350b-58f6-ab7a-bcaf9c44d2dc','Thalassarche impavida','33846199-74e3-5470-ac7b-210f8d0cae5c','Thalassarche impauid','67330ad8-698c-4f18-bc65-cbda709f78d1','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('673a19c1-98e3-4ac5-98bb-35116cdea481','','','0bce7879-2f45-5809-a0e9-3e305a9bea55','Microeciella','',0,0,'0bce7879-2f45-5809-a0e9-3e305a9bea55','Microeciella','0bce7879-2f45-5809-a0e9-3e305a9bea55','Microeciella','0bce7879-2f45-5809-a0e9-3e305a9bea55','Microeciella','673a19c1-98e3-4ac5-98bb-35116cdea481','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Diastoporidae|Microeciella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('673a3661-da7c-4ecb-89ba-5dc9bb44150b','','','b29d7a31-abca-56d1-9c70-7e66c9d89839','Alvania aupouria (Powell, 1937)','(Powell, 1937)',1937,0,'ae382819-5c52-546a-a07c-5a382474a20d','Alvania aupouria','ae382819-5c52-546a-a07c-5a382474a20d','Alvania aupouria','8e7291f4-dd1d-529e-a6b8-22b8cc0b7486','Alvania aupour','673a3661-da7c-4ecb-89ba-5dc9bb44150b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Alvania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('673704e4-6bce-44bd-b3e2-50f0d42f5ce3','','','36ab66e0-870e-5fd8-8097-064a9e025130','Fragilariforma virescens var. subsalina (Grunow) Bukhtiyarova','(Grunow) Bukhtiyarova',0,0,'a2b26218-b009-5e00-bcf2-e928874ed4c4','Fragilariforma virescens subsalina','18a34307-6540-54b3-aaf0-e9d37891557f','Fragilariforma virescens var. subsalina','01669925-015d-52a6-ba0f-fc7a23851691','Fragilariforma uirescens subsalin','673704e4-6bce-44bd-b3e2-50f0d42f5ce3','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilariforma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('673b3be4-eea0-4a61-9ef5-88ecba38fefe','','','6860231c-9342-5a8c-b513-613f84402729','Calohypsibius ornatus (Richters, 1900)','(Richters, 1900)',1900,0,'6d443a44-9b32-5dd1-936b-b32123795015','Calohypsibius ornatus','6d443a44-9b32-5dd1-936b-b32123795015','Calohypsibius ornatus','bb84dff3-99aa-589e-9ec4-3b9f3940fe0e','Calohypsibius ornat','673b3be4-eea0-4a61-9ef5-88ecba38fefe','Animalia|Tardigrada|Eutardigrada|Parachela|Calohypsibiidae|Calohypsibius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('673757d2-8181-49aa-a67a-a577b18103bc','','','84e1acad-fa83-56cd-b5fb-aa01eb325c70','Argalista rotella Powell, 1937','Powell, 1937',1937,0,'3f3fec9a-62fd-53da-8267-aba0a365d223','Argalista rotella','3f3fec9a-62fd-53da-8267-aba0a365d223','Argalista rotella','63031e1a-678e-568c-9909-bcfe5ed46a8f','Argalista rotell','673757d2-8181-49aa-a67a-a577b18103bc','Animalia|Mollusca|Gastropoda|Vetigastropoda|Colloniidae|Argalista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('673e2cc7-e9a2-4d4c-b3cb-dc5e5c65c894','','','455fb0d2-f02c-5c13-a337-6a906f27df48','Eriostemon myoporoides DC.','DC.',0,0,'b9e68da9-a34d-5996-b494-4832bda865ee','Eriostemon myoporoides','b9e68da9-a34d-5996-b494-4832bda865ee','Eriostemon myoporoides','8585826c-7858-56b3-8b75-152bde9f841b','Eriostemon myoporoid','04cac205-7e3f-4006-ba14-7c2f4d141d79','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Eriostemon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6742d474-e78b-45b1-82d8-9169d5be8390','','','33781ba8-1d20-5c35-868a-a37b1cd45142','Scepanotrocha corniculata Bryce, 1910','Bryce, 1910',1910,0,'492913df-01c7-555c-a8eb-f3e2060de180','Scepanotrocha corniculata','492913df-01c7-555c-a8eb-f3e2060de180','Scepanotrocha corniculata','fd85fa8a-45f8-5abb-83bc-da1dc12f7626','Scepanotrocha corniculat','6742d474-e78b-45b1-82d8-9169d5be8390','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Scepanotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('673f2608-41cb-4481-97a3-ac9690be7071','','','8147a11b-2346-5ca4-8dce-0ef3852043d6','Nephelolejeunea talinayi (S.W.Arnell) Grolle','(S.W.Arnell) Grolle',0,0,'ed995af9-e26d-5371-b2ff-58e2e5292617','Nephelolejeunea talinayi','ed995af9-e26d-5371-b2ff-58e2e5292617','Nephelolejeunea talinayi','ffe95b69-caa4-5cd3-ac7c-e16101159adb','Nephelolejeunea talinay','0d67c554-7127-454a-9678-c49ebb30a60c','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Nephelolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67462cf4-ca7e-4a6b-9a7d-fca273a1146b','','','3f2f2690-44f5-5945-8ba2-5304ffa2006c','Hemityphis tenuimanus Claus, 1879','Claus, 1879',1879,0,'59ea77cb-8c04-5dc4-a442-f426f13bbe5c','Hemityphis tenuimanus','59ea77cb-8c04-5dc4-a442-f426f13bbe5c','Hemityphis tenuimanus','edf02287-4f4f-5d49-8a61-5e112cdee019','Hemityphis tenuiman','67462cf4-ca7e-4a6b-9a7d-fca273a1146b','Animalia|Arthropoda|Malacostraca|Amphipoda|Platyscelidae|Hemityphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6748ea96-0794-494d-8afa-1678b64738f6','','','ddbf1568-5ac1-551b-b173-5530fe1ef05e','Epichorista tenebrosa Philpott, 1917','Philpott, 1917',1917,0,'f9f6614a-bd27-5447-a7fa-ef6c806be4b4','Epichorista tenebrosa','f9f6614a-bd27-5447-a7fa-ef6c806be4b4','Epichorista tenebrosa','47dac9c2-cf24-5716-bf8f-ec4e5dc18210','Epichorista tenebros','6748ea96-0794-494d-8afa-1678b64738f6','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Epichorista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('674760f1-6352-4eb2-a22f-46480b4afd99','','','69a9560e-d605-5b20-bd23-ad5e91c511ae','Carex oederi Retz.','Retz.',0,0,'9fa60848-f04a-5dcf-a2c4-b7b523bd7d6a','Carex oederi','9fa60848-f04a-5dcf-a2c4-b7b523bd7d6a','Carex oederi','0d578234-0b44-51d4-87c6-0083a14a2c39','Carex oeder','674760f1-6352-4eb2-a22f-46480b4afd99','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('674e055a-097a-4062-93bd-45278d6df8c3','','','37ee9d8e-298a-5072-a03d-4330ce9812e7','Kneiffia Fr.','Fr.',0,0,'05525a23-1992-58d2-8e52-db1f18352ce7','Kneiffia','05525a23-1992-58d2-8e52-db1f18352ce7','Kneiffia','05525a23-1992-58d2-8e52-db1f18352ce7','Kneiffia','9fe8df7d-fcbf-4eab-b0af-1b40accd7847','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Kneiffia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('67478007-b4cd-427d-92f7-9eb592406e55','','','6a863a09-f341-5871-a939-f829af5b4d05','Anas platyrhynchos Linnaeus, 1758','Linnaeus, 1758',1758,0,'87658978-1856-56b6-9943-38aa0a47a713','Anas platyrhynchos','87658978-1856-56b6-9943-38aa0a47a713','Anas platyrhynchos','0fa2b4ec-21eb-5a21-8b61-579d755b834f','Anas platyrhynch','67478007-b4cd-427d-92f7-9eb592406e55','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6749ec05-6265-40ea-94ef-f8633832d956','','','77a40736-06c8-5b8d-82b2-ec0f60b9963e','Deschampsia tenella Petrie var. tenella','',0,0,'474bb188-3865-5b3d-b467-1eca5a97a4e3','Deschampsia tenella tenella','73f5aa9f-123c-5d19-8be6-4f2170b5e718','Deschampsia tenella var. tenella','83ac0efc-fc58-5fe4-b4ed-7dee9e5db2f3','Deschampsia tenell tenell','ea957a69-9e42-4b42-b4ee-b9dc16cd306c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deschampsia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6754353c-23ee-40a8-a831-31083b6b8120','','','762ef950-17ed-5c56-937f-bb3c9caa2d68','Peperomia arabica var. floribunda Miq.','Miq.',0,0,'facbab6c-f96f-564b-9398-f8d2dbb03772','Peperomia arabica floribunda','1a7da1ac-6414-55ee-8d4f-c82e50bfae3d','Peperomia arabica var. floribunda','630f6228-573e-566b-973a-2bbe9d4047df','Peperomia arabic floribund','362a2408-56df-444e-9464-3c46b83e2327','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Peperomia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('67537a8c-3fef-4704-a6c3-9f6448da48da','','','1ed831a4-557a-5c2a-8608-c8c3589d6046','Amaryllis laticoma Ker Gawl.','Ker Gawl.',0,0,'e76527f8-b71c-5baf-bacf-7306f7377b70','Amaryllis laticoma','e76527f8-b71c-5baf-bacf-7306f7377b70','Amaryllis laticoma','f5ecf2fb-e4aa-5ffa-964d-694992e49bc8','Amaryllis laticom','2574a37f-ec20-4bc5-a5ea-a4055fbfcc8c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Amaryllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('674f73ab-8915-4c32-8dc9-f394b5529865','','','9ca38302-45f6-54b9-b8aa-62a9bd3246f3','Pyrameis ida Alfken, 1899','Alfken, 1899',1899,0,'e1a9fe16-b6bd-5e40-9e37-efc39b1cf750','Pyrameis ida','e1a9fe16-b6bd-5e40-9e37-efc39b1cf750','Pyrameis ida','b815a22d-2a39-5055-b710-c460cb1f56b3','Pyrameis id','acb85e14-a116-476c-829f-cbb22d60e2ac','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Pyrameis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('675bd46a-e3d9-48ef-b0b6-20ca7764697e','','','b70c645a-b2ee-56f6-b815-5eac4907f318','Crypthelia robusta Cairns, 1991','Cairns, 1991',1991,0,'83a004b1-88c9-5d0c-bba8-2d654ce5c5db','Crypthelia robusta','83a004b1-88c9-5d0c-bba8-2d654ce5c5db','Crypthelia robusta','fb36e946-a675-5c43-9f5b-be014e7bf795','Crypthelia robust','675bd46a-e3d9-48ef-b0b6-20ca7764697e','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Crypthelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('675a130c-6c6f-4429-9eec-0cd052a5f6ea','','','222bc540-d287-5b34-b4d8-1dc7966ceb72','Gymnocaulon P.A.Duvign.','P.A.Duvign.',0,0,'a7f9bab5-a899-59f7-a03e-ffd34aca517c','Gymnocaulon','a7f9bab5-a899-59f7-a03e-ffd34aca517c','Gymnocaulon','a7f9bab5-a899-59f7-a03e-ffd34aca517c','Gymnocaulon','675a130c-6c6f-4429-9eec-0cd052a5f6ea','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Stereocaulaceae|Gymnocaulon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('67599c8e-bce5-4a4a-b6b2-21f4fd29c3d2','','','581e469d-9249-570d-af3c-283304d41c37','Tingena morosa (Philpott, 1926)','(Philpott, 1926)',1926,0,'3974e1cd-ac9f-5d8a-939c-2ddd8a572b61','Tingena morosa','3974e1cd-ac9f-5d8a-939c-2ddd8a572b61','Tingena morosa','90414fa5-c20f-5cc2-a79a-0abb3bd84261','Tingena moros','67599c8e-bce5-4a4a-b6b2-21f4fd29c3d2','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6755d4c0-d453-4748-8b81-33c99eb9cda2','','','c39aaec7-c3be-55ff-b475-ca9df6839da7','Limnactinia','',0,0,'c39aaec7-c3be-55ff-b475-ca9df6839da7','Limnactinia','c39aaec7-c3be-55ff-b475-ca9df6839da7','Limnactinia','c39aaec7-c3be-55ff-b475-ca9df6839da7','Limnactinia','6755d4c0-d453-4748-8b81-33c99eb9cda2','Animalia|Cnidaria||Actiniaria|Limnactiniidae|Limnactinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6759a1e2-9162-4705-986b-543c315ffb3e','','','fdaa4cfb-8c30-5026-901b-0c99818f0c9f','Gomphoneis minuta var. cassieae Kociolek & Stoermer','Kociolek & Stoermer',0,0,'905f66f1-b0cf-54e8-aff5-97c837f3f1a3','Gomphoneis minuta cassieae','ef7b73e8-ebb1-5250-a5df-8a8afc8140ed','Gomphoneis minuta var. cassieae','2dad0520-6100-5a43-8bb8-0e807aa9a650','Gomphoneis minut cassie','6759a1e2-9162-4705-986b-543c315ffb3e','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Gomphonemataceae|Gomphoneis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('675c2df3-201b-4b25-9cfe-b6d4c455ad03','','','e1f0dd67-8e3d-518b-b0e5-20a525eaad43','Costaticella benecostata (Levinsen, 1909)','(Levinsen, 1909)',1909,0,'ec18bf1a-9a36-5564-992f-222b6c3c1471','Costaticella benecostata','ec18bf1a-9a36-5564-992f-222b6c3c1471','Costaticella benecostata','3024e47d-93a0-55e9-917f-be05ba23f4f4','Costaticella benecostat','675c2df3-201b-4b25-9cfe-b6d4c455ad03','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Costaticella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6762af9c-abd6-42b5-ad09-0c0bcb798a00','','','1caf761b-507f-58a7-8acb-54b4baaf6835','Pinus massoniana Lamb.','Lamb.',0,0,'59598f1c-3abf-5f23-a4a6-5950131c0081','Pinus massoniana','59598f1c-3abf-5f23-a4a6-5950131c0081','Pinus massoniana','9cb30349-ccc3-55d7-9d86-9a2797c692af','Pinus massonian','6762af9c-abd6-42b5-ad09-0c0bcb798a00','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6761bbe5-c010-45f2-b102-2ed0af7ed9b7','','','0450e0e5-fd4d-5f95-9654-0e489a4a013d','Celmisia vernicosa var. mollicula Allan','Allan',0,0,'d4636899-75db-53e5-9a4b-e29621082bc6','Celmisia vernicosa mollicula','300f795d-5a1f-5cdd-8379-73f372babbac','Celmisia vernicosa var. mollicula','d084d1ea-bee4-5b9a-8c3c-c2281bc40390','Celmisia uernicos mollicul','7b88b977-7af5-4886-afbb-58b2c4c89b4b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('676071cc-1145-48a7-a9f7-47ef3b15f682','','','e3492ae1-afa3-5dd2-aa99-d359110b46c7','Amanita nehuta G.S. Ridl.','G.S. Ridl.',0,0,'306151fd-671e-50a6-9436-7553d3f3af8c','Amanita nehuta','306151fd-671e-50a6-9436-7553d3f3af8c','Amanita nehuta','982bf4f8-62da-537a-92e0-bd2e4b4b364b','Amanita nehut','676071cc-1145-48a7-a9f7-47ef3b15f682','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('675e9cd5-aafb-4b7f-9827-612b7e8033e8','','','e216de33-6609-562e-b411-779838e50478','Lithocharis species','',0,0,'2eb85686-3528-5103-9871-4d57a24b22b4','Lithocharis','2eb85686-3528-5103-9871-4d57a24b22b4','Lithocharis','2eb85686-3528-5103-9871-4d57a24b22b4','Lithocharis','675e9cd5-aafb-4b7f-9827-612b7e8033e8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Lithocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('67629d29-3357-49f8-96ff-7f6cdc4e4c9c','','','b11d78ea-7cec-5b59-b16b-8ad525ebc73c','Leptopyrgus manneringi (Climo, 1974)','(Climo, 1974)',1974,0,'c4282e97-5d22-59ec-92f0-126680a0cbcc','Leptopyrgus manneringi','c4282e97-5d22-59ec-92f0-126680a0cbcc','Leptopyrgus manneringi','2c3ed627-afb0-5eb6-8dcc-dfaf1a0bf05a','Leptopyrgus mannering','67629d29-3357-49f8-96ff-7f6cdc4e4c9c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Leptopyrgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67687c04-bed1-4108-b341-0ef3ad10079f','','','6307d8b3-90e1-5464-83de-53eaec8fc48c','Dictyostelium aureostipes Cavender, Raper & Norberg','Cavender, Raper & Norberg',0,0,'1a424d6c-7adc-50b4-9bd1-6d7d0be57806','Dictyostelium aureostipes','1a424d6c-7adc-50b4-9bd1-6d7d0be57806','Dictyostelium aureostipes','c7c9bdaf-3c76-58ae-b138-29630b4914f8','Dictyostelium aureostip','67687c04-bed1-4108-b341-0ef3ad10079f','Protozoa|Amoebozoa|Dictyostelea|Dictyosteliida|Dictyosteliidae|Dictyostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('676938ee-ef3a-40cb-86d4-56180c9297cb','','','8c68f5c8-1b31-561b-a0f7-028685777362','Clethra L.','L.',0,0,'aaaa54ae-0401-5fee-9946-12164e9e07ba','Clethra','aaaa54ae-0401-5fee-9946-12164e9e07ba','Clethra','aaaa54ae-0401-5fee-9946-12164e9e07ba','Clethra','676938ee-ef3a-40cb-86d4-56180c9297cb','Plantae|Tracheophyta|Magnoliopsida|Ericales|Clethraceae|Clethra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('67735354-e16e-4fb8-a1d3-81cffa98ff90','','','5cb369c1-9d6c-5eb2-b047-0994f942fb40','Trichoderma species 538 Braithwaite et al.','',0,0,'ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','67735354-e16e-4fb8-a1d3-81cffa98ff90','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('676f2b5a-cb6c-4886-98e8-ea69e0dd262c','','','e1340049-3b29-5b9c-94f2-cab136dfd942','Ischaemum indicum (Houtt.) Merr.','(Houtt.) Merr.',0,0,'32c74780-87b9-5a9a-b452-945f849f11c6','Ischaemum indicum','32c74780-87b9-5a9a-b452-945f849f11c6','Ischaemum indicum','73909905-d6a8-5612-abbb-fbfe9fd065ab','Ischaemum indic','676f2b5a-cb6c-4886-98e8-ea69e0dd262c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Ischaemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6774aad2-648b-44da-bd5d-202e9d960465','','','475ebc72-5bc9-53a6-b14d-4c0dd1b73b5e','Daption capense australe Mathews','Mathews',0,0,'2fa1ebb0-17c7-5a6f-b62f-53210e7a7a46','Daption capense australe','2fa1ebb0-17c7-5a6f-b62f-53210e7a7a46','Daption capense australe','90d9004a-cc43-5974-b910-afe0e42641b4','Daption capens austral','6774aad2-648b-44da-bd5d-202e9d960465','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Daption','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('65bb2a46-eb05-45e4-8908-553377a7156e','','','825a2e97-b386-58a2-99f5-7b3b45dd4c22','Placidium A.Massal.','A.Massal.',0,0,'0d87ea5b-5f3b-5301-9922-06ba674cd6da','Placidium','0d87ea5b-5f3b-5301-9922-06ba674cd6da','Placidium','0d87ea5b-5f3b-5301-9922-06ba674cd6da','Placidium','65bb2a46-eb05-45e4-8908-553377a7156e','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Placidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6774f5c6-9f15-434d-a3f8-de1c3770138d','','','b1721eb4-5b86-5510-a8ac-4b07faf3c86a','Taeniophyllum norfolkianum D.L.Jones, B.Gray & M.A.Clem.','D.L.Jones, B.Gray & M.A.Clem.',0,0,'a2d8ac87-9f96-5c0d-add1-e4540e8fd9d7','Taeniophyllum norfolkianum','a2d8ac87-9f96-5c0d-add1-e4540e8fd9d7','Taeniophyllum norfolkianum','b44eff24-ba6d-5cfe-b0eb-bd9c3f2015b3','Taeniophyllum norfolkian','6774f5c6-9f15-434d-a3f8-de1c3770138d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Taeniophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65bb79d6-0b13-4337-8162-24fe4c74eb5d','','','d9e63976-e9e2-56b6-9a87-eba79337a9e9','Arcitalitrus','',0,0,'d9e63976-e9e2-56b6-9a87-eba79337a9e9','Arcitalitrus','d9e63976-e9e2-56b6-9a87-eba79337a9e9','Arcitalitrus','d9e63976-e9e2-56b6-9a87-eba79337a9e9','Arcitalitrus','65bb79d6-0b13-4337-8162-24fe4c74eb5d','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Arcitalitrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('65bcb7d2-a9c2-4ecb-a07c-79651206005f','','','e4cea987-1617-5d0d-aee0-a2002787bd16','Xanthomonas axonopodis pv. maculifoliigardeniae (Ark and Barrett 1946) Vauterin et al., 1995','(Ark and Barrett 1946) Vauterin et al., 1995',1946,0,'08fd1ffd-8edd-5221-87c2-45a32004990d','Xanthomonas axonopodis maculifoliigardeniae','c9a23cef-cb2d-54ca-81c7-5444ce8b362b','Xanthomonas axonopodis pv. maculifoliigardeniae','29b07a6d-feca-5c31-adb4-81145b7b8235','Xanthomonas axonopod maculifoliigardeni','65bcb7d2-a9c2-4ecb-a07c-79651206005f','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('65bd1ae7-1441-4dc9-a182-c0b4a4dd72db','','','b01a09d8-6c06-5726-9e7f-a6ff28e7344e','Lepidozia herzogii E.A.Hodgs.','E.A.Hodgs.',0,0,'77d889cd-4766-5fee-b1fe-b05b1b1f05e9','Lepidozia herzogii','77d889cd-4766-5fee-b1fe-b05b1b1f05e9','Lepidozia herzogii','f5d3c49b-27e9-527e-aae9-fab154e801f7','Lepidozia herzog','f0b3ed23-01c2-4688-b64a-69b3c773a49e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65c94248-fcd5-4e98-be41-1eb7934f5281','','','2fd306a4-04b3-5601-bcb6-f2eb434cfd43','Drapetes laxus (Cheeseman) Allan','(Cheeseman) Allan',0,0,'0abc9e72-a451-56f2-b019-701bacb28a7f','Drapetes laxus','0abc9e72-a451-56f2-b019-701bacb28a7f','Drapetes laxus','6168eac9-2d64-56bf-9f0a-8f0a0eb92036','Drapetes lax','f7f9e78f-ce22-4ce4-89bf-f7c0fee21b15','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Drapetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65ca7cc2-107c-45a6-9f4e-653581bad349','','','0310f415-a08f-562d-aa61-e4f6db505f0e','Cordyceps coleopterorum (Samson & H.C. Evans) Kepler, B. Shrestha & Spatafora','(Samson & H.C. Evans) Kepler, B. Shrestha & Spatafora',0,0,'14f1723a-edfb-5aa5-b766-d8a65f24788b','Cordyceps coleopterorum','14f1723a-edfb-5aa5-b766-d8a65f24788b','Cordyceps coleopterorum','dd8a88f5-fa19-5c13-8bfd-a3931dc3c590','Cordyceps coleopteror','65ca7cc2-107c-45a6-9f4e-653581bad349','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65c2ba8b-055f-496c-8b4e-ecb3f58e84be','','','c1569e5c-02ef-547b-8f1d-9cd6bc68eac5','Tara spinosa (Molina) Britton & Rose','(Molina) Britton & Rose',0,0,'77172b17-5027-59dd-973b-09fcbc1e944b','Tara spinosa','77172b17-5027-59dd-973b-09fcbc1e944b','Tara spinosa','d18045ed-ac19-5365-a662-36f2a5f7b951','Tara spinos','65c2ba8b-055f-496c-8b4e-ecb3f58e84be','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Tara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65ce63c2-9df4-4219-83f4-55a4643d12f1','','','07039dd7-3b7e-509d-a7ff-88d255fd1617','Pylolena','',0,0,'07039dd7-3b7e-509d-a7ff-88d255fd1617','Pylolena','07039dd7-3b7e-509d-a7ff-88d255fd1617','Pylolena','07039dd7-3b7e-509d-a7ff-88d255fd1617','Pylolena','65ce63c2-9df4-4219-83f4-55a4643d12f1','Chromista|Radiozoa|Polycystinea|Spumellaria|Pylonidae|Pylolena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('65d13776-b193-44be-ab4d-b73e59559fea','','','0d256e01-8c63-552e-8cc4-c722bbdac347','Convergoppia Balogh, 1983','Balogh, 1983',1983,0,'40341708-2ebc-55d1-86fd-bd45500f21b3','Convergoppia','40341708-2ebc-55d1-86fd-bd45500f21b3','Convergoppia','40341708-2ebc-55d1-86fd-bd45500f21b3','Convergoppia','65d13776-b193-44be-ab4d-b73e59559fea','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Convergoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('65d1b6be-9ae9-482b-9814-f4ca0eb2f5e2','','','15fadc8a-4b13-5057-98b8-0b738fd259ef','Cidaria congregata Walker, 1862','Walker, 1862',1862,0,'0bf61d12-48d8-5fe9-8ac6-cac2afb40ae5','Cidaria congregata','0bf61d12-48d8-5fe9-8ac6-cac2afb40ae5','Cidaria congregata','12174bda-27cd-5783-881e-08132ed9ab14','Cidaria congregat','7db35c4e-7102-4b15-811e-98be85ae287c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65d67858-7e9e-4ad0-8b88-0d846d525547','','','e2aae26d-845f-5c9b-804f-1466922ca05d','Pselaphogenius carltoni Théry and Leschen, 2013','Théry and Leschen, 2013',2013,0,'0462f67e-d37e-5cba-924c-93a432394ad9','Pselaphogenius carltoni','0462f67e-d37e-5cba-924c-93a432394ad9','Pselaphogenius carltoni','936b3f78-68a2-5173-b3a8-e87e02a1451d','Pselaphogenius carlton','65d67858-7e9e-4ad0-8b88-0d846d525547','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphogenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65d9d5d5-40a5-4377-aa5c-340882619d67','','','f2f46c60-ed22-5778-822b-a5951798d3eb','Euphrasia laingii Petrie','Petrie',0,0,'335c60ab-6d9e-5b0d-87db-de5798ea3410','Euphrasia laingii','335c60ab-6d9e-5b0d-87db-de5798ea3410','Euphrasia laingii','60bd596f-4658-55d3-b212-e2cc41d5937e','Euphrasia laing','65d9d5d5-40a5-4377-aa5c-340882619d67','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65d62847-1bc5-433f-805c-935788845ef1','','','7c0b7413-b032-5aed-be38-10208a7a9db4','Nitzschia ovalis Arnott','Arnott',0,0,'fc6bc236-b5cd-56e4-a904-9df2ccde802d','Nitzschia ovalis','fc6bc236-b5cd-56e4-a904-9df2ccde802d','Nitzschia ovalis','f0947954-38e2-5db0-9154-76d1fba8383b','Nitzschia oual','65d62847-1bc5-433f-805c-935788845ef1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65debcbe-c5fe-466b-a1e7-34f1f9c17392','','','fbededa7-9c8b-5d88-b106-c5f8becdb0b6','Heteroteuthis','',0,0,'fbededa7-9c8b-5d88-b106-c5f8becdb0b6','Heteroteuthis','fbededa7-9c8b-5d88-b106-c5f8becdb0b6','Heteroteuthis','fbededa7-9c8b-5d88-b106-c5f8becdb0b6','Heteroteuthis','65debcbe-c5fe-466b-a1e7-34f1f9c17392','Animalia|Mollusca|Cephalopoda|Sepiolida|Sepiolidae|Heteroteuthis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('65ddbdf9-fea5-4bc7-9121-898b49aae3bb','','','9d5e3286-5ab3-5010-8926-85b12737e579','Nothopanax laetus (Kirk) Cheeseman','(Kirk) Cheeseman',0,0,'b160d4b0-6803-5f33-bd94-9cf573f488b5','Nothopanax laetus','b160d4b0-6803-5f33-bd94-9cf573f488b5','Nothopanax laetus','2e08937b-0878-53bd-8c3d-1d85e88f8534','Nothopanax laet','574a15b6-89f5-402d-acbf-3f57abb0e621','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Nothopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65de695e-db96-490d-80f9-7d1b7a340f70','','','29cf78e9-18fc-5f6a-b926-c57a9b3fd88c','Gonytrichum Nees & T. Nees','Nees & T. Nees',0,0,'c4bb7964-9ad2-584f-8601-f55383c72f8b','Gonytrichum','c4bb7964-9ad2-584f-8601-f55383c72f8b','Gonytrichum','c4bb7964-9ad2-584f-8601-f55383c72f8b','Gonytrichum','adb3ea13-a286-4a1e-876d-5011332c9b00','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Gonytrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('65e6f52f-1188-44c2-8de6-04abfb536466','','','7776275e-579e-5d16-ac97-d9b74484282c','Aristaeopsis','',0,0,'7776275e-579e-5d16-ac97-d9b74484282c','Aristaeopsis','7776275e-579e-5d16-ac97-d9b74484282c','Aristaeopsis','7776275e-579e-5d16-ac97-d9b74484282c','Aristaeopsis','65e6f52f-1188-44c2-8de6-04abfb536466','Animalia|Arthropoda|Malacostraca|Decapoda|Aristeidae|Aristaeopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('65e5205b-cb1c-453c-b713-071f1ef3253c','','','2fc5193b-4f35-541b-bf3d-26553ea13bce','Rhizophoraceae','',0,0,'2fc5193b-4f35-541b-bf3d-26553ea13bce','Rhizophoraceae','2fc5193b-4f35-541b-bf3d-26553ea13bce','Rhizophoraceae','2fc5193b-4f35-541b-bf3d-26553ea13bce','Rhizophoraceae','','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Rhizophoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('65dee4bd-b81d-4806-87f4-daa87b75e64c','','','98943991-b05b-5c99-b1e7-cdaeb45fdf50','Zygomyia trifasciata Tonnoir, 1927','Tonnoir, 1927',1927,0,'eb27b554-e01f-5b9e-aad2-a2aa476c7915','Zygomyia trifasciata','eb27b554-e01f-5b9e-aad2-a2aa476c7915','Zygomyia trifasciata','41762dcb-2418-5b3d-9bf9-ab3cc84f1765','Zygomyia trifasciat','65dee4bd-b81d-4806-87f4-daa87b75e64c','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65eb551b-0a53-4276-b172-a4c8add5dfe2','','','de925aa6-da68-57ae-9d76-7799151660ca','Cortinarius collocandoides Reumaux','Reumaux',0,0,'de254fa9-ca8f-5c23-b8c9-89dd3987fe05','Cortinarius collocandoides','de254fa9-ca8f-5c23-b8c9-89dd3987fe05','Cortinarius collocandoides','7fc8526b-37c4-5cda-8812-091f8a906d6b','Cortinarius collocandoid','062b4227-51b9-43a7-9fe8-5fd2370258fe','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65e8a38e-0267-43fc-8244-c73a0c8cf3d4','','','000e7aad-7811-552b-ae4c-e826336c3243','Fungi Whittaker','Whittaker',0,0,'8e76f35e-16f6-52b9-8e88-fdde68682c42','Fungi','8e76f35e-16f6-52b9-8e88-fdde68682c42','Fungi','8e76f35e-16f6-52b9-8e88-fdde68682c42','Fungi','65e8a38e-0267-43fc-8244-c73a0c8cf3d4','Fungi|||||','','kingdom|phylum|class|order|family|genus','kingdom','0','0','0','ICBN',1);
INSERT INTO core VALUES('65ec7d14-7ae8-459e-aaa1-0c02ac13d7f2','','','c01f2023-6e36-573b-bd36-6da19f697199','Norlindhia amplectens (Harv.) B.Nord.','(Harv.) B.Nord.',0,0,'c8452d4d-b5db-5a0c-87ca-656facced707','Norlindhia amplectens','c8452d4d-b5db-5a0c-87ca-656facced707','Norlindhia amplectens','c8452d4d-b5db-5a0c-87ca-656facced707','Norlindhia amplectens','824e6879-bf58-4fdd-b80c-9068d61c9c02','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Norlindhia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65ed2ae3-0173-4d37-a80d-2b72d3be6f39','','','d4e358ba-91f3-5f35-a837-d1c4f39869a3','Themeda forskalii (Kunth) Hack. ex Duthie','(Kunth) Hack. ex Duthie',0,0,'7ba998d5-6617-5afa-9ae7-08e61298ad03','Themeda forskalii','7ba998d5-6617-5afa-9ae7-08e61298ad03','Themeda forskalii','7a0a0c1d-5503-529f-8b38-65cbe164bbfe','Themeda forskal','d21162c3-6f0d-4536-b247-d7789c9f461f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Themeda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('65ece947-613e-4cee-8720-272e41415325','','','45714b81-248e-50f3-8053-88129a4379ee','Rhabdocline laricis (Vuill.) J. K. Stone','(Vuill.) J. K. Stone',0,0,'5868e785-159b-51e8-b248-a600ffe6ea43','Rhabdocline laricis','5868e785-159b-51e8-b248-a600ffe6ea43','Rhabdocline laricis','d31a2d29-1440-556c-8f30-807a66420d07','Rhabdocline laric','65ece947-613e-4cee-8720-272e41415325','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Rhabdocline','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65ee576f-4783-459c-8d3f-acff08e2c31a','','','ee8b9eca-6706-550e-b1f9-30c7c0c5d6bf','Cordyline banksii Hook.f.','Hook.f.',0,0,'8407cc8c-e37c-5101-8869-5ba56993cb56','Cordyline banksii','8407cc8c-e37c-5101-8869-5ba56993cb56','Cordyline banksii','dba7dbbc-0319-57a3-a85d-11bb99d599b8','Cordyline banks','65ee576f-4783-459c-8d3f-acff08e2c31a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Cordyline','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65f04edb-3e8b-49bd-aba1-44c9233793d0','','','923c04c6-40d0-5179-ae12-15dad4dff372','Mycosphaerella rubi Roark','Roark',0,0,'ca683ff9-6c18-5090-8af7-cfdb00134cd4','Mycosphaerella rubi','ca683ff9-6c18-5090-8af7-cfdb00134cd4','Mycosphaerella rubi','b8df1aac-b4df-5b15-906f-0eac79e0692f','Mycosphaerella rub','3031b26e-a2f6-42f0-81ea-1148297578d2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65f3b751-0d48-47fe-9090-d3f641132867','','','50cd2b0b-4393-56f1-bb5b-92dbdd288b47','Tuiplatynus Larochelle and Lariviere, 2021','Larochelle and Lariviere, 2021',2021,0,'92cfa2d0-7191-50c2-91b7-e0f466d6e434','Tuiplatynus','92cfa2d0-7191-50c2-91b7-e0f466d6e434','Tuiplatynus','92cfa2d0-7191-50c2-91b7-e0f466d6e434','Tuiplatynus','65f3b751-0d48-47fe-9090-d3f641132867','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tuiplatynus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('65f92f52-aff9-42e7-a3b7-03f0720b6cf2','','','e3240e50-17a6-5591-8c1f-f1bfeba965e6','Fomes allardii Bres.','Bres.',0,0,'46e8f048-d30c-559d-b8c9-f38ce1274e66','Fomes allardii','46e8f048-d30c-559d-b8c9-f38ce1274e66','Fomes allardii','dee53558-da6a-5e74-9651-d4fd56174f9e','Fomes allard','15d9a1a2-9d93-484f-9077-c092057b19c8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65f8a043-25a8-4948-a2df-0d231ce5a92b','','','3016993b-2724-56ae-b64e-7d23de396f25','Winika cunninghamii (Lindl.) M.A.Clem., D.L.Jones & Molloy','(Lindl.) M.A.Clem., D.L.Jones & Molloy',0,0,'d439adf5-0b49-5ea7-a42a-4e212b3df4fa','Winika cunninghamii','d439adf5-0b49-5ea7-a42a-4e212b3df4fa','Winika cunninghamii','b827d2e3-561b-5fd3-aebe-a97dc9511b8b','Winika cunningham','74afe880-88f8-41d6-b614-954752e79e95','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Winika','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65fa791e-bf5d-4117-9627-7f4856dc5b69','','','4a622824-cd03-5573-bd44-cd3af1e5899c','Reidispongia coerulea Levi & Levi, 1988','Levi & Levi, 1988',1988,0,'a5a4d2b0-75f7-56e6-9b13-ce1e8cadc6ed','Reidispongia coerulea','a5a4d2b0-75f7-56e6-9b13-ce1e8cadc6ed','Reidispongia coerulea','35ec3553-573b-50e9-82cc-9ac49373dd32','Reidispongia coerule','65fa791e-bf5d-4117-9627-7f4856dc5b69','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Phymatellidae|Reidispongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65fa2036-9cd5-4bc3-88d1-a8a1e64a1a2b','','','e383a68a-2cb9-57de-94f5-e177eae5a2bc','Guignardia endophyllicola Okane, Nakagiri & Tad. Ito','Okane, Nakagiri & Tad. Ito',0,0,'631d6e28-7dd5-5509-94ff-936a2cafbd93','Guignardia endophyllicola','631d6e28-7dd5-5509-94ff-936a2cafbd93','Guignardia endophyllicola','eeb26c88-07b5-5f4e-b199-fd48814b43bf','Guignardia endophyllicol','4774d00a-5f04-4e90-a507-604096bc5bde','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Guignardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('652cca79-a2af-44c6-91c5-74cefdb8546b','','','f5372ffc-97cb-5781-8842-4d4b2bb2c913','Zealochus supergranulatus Khalaim, 2004','Khalaim, 2004',2004,0,'a7dea2eb-6adb-5604-837b-a18928ab8d91','Zealochus supergranulatus','a7dea2eb-6adb-5604-837b-a18928ab8d91','Zealochus supergranulatus','ac7e1091-c27d-5d32-ad61-a0b32214cac5','Zealochus supergranulat','652cca79-a2af-44c6-91c5-74cefdb8546b','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Zealochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('652da181-0994-4ebc-a8d2-de1ffff88fc2','','','020a3496-33c5-5071-a1c7-d5196955e2ca','Macratria aotearoa Werner & Chandler, 1995','Werner & Chandler, 1995',1995,0,'6d175dc8-1c08-5dc8-acfc-f680e4d0539e','Macratria aotearoa','6d175dc8-1c08-5dc8-acfc-f680e4d0539e','Macratria aotearoa','6850d844-2b85-5b19-a81e-71ea3364a775','Macratria aotearo','652da181-0994-4ebc-a8d2-de1ffff88fc2','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Macratria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6531c016-f727-4e88-87b0-66fae2a53681','','','1e0dd1fc-daa6-5945-ac94-b9caa7238d30','Scina curvidactyla Chevreux, 1914','Chevreux, 1914',1914,0,'5f028c74-4779-5aed-821b-efcbd8703fe3','Scina curvidactyla','5f028c74-4779-5aed-821b-efcbd8703fe3','Scina curvidactyla','71503575-0d4d-53d7-a750-1cea8693ffdd','Scina curuidactyl','6531c016-f727-4e88-87b0-66fae2a53681','Animalia|Arthropoda|Malacostraca|Amphipoda|Scinidae|Scina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6532185b-70ef-4096-8efe-82e06e8f9a01','','','7eaf83dd-97eb-5fdf-89b3-d688c5f566f1','Hyalodiscaceae Crawford','Crawford',0,0,'e073abb7-5918-5e2a-874e-aa02be5db25b','Hyalodiscaceae','e073abb7-5918-5e2a-874e-aa02be5db25b','Hyalodiscaceae','e073abb7-5918-5e2a-874e-aa02be5db25b','Hyalodiscaceae','6532185b-70ef-4096-8efe-82e06e8f9a01','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Hyalodiscaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6534cd88-cf31-46c4-9335-ecb1691e4ff0','','','6b95ebab-9c6e-56f7-a548-ee9a3c8b097e','Zeadolopus spinipes Broun, 1903','Broun, 1903',1903,0,'66571e9d-0972-51e6-a6c6-81454b377b85','Zeadolopus spinipes','66571e9d-0972-51e6-a6c6-81454b377b85','Zeadolopus spinipes','66cc42e1-981f-5a70-a260-bc51de7a4166','Zeadolopus spinip','6534cd88-cf31-46c4-9335-ecb1691e4ff0','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Zeadolopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('653de61d-5258-425d-8f4d-7391e7b10246','','','4a987f62-d2d5-518e-8d75-e88c8c786af7','Allisoniella nigra var. acutiloba J.J.Engel','J.J.Engel',0,0,'fd0bac0b-f15f-5924-9e55-3be3415a28c5','Allisoniella nigra acutiloba','f1268cf3-0901-5846-8884-0989fdea197f','Allisoniella nigra var. acutiloba','fd58eda2-c95b-5df0-9e53-f9b9174dbbb5','Allisoniella nigr acutilob','653de61d-5258-425d-8f4d-7391e7b10246','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Allisoniella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('653c4996-7b01-43c4-95c4-c5bab72e30fc','','','5827f00c-e97d-528b-b919-bbeaa9074088','Calonectria pyrochroa (Desm.) Sacc.','(Desm.) Sacc.',0,0,'bef81cbb-b2c6-5340-b431-4628e3b1aff7','Calonectria pyrochroa','bef81cbb-b2c6-5340-b431-4628e3b1aff7','Calonectria pyrochroa','83233839-d63a-5643-b0cd-d52845b80f3a','Calonectria pyrochro','653c4996-7b01-43c4-95c4-c5bab72e30fc','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65459673-ded7-469b-8c3c-845167969b7e','','','4e66162c-4537-5457-b958-c0a4a08ff30d','Mycolevis A.H. Sm.','A.H. Sm.',0,0,'0113ce7c-3302-5122-a5df-5f1ad4092f80','Mycolevis','0113ce7c-3302-5122-a5df-5f1ad4092f80','Mycolevis','0113ce7c-3302-5122-a5df-5f1ad4092f80','Mycolevis','65459673-ded7-469b-8c3c-845167969b7e','Fungi|Basidiomycota|Agaricomycetes|Russulales|Scutigeraceae|Mycolevis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6544594e-473a-487a-9c51-61103fcb0995','','','f6a7f4d4-4822-5739-b75e-8cc57232e186','Stachybotrys microsporus (B.L. Mathur & Sankhla) S.C. Jong & E.E. Davis','(B.L. Mathur & Sankhla) S.C. Jong & E.E. Davis',0,0,'0f7e455c-9e5d-59c7-9215-24fafe56c992','Stachybotrys microsporus','0f7e455c-9e5d-59c7-9215-24fafe56c992','Stachybotrys microsporus','91967846-9dee-5717-9d9a-b1766baaa8b4','Stachybotrys microspor','6544594e-473a-487a-9c51-61103fcb0995','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Stachybotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('654be249-68d0-4e1c-afd5-580a1671713e','','','fb54b81b-12e0-55fc-a210-f8c1db2b8c30','Rhododendron dianthosmum Sleumer','Sleumer',0,0,'bdc1b1e0-f085-5d9a-bf0d-9cae49bd0cdd','Rhododendron dianthosmum','bdc1b1e0-f085-5d9a-bf0d-9cae49bd0cdd','Rhododendron dianthosmum','33ce42cf-4046-561a-9ba5-5f1e61bed924','Rhododendron dianthosm','654be249-68d0-4e1c-afd5-580a1671713e','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6548b90f-f2dd-4f8c-9925-775b0860ab5e','','','305eec1c-e4db-54d1-b952-3169b7f59092','Dicranum billardierei var. duriusculum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'393748b2-4350-579a-aa8a-61a0e2387b56','Dicranum billardierei duriusculum','fe6c9d85-7433-5ee9-b507-06ab390c9eb3','Dicranum billardierei var. duriusculum','a12281bf-1ff6-5a07-b12f-f0d7c8755210','Dicranum billardiere duriuscul','ce3ddb39-828e-4628-9098-bb9106e1d842','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('65467829-b79f-41ca-a06f-c80ab422b100','','','0b896ff5-9e62-5232-b79d-6fe5ab491bbd','Pyrenopeziza arundinacea (DC.) Boud.','(DC.) Boud.',0,0,'8fadca18-9e63-56f6-9838-18bce4eb7c88','Pyrenopeziza arundinacea','8fadca18-9e63-56f6-9838-18bce4eb7c88','Pyrenopeziza arundinacea','f5670f2a-3341-5896-8fa9-4d8bf81edc49','Pyrenopeziza arundinace','65467829-b79f-41ca-a06f-c80ab422b100','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pyrenopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6552d1d2-b6e2-449e-8dce-199be51b3d82','','','4bf5113f-d75a-52a6-bae7-1d5b561479b0','Clavulinopsis persicina (R.H. Petersen) J.A. Cooper','(R.H. Petersen) J.A. Cooper',0,0,'6a260a7e-4cae-5de3-9fc2-2178990d2eaa','Clavulinopsis persicina','6a260a7e-4cae-5de3-9fc2-2178990d2eaa','Clavulinopsis persicina','b349ddd8-35ad-55e4-9555-4eb4ec9b8015','Clavulinopsis persicin','6552d1d2-b6e2-449e-8dce-199be51b3d82','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavulinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65524813-1fcc-4d6f-9b20-387a1f5bef45','','','08b556b3-c9ca-51f6-b8e6-424f3d9ccef4','Sagola earlyi Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'ce0ecaab-f8c6-5166-8367-17c453f44719','Sagola earlyi','ce0ecaab-f8c6-5166-8367-17c453f44719','Sagola earlyi','82a70298-52f9-5739-8c8d-540bfd202d8a','Sagola early','65524813-1fcc-4d6f-9b20-387a1f5bef45','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6550a661-8419-4499-9cab-e4717f0b9fec','','','263d5f37-5e01-5896-a215-1bfceddafb8a','Nothofagus menziesii (Hook.f.) Oerst.','(Hook.f.) Oerst.',0,0,'f1a1af62-d6bf-58d4-a0e8-c1dbe7f9ed14','Nothofagus menziesii','f1a1af62-d6bf-58d4-a0e8-c1dbe7f9ed14','Nothofagus menziesii','90a8b386-6f88-5ce1-a61a-dd0669749034','Nothofagus menzies','733a4b9a-ff9d-4426-93d8-057b45ca7eac','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65582966-28b2-4816-936f-22f38189eafd','','','f31ab8fc-9ac5-52c8-9832-9adc87304a2e','Dracophyllum ophioliticum S.Venter','S.Venter',0,0,'e1c0ce31-cd5e-5668-a715-8fdce129e3b2','Dracophyllum ophioliticum','e1c0ce31-cd5e-5668-a715-8fdce129e3b2','Dracophyllum ophioliticum','d5645e76-5297-5d40-8001-4d658b8998a4','Dracophyllum ophiolitic','65582966-28b2-4816-936f-22f38189eafd','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6555349d-53ff-4da7-b339-04d46d7212fd','','','b2343055-c5d0-5340-85af-d83126b68d8d','Nectria rigidiuscula Berk. & Broome','Berk. & Broome',0,0,'58a30fdb-ffaf-5f78-92ac-710bb53440a5','Nectria rigidiuscula','58a30fdb-ffaf-5f78-92ac-710bb53440a5','Nectria rigidiuscula','d912ac9e-65b8-5e84-bb1a-4e13d9219330','Nectria rigidiuscul','2bd95976-ba49-4cfa-9ae7-bd86edd140ea','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65611149-a5d9-47e8-88a5-072bd010d6b0','','','3fb1aba7-e5ba-5fd4-a92c-d13931f5a80c','Crepidotus pezizoides sensu E. Horak','',0,0,'0118ed1f-3d2d-5ebd-a7ac-a140a5702079','Crepidotus pezizoides','0118ed1f-3d2d-5ebd-a7ac-a140a5702079','Crepidotus pezizoides','80cd8ea2-8f28-541c-8c59-9b2ff102eff3','Crepidotus pezizoid','1b2ce270-e4da-4545-b684-921625ed6fb7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('65598227-aa1b-4b92-a9ce-b2a18632abd7','','','c85352b7-8243-5bf4-b7de-1c4835578218','Eucalyptus cinerea Benth.','Benth.',0,0,'5504d9f4-3292-5ad4-b0ec-e2225674d745','Eucalyptus cinerea','5504d9f4-3292-5ad4-b0ec-e2225674d745','Eucalyptus cinerea','1d8236e7-d52a-5ccb-a5b8-76603c0abad0','Eucalyptus cinere','65598227-aa1b-4b92-a9ce-b2a18632abd7','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('655b62fe-3b7a-437d-981b-4ed4b6c5eb69','','','35147514-7cc6-5b38-8cc0-71e95e7cdfc1','Aspergillus species','',0,0,'2574c32a-82c3-5107-ab2b-0135d0754fb3','Aspergillus','2574c32a-82c3-5107-ab2b-0135d0754fb3','Aspergillus','2574c32a-82c3-5107-ab2b-0135d0754fb3','Aspergillus','655b62fe-3b7a-437d-981b-4ed4b6c5eb69','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('655e27ef-051a-48ab-8a13-21dde95ef85a','','','8d1dd388-4cf4-551b-b418-014e4a279802','Pithomyces sacchari (Speg.) M.B. Ellis','(Speg.) M.B. Ellis',0,0,'a1661dc7-85d3-5823-8d42-eccb8addad04','Pithomyces sacchari','a1661dc7-85d3-5823-8d42-eccb8addad04','Pithomyces sacchari','5a478d3c-809d-55e0-a64a-0b27d67213b1','Pithomyces sacchar','470c509d-9f7c-4a98-865b-6d85f4887282','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Astrosphaeriellaceae|Pithomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('655e9416-0a06-4239-9578-65163cc33c6b','','','036c66d7-3b91-55b1-87dd-b53bd31981df','Carex minor (Kük.) K.A.Ford','(Kük.) K.A.Ford',0,0,'180c488e-3b52-519e-9ebb-60cd360eca45','Carex minor','180c488e-3b52-519e-9ebb-60cd360eca45','Carex minor','180c488e-3b52-519e-9ebb-60cd360eca45','Carex minor','655e9416-0a06-4239-9578-65163cc33c6b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65607b23-713f-4add-9557-fd2f0426e34e','','','aa663a60-3124-56db-95b4-3d243e7175d2','Cladorhiza pentacrinus Dendy, 1887','Dendy, 1887',1887,0,'71972fd8-c0f0-5497-8b52-f84a8ce44755','Cladorhiza pentacrinus','71972fd8-c0f0-5497-8b52-f84a8ce44755','Cladorhiza pentacrinus','cf99fdcf-8ce5-5cfd-a04e-28d0237488e9','Cladorhiza pentacrin','65607b23-713f-4add-9557-fd2f0426e34e','Animalia|Porifera|Demospongiae|Poecilosclerida|Cladorhizidae|Cladorhiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6560f681-1390-472d-a05c-cc5ae21d1fa6','','','1e124f1d-f34c-586d-a2ee-40377e14951f','Eryngium amethystinum L.','L.',0,0,'4952fb09-6d4a-5dd8-a86e-fea87cacd174','Eryngium amethystinum','4952fb09-6d4a-5dd8-a86e-fea87cacd174','Eryngium amethystinum','4ac0b7de-f04e-5b37-b2e4-2f641332113a','Eryngium amethystin','6560f681-1390-472d-a05c-cc5ae21d1fa6','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Eryngium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6563ef7f-01a0-4d57-bae7-afc0ffbe3235','','','bffab323-8e59-5617-91e5-c5bdcd15c6a0','Mastigocladopsis repens','',0,0,'bffab323-8e59-5617-91e5-c5bdcd15c6a0','Mastigocladopsis repens','bffab323-8e59-5617-91e5-c5bdcd15c6a0','Mastigocladopsis repens','bffab323-8e59-5617-91e5-c5bdcd15c6a0','Mastigocladopsis repens','6563ef7f-01a0-4d57-bae7-afc0ffbe3235','Bacteria|Cyanobacteria|Cyanophyceae|Stigonematales|Nostochopsaceae|Mastigocladopsis','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('656447fa-a096-4c48-a12e-ca72b7adaf69','','','c7326527-37f5-5df6-b661-4f9dd3bc337f','Mucor mandshuricus Saito','Saito',0,0,'074c9ca9-c678-5ff7-9f9d-61979673c87c','Mucor mandshuricus','074c9ca9-c678-5ff7-9f9d-61979673c87c','Mucor mandshuricus','e1a8840d-1dc2-5450-a8d3-9985a021d879','Mucor mandshuric','ab6abc4c-2ccd-4bb2-a719-9375f404a564','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6569528f-d43b-44ba-96f5-04163a4034da','','','a97db195-594e-5fe8-8dd3-5792d8277199','Buchwaldoboletus sphaerocephalus (Barla) Watling & T.H. Li','(Barla) Watling & T.H. Li',0,0,'a5560d7b-2c93-534d-a98b-1d460e0b3db6','Buchwaldoboletus sphaerocephalus','a5560d7b-2c93-534d-a98b-1d460e0b3db6','Buchwaldoboletus sphaerocephalus','8f5637b8-6fda-5fcc-af8f-b850c221fe81','Buchwaldoboletus sphaerocephal','7e036914-adfc-4b21-bdf7-abae8da4465d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Buchwaldoboletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('656ca574-d7f4-4b91-ba34-2719110202df','','','3724af82-ee6b-59a3-b082-5601c9187712','Endophragmia pinicola M.B. Ellis','M.B. Ellis',0,0,'897434ba-7b4e-5c1a-ad87-8e95971ab88e','Endophragmia pinicola','897434ba-7b4e-5c1a-ad87-8e95971ab88e','Endophragmia pinicola','fd9b4a04-1cc9-5818-bfd5-022d88bbfc96','Endophragmia pinicol','0f0c9505-c2ff-4114-99a6-1b3ddea72ee4','Fungi|Ascomycota||||Endophragmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('656fbd74-45e9-48a7-8c1c-05957f754232','','','08b64105-3d59-5c51-9cdd-e3e8d641962e','Uredo cheesemanii G. Cunn.','G. Cunn.',0,0,'03ab5660-5559-5afd-afd3-4fab404158ab','Uredo cheesemanii','03ab5660-5559-5afd-afd3-4fab404158ab','Uredo cheesemanii','cbed861b-192b-57e7-863b-a749aeabe77f','Uredo cheeseman','656fbd74-45e9-48a7-8c1c-05957f754232','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f33b30c-aa59-4f10-8fbb-0ab1dfc4d64a','','','bd8691b7-1a22-5686-9869-29b550320df1','Baeomyces pocillum Ach.','Ach.',0,0,'023dc819-eaf8-5f24-81e9-0fc53363b6c9','Baeomyces pocillum','023dc819-eaf8-5f24-81e9-0fc53363b6c9','Baeomyces pocillum','7331534e-741f-5d85-bb57-97333795484c','Baeomyces pocill','95378b01-c41e-4e24-98d6-bb4de491e5bb','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Baeomycetaceae|Baeomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65687c38-df44-43a1-b770-d31dd4d22303','','','54e1980c-e448-5e40-a2b1-e8c606f95229','Protea punctata Meisn.','Meisn.',0,0,'3c41eeee-bf16-5d44-af1d-e8c8169b388c','Protea punctata','3c41eeee-bf16-5d44-af1d-e8c8169b388c','Protea punctata','8b3cbbcd-eb2e-5e5f-9194-88c3e4cbb52c','Protea punctat','65687c38-df44-43a1-b770-d31dd4d22303','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6570276b-2168-469e-9b7d-589a09c9022a','','','0df550da-c905-5705-abbb-e278734d9f31','Odontella forsteri (Salmon, 1942)','(Salmon, 1942)',1942,0,'d1799d5f-958c-56ff-810c-e919fab64259','Odontella forsteri','d1799d5f-958c-56ff-810c-e919fab64259','Odontella forsteri','b2f80464-4cc5-53c5-8149-ed540cd26273','Odontella forster','6570276b-2168-469e-9b7d-589a09c9022a','Animalia|Arthropoda|Collembola|Arthropleona|Odontellidae|Odontella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f33aa73-8698-4cca-bfa3-dc34f93b37b7','','','d7be3cfd-5c17-50da-8a17-f8d4763a1f47','Pleuromamma abdominalis (Lubbock, 1856)','(Lubbock, 1856)',1856,0,'e80994f2-7aff-5754-b732-c4f36ccac322','Pleuromamma abdominalis','e80994f2-7aff-5754-b732-c4f36ccac322','Pleuromamma abdominalis','c3448d69-df97-562c-b9bf-cd288ee353f1','Pleuromamma abdominal','5f33aa73-8698-4cca-bfa3-dc34f93b37b7','Animalia|Arthropoda|Maxilopoda|Calanoida|Metridinidae|Pleuromamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f3a1e1d-4d6e-48aa-a1c6-02452b1d36d5','','','1568865e-17a7-5e42-94c8-d07e2128644b','Mecodema pluto Britton, 1949','Britton, 1949',1949,0,'f3967fed-2307-53f7-9c72-679d12adfbbb','Mecodema pluto','f3967fed-2307-53f7-9c72-679d12adfbbb','Mecodema pluto','8dbdd3e0-11fb-5a8e-ad38-92f08a106259','Mecodema plut','5f3a1e1d-4d6e-48aa-a1c6-02452b1d36d5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f346bc9-713a-4441-9215-edb6f51abd4f','','','fef4d3ce-4e3b-5e32-9830-dd102c5de444','Bairdoppilata','',0,0,'fef4d3ce-4e3b-5e32-9830-dd102c5de444','Bairdoppilata','fef4d3ce-4e3b-5e32-9830-dd102c5de444','Bairdoppilata','fef4d3ce-4e3b-5e32-9830-dd102c5de444','Bairdoppilata','5f346bc9-713a-4441-9215-edb6f51abd4f','Animalia|Arthropoda|Ostracoda|Podocopida|Bairdidae|Bairdoppilata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f3ad1f0-754c-41a7-9697-5cd3f92db0c6','','','5d2af84b-cd47-5730-af71-74956bb2ee57','Nesopatasson flavidus Valentine, 1971','Valentine, 1971',1971,0,'c6a0422e-ef4e-5b0d-9ffa-418934c3221a','Nesopatasson flavidus','c6a0422e-ef4e-5b0d-9ffa-418934c3221a','Nesopatasson flavidus','083da942-f528-5b77-9f42-52ab30feba19','Nesopatasson flauid','5f3ad1f0-754c-41a7-9697-5cd3f92db0c6','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Nesopatasson','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f3a644a-04ae-4c6f-a613-b98c0ed6c16f','','','6cb459fc-f08f-5fb0-900a-8692232cb790','Spergula L.','L.',0,0,'339576fe-bb5b-5507-a22d-bed1c396564b','Spergula','339576fe-bb5b-5507-a22d-bed1c396564b','Spergula','339576fe-bb5b-5507-a22d-bed1c396564b','Spergula','5f3a644a-04ae-4c6f-a613-b98c0ed6c16f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Spergula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f3aacc8-8496-4bcf-b905-86fa95cdd4f0','','','78cd6c81-f822-5791-8b12-e1a8ce008448','Chionochloa flavescens subsp. hirta Connor','Connor',0,0,'3da1b20e-8397-5666-b141-dfab07b7c785','Chionochloa flavescens hirta','91b7ee4d-a881-5849-b1c6-bb1e86c72dcc','Chionochloa flavescens subsp. hirta','43715eda-5c3b-5732-b701-37b65ede5d26','Chionochloa flauescens hirt','5f3aacc8-8496-4bcf-b905-86fa95cdd4f0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f39ce93-0df0-436f-bb1c-c143f682e2bb','','','e726c4ce-6a43-5ad9-a8fa-fd593560fbf0','Lepidozia obtusiloba Steph. var. obtusiloba','',0,0,'ce83f5d6-a0d3-5902-8271-ffe0230bbe3e','Lepidozia obtusiloba obtusiloba','5ac8136d-6dc4-58e1-9789-9a52d73801a8','Lepidozia obtusiloba var. obtusiloba','f8f42bba-3745-539d-809b-d15cab552533','Lepidozia obtusilob obtusilob','5f39ce93-0df0-436f-bb1c-c143f682e2bb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f3b0569-0043-4d75-a7d4-cf8e35c9d466','','','e7c24d50-b5fd-54a3-984f-3d4f40290135','Sceloglaux Kaup','Kaup',0,0,'ff31a4f2-8ae3-5e48-8b63-97028fc5a4a8','Sceloglaux','ff31a4f2-8ae3-5e48-8b63-97028fc5a4a8','Sceloglaux','ff31a4f2-8ae3-5e48-8b63-97028fc5a4a8','Sceloglaux','5f3b0569-0043-4d75-a7d4-cf8e35c9d466','Animalia|Chordata|Aves|Strigiformes|Strigidae|Sceloglaux','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f436849-a22f-47fb-b7fb-27941f7b9983','','','bc2585f1-dd9a-5ff4-b9f8-a22c010eecbd','Maorinus brookesi (Franz, 1975)','(Franz, 1975)',1975,0,'699d9f2b-0f5f-58dd-a51c-ee64a5c77a34','Maorinus brookesi','699d9f2b-0f5f-58dd-a51c-ee64a5c77a34','Maorinus brookesi','b135e1d0-dde7-5dfd-b6b6-b442da5bebef','Maorinus brookes','ac99ad86-04d2-4ee2-934c-9ea83981e145','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f3ff4a3-9020-4959-a2be-b11b89df98cb','','','0ee3c21f-5681-5689-928d-b75986e06dbe','Sericotrogus stramineus Broun, 1909','Broun, 1909',1909,0,'82994d65-f0d4-5ecf-ae7e-996d48caf46f','Sericotrogus stramineus','82994d65-f0d4-5ecf-ae7e-996d48caf46f','Sericotrogus stramineus','6bee674b-08ad-5e11-bea9-dce1ac7ac214','Sericotrogus stramine','5f3ff4a3-9020-4959-a2be-b11b89df98cb','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sericotrogus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f4d2fd6-7b91-47c0-a39c-6ff5adbfec48','','','aecc8689-5692-5832-8c3b-51f6a91ed970','Hyperioides longipes Chevreux, 1900','Chevreux, 1900',1900,0,'91415c55-f25b-52b6-aaa4-8c91c1a6d6df','Hyperioides longipes','91415c55-f25b-52b6-aaa4-8c91c1a6d6df','Hyperioides longipes','5211b839-e7ac-5913-bae2-6412d84d614f','Hyperioides longip','5f4d2fd6-7b91-47c0-a39c-6ff5adbfec48','Animalia|Arthropoda|Malacostraca|Amphipoda|Lestrigonidae|Hyperioides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f4da089-a91f-4d3c-8955-80a5e3d5be6d','','','1d846dc5-7023-5941-8ee4-a4ecb6538b6d','Luffa aegyptiaca','',0,0,'1d846dc5-7023-5941-8ee4-a4ecb6538b6d','Luffa aegyptiaca','1d846dc5-7023-5941-8ee4-a4ecb6538b6d','Luffa aegyptiaca','4250b641-9795-5ee2-951f-809588258cf4','Luffa aegyptiac','5f4da089-a91f-4d3c-8955-80a5e3d5be6d','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Luffa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f472562-7914-4d6c-8119-8c49e583d9bd','','','1cf0c148-d106-5709-a153-579fba89457f','Eutegaeus radiatus Hammer, 1966','Hammer, 1966',1966,0,'e8cb138c-7e81-55f4-80c1-25950e850481','Eutegaeus radiatus','e8cb138c-7e81-55f4-80c1-25950e850481','Eutegaeus radiatus','ea1a0b89-3a69-5cc1-a3b8-0565ad7ed7c4','Eutegaeus radiat','5f472562-7914-4d6c-8119-8c49e583d9bd','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Eutegaeidae|Eutegaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f476360-463e-4cde-be13-c191bfc54e2f','','','d1ff5973-7b99-5f6c-a14c-d124bf2beb04','Nodulisporium Preuss','Preuss',0,0,'895a5070-8fd4-57d3-bcfa-f8da0f7fd273','Nodulisporium','895a5070-8fd4-57d3-bcfa-f8da0f7fd273','Nodulisporium','895a5070-8fd4-57d3-bcfa-f8da0f7fd273','Nodulisporium','9a735cb8-41e5-4ed3-af2e-288b0a2df898','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Nodulisporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f4d35bf-276a-441a-9f2f-d0b05994fdc0','','','05c83a38-9886-5184-9aff-bbac03d11e33','Ehretia P.Browne','P.Browne',0,0,'52157bbe-1fbd-504d-a57c-b2f206dad3e9','Ehretia','52157bbe-1fbd-504d-a57c-b2f206dad3e9','Ehretia','52157bbe-1fbd-504d-a57c-b2f206dad3e9','Ehretia','5f4d35bf-276a-441a-9f2f-d0b05994fdc0','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Ehretia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f4ffa20-2e0d-4af6-8d75-61c81e7cf1c2','','','608fd024-6237-5ab7-8a92-9ed3abf68bcc','Leucocoprinus birnbaumii (Corda) Singer','(Corda) Singer',0,0,'aaa25f1b-9203-5f99-945c-e55a40548487','Leucocoprinus birnbaumii','aaa25f1b-9203-5f99-945c-e55a40548487','Leucocoprinus birnbaumii','405c6ffb-f4dd-5ac1-91bf-ecd07fe815eb','Leucocoprinus birnbaum','5f4ffa20-2e0d-4af6-8d75-61c81e7cf1c2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucocoprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f53e3a2-c932-45d1-b60d-8664e0f34b7c','','','bbfbf54c-2082-5438-b7b2-2005290c8d2d','Rectolejeunea A.Evans','A.Evans',0,0,'164273c1-dd2c-5c88-a224-f6816c7f44b0','Rectolejeunea','164273c1-dd2c-5c88-a224-f6816c7f44b0','Rectolejeunea','164273c1-dd2c-5c88-a224-f6816c7f44b0','Rectolejeunea','5f53e3a2-c932-45d1-b60d-8664e0f34b7c','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Rectolejeunea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f53778f-8104-418a-9c63-664d39e3c147','','','80ae7af9-7641-5fcd-b1a9-eddedd7cf3ae','Euphorbia mellifera Aiton','Aiton',0,0,'fdecce8b-6b45-5cf4-8c89-a960c888e83a','Euphorbia mellifera','fdecce8b-6b45-5cf4-8c89-a960c888e83a','Euphorbia mellifera','5bcaeca8-a726-599d-bb7d-61ee5a9fef03','Euphorbia mellifer','5f53778f-8104-418a-9c63-664d39e3c147','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f567b9f-cbce-4d2f-acf3-902999dff509','','','5a739b5e-b8fa-55a3-925d-03b5d36c2113','Entylomatales R. Bauer & Oberw.','R. Bauer & Oberw.',0,0,'7f7df40c-7429-527f-9981-af9eb7e6116b','Entylomatales','7f7df40c-7429-527f-9981-af9eb7e6116b','Entylomatales','7f7df40c-7429-527f-9981-af9eb7e6116b','Entylomatales','5f567b9f-cbce-4d2f-acf3-902999dff509','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f53f1a4-587a-4be0-a495-e2d3028e0a61','','','08725bdd-cb0e-59fe-9d9a-7340514bb209','Sporidesmium copulatum Preuss','Preuss',0,0,'423b27f0-7541-53e6-b4cf-4ee50234ff6f','Sporidesmium copulatum','423b27f0-7541-53e6-b4cf-4ee50234ff6f','Sporidesmium copulatum','72c69d93-96d0-5449-87f5-7af0ee2fc53f','Sporidesmium copulat','0da8a565-2087-4564-936c-8f7318f0ae4d','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f541387-ce6e-4c2c-a3ed-cc82a136691c','','','a68a517d-f0df-51c3-a423-76cc0f332444','Vinciguerria nimbaria (Jordan & Williams, 1895)','(Jordan & Williams, 1895)',1895,0,'a9c2d6ee-7a66-55fa-9c49-c93c862a6d50','Vinciguerria nimbaria','a9c2d6ee-7a66-55fa-9c49-c93c862a6d50','Vinciguerria nimbaria','50398194-7218-5ec9-ad21-9f56f490b1a7','Vinciguerria nimbar','5f541387-ce6e-4c2c-a3ed-cc82a136691c','Animalia|Chordata|Actinopterygii|Stomiiformes|Photichthyidae|Vinciguerria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f573624-a027-4aeb-ba02-26d3cdb54ab0','','','8b005fd6-9d63-5c5d-9255-7e404e839476','Preussia vulgaris (Corda) Cain','(Corda) Cain',0,0,'2ca1745f-0c2f-57d1-a4e2-9331889b0c56','Preussia vulgaris','2ca1745f-0c2f-57d1-a4e2-9331889b0c56','Preussia vulgaris','129b5b44-a7d0-5d8e-9ea6-7434cbfa6f7d','Preussia uulgar','5f573624-a027-4aeb-ba02-26d3cdb54ab0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Preussia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f58fa4f-c4f1-423b-ab76-89344e3b084f','','','20a5873d-bf35-53b2-a19f-e55edae5e8dd','Frustulia rhomboides (Ehrenberg) De Toni','(Ehrenberg) De Toni',0,0,'64d34305-5433-557a-9f0f-2ad75b558269','Frustulia rhomboides','64d34305-5433-557a-9f0f-2ad75b558269','Frustulia rhomboides','c59ee7fe-2591-5a91-9a68-5fb56d05fb9f','Frustulia rhomboid','5f58fa4f-c4f1-423b-ab76-89344e3b084f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Frustulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f5771c4-2010-40c7-be50-8f479cb5d04d','','','552312ab-45ff-50de-92fb-f871ed3399e5','Pinguicula lutea Walter','Walter',0,0,'0c852697-8d05-5abe-ac74-8bfc967e697e','Pinguicula lutea','0c852697-8d05-5abe-ac74-8bfc967e697e','Pinguicula lutea','dea52dd4-d78c-56d0-9c93-23a06563f929','Pinguicula lute','5f5771c4-2010-40c7-be50-8f479cb5d04d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Pinguicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f6329e3-67d8-43d6-b719-2a58fd02510a','','','1c5f42a2-ee30-58a3-b5d9-9d2c61e497a7','Sarrameana tasmanica Vězda & Kantvilas','Vězda & Kantvilas',0,0,'f3f46332-a897-5a11-b1a6-3ae59d8e6212','Sarrameana tasmanica','f3f46332-a897-5a11-b1a6-3ae59d8e6212','Sarrameana tasmanica','eab5f93b-a81c-5406-b197-be6a51da2073','Sarrameana tasmanic','e800d621-6fc8-431b-97da-2362ca5ad968','Fungi|Ascomycota|Lecanoromycetes|Sarrameanales|Sarrameanaceae|Sarrameana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f603ba4-8995-45d0-ac7c-a974c1496859','','','8c32c214-5d76-5110-9abd-df27069e30a4','Cladonia macroptera Räsänen','Räsänen',0,0,'d2168b5f-bb66-55ad-b819-46bd54654653','Cladonia macroptera','d2168b5f-bb66-55ad-b819-46bd54654653','Cladonia macroptera','6543f65d-be41-553b-b568-21002affe2df','Cladonia macropter','5f603ba4-8995-45d0-ac7c-a974c1496859','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f61bcd1-8977-497f-a5fa-973135cc77f0','','','15a64017-9315-5c3a-985a-e130028bedad','Trichostomum brachydontium Bruch','Bruch',0,0,'a16e9fcb-983a-539c-8ef6-8101ed658be6','Trichostomum brachydontium','a16e9fcb-983a-539c-8ef6-8101ed658be6','Trichostomum brachydontium','0c0c42ea-edee-50b0-8846-c6cef3ade8ea','Trichostomum brachydonti','5f61bcd1-8977-497f-a5fa-973135cc77f0','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f5e555c-930a-4280-9956-b18760aca9e3','','','89d5b66b-c643-5611-bd8a-d3263ac0f111','Cryptosporella niesslii (J. Kunze) Sacc.','(J. Kunze) Sacc.',0,0,'11937006-19e1-5db1-989b-f5d2aca44a12','Cryptosporella niesslii','11937006-19e1-5db1-989b-f5d2aca44a12','Cryptosporella niesslii','b1e6944c-f6c6-5b78-97dd-6de5e34924c8','Cryptosporella niessl','d79f5140-9d91-4cc8-b277-da8af8dbc4c2','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cryptosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f68362e-a167-4fe3-babe-27459156c440','','','291fd7e5-2258-5af2-9dad-cb4d4ad70c85','Trichoderma trixiae Samuels & Jaklitsch','Samuels & Jaklitsch',0,0,'04381247-452b-540d-afec-7c2fee23acd5','Trichoderma trixiae','04381247-452b-540d-afec-7c2fee23acd5','Trichoderma trixiae','b7c8a8f1-99b3-51a7-9b89-0594cd1428d8','Trichoderma trixi','5f68362e-a167-4fe3-babe-27459156c440','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f64b1e5-011f-4703-ac3a-f0151189998f','','','1d3cbb95-42b9-58da-b3a5-bf2476b38571','Ganoderma adspersum (Schulzer) Donk','(Schulzer) Donk',0,0,'d30aed9c-5495-5a65-80ed-43ff4d4f7062','Ganoderma adspersum','d30aed9c-5495-5a65-80ed-43ff4d4f7062','Ganoderma adspersum','df635a2c-a1c4-5211-ba29-f8d2287b503f','Ganoderma adspers','5f64b1e5-011f-4703-ac3a-f0151189998f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Ganoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f6a8b14-f0e8-42bf-852e-12d5a22d5549','','','1ce51b03-94c8-5334-90d2-7a8bb62ef455','Diasemia Hübner, 1825','Hübner, 1825',1825,0,'3ecd1561-fabe-589b-9c36-9f3769714dcb','Diasemia','3ecd1561-fabe-589b-9c36-9f3769714dcb','Diasemia','3ecd1561-fabe-589b-9c36-9f3769714dcb','Diasemia','5f6a8b14-f0e8-42bf-852e-12d5a22d5549','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Diasemia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f6a9d51-3f30-4a0a-a04c-9699d9ac0a09','','','ba867fd5-4c9a-55ce-8454-68d8195c1195','Argogorytes Ashmead, 1899','Ashmead, 1899',1899,0,'a1da25ed-3227-5118-872a-3b7b7f0f8d15','Argogorytes','a1da25ed-3227-5118-872a-3b7b7f0f8d15','Argogorytes','a1da25ed-3227-5118-872a-3b7b7f0f8d15','Argogorytes','5f6a9d51-3f30-4a0a-a04c-9699d9ac0a09','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Argogorytes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f6d6c4b-1882-4df5-a385-d45f952e9fe5','','','ddc44ef4-73cb-56a6-8958-84d986d115ba','Latrunculia brevis Ridley & Dendy, 1886','Ridley & Dendy, 1886',1886,0,'48c067f8-e397-50b5-8215-09542924b38c','Latrunculia brevis','48c067f8-e397-50b5-8215-09542924b38c','Latrunculia brevis','0d2da45b-d900-5068-9a7e-01a104dbb8d7','Latrunculia breu','5f6d6c4b-1882-4df5-a385-d45f952e9fe5','Animalia|Porifera|Demospongiae|Poecilosclerida|Latrunculiidae|Latrunculia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f727e9c-5ebc-4d9c-ba14-f8ecec645b12','','','c0ca4c08-d74c-555c-95d6-16c092a178ce','Connopus R.H. Petersen, 2010','R.H. Petersen, 2010',2010,0,'9937065f-c599-5853-8d92-a9bba4d0ebe9','Connopus','9937065f-c599-5853-8d92-a9bba4d0ebe9','Connopus','9937065f-c599-5853-8d92-a9bba4d0ebe9','Connopus','5f727e9c-5ebc-4d9c-ba14-f8ecec645b12','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Connopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('5f748460-52b2-4cb6-9e45-51ac7a974e95','','','69e392ee-f6ef-550d-8119-baf75a124f46','Epiblemma aphrias Meyrick, 1901','Meyrick, 1901',1901,0,'87a4963a-6935-59e3-b66d-a05c6b20c629','Epiblemma aphrias','87a4963a-6935-59e3-b66d-a05c6b20c629','Epiblemma aphrias','5dcce412-f67d-5ee5-b271-08b1f578fe9d','Epiblemma aphri','42c56aff-0ffd-4e5f-bb8d-c94242093eaf','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Epiblemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f74394a-f5e1-4235-acb4-e4510ac47194','','','fbba98f8-f06d-5a2e-81c5-6de6275af593','Ixia grandiflora D.Delaroche','D.Delaroche',0,0,'00a7ae41-6888-5950-af16-c537867d3af4','Ixia grandiflora','00a7ae41-6888-5950-af16-c537867d3af4','Ixia grandiflora','4a595711-663e-5704-bcfb-070d55d063bd','Ixia grandiflor','2cac2c4f-6332-4ae1-bb24-d859ec5139c8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f7ebaf5-ed6c-4710-9576-c8591001fb75','','','57f7fa78-1e37-557d-9a6b-bec3403acc4f','Cologrammus flavescens (Hutton, 1872)','(Hutton, 1872)',1872,0,'ce54bbfb-4624-5102-9537-aafd9832e7a1','Cologrammus flavescens','ce54bbfb-4624-5102-9537-aafd9832e7a1','Cologrammus flavescens','58915d58-339f-58aa-901f-b371a1322418','Cologrammus flauescens','5f7ebaf5-ed6c-4710-9576-c8591001fb75','Animalia|Chordata|Actinopterygii|Perciformes|Clinidae|Cologrammus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5daa8269-560e-4ac7-81f3-1d0a20a50fa6','','','6544722f-fa28-5994-b714-d29aa334a3c7','Collodiscula japonica I. Hino & Katum.','I. Hino & Katum.',0,0,'d07b055f-18ee-5294-bf93-c3d2a4d569aa','Collodiscula japonica','d07b055f-18ee-5294-bf93-c3d2a4d569aa','Collodiscula japonica','07f90c51-9518-5729-96fa-91842440bd54','Collodiscula iaponic','5daa8269-560e-4ac7-81f3-1d0a20a50fa6','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Collodiscula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5da8db9b-2c65-4155-8f2d-51411bd4ef30','','','29f1ab22-1023-50fe-b27a-0d7535860b3b','Macrobiotus rictersi Murray, 1911','Murray, 1911',1911,0,'affaefb2-e749-5169-b128-bb1e27135b5f','Macrobiotus rictersi','affaefb2-e749-5169-b128-bb1e27135b5f','Macrobiotus rictersi','7c3fd15c-960c-531e-989f-346de19b71d8','Macrobiotus ricters','5da8db9b-2c65-4155-8f2d-51411bd4ef30','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Macrobiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5da6eed0-598a-436d-a33f-8ac2606d947f','','','6b1d9db0-3121-5628-b816-bf1ab65354bc','Platynereis kau Read, 2007','Read, 2007',2007,0,'48ed2d4a-ce38-508d-a9cc-4019e1a24b0e','Platynereis kau','48ed2d4a-ce38-508d-a9cc-4019e1a24b0e','Platynereis kau','04dca8e7-cb51-5556-b0e4-425e697bf802','Platynereis ka','5da6eed0-598a-436d-a33f-8ac2606d947f','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Platynereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5dada9d1-c272-4196-9583-06293ac8f7c1','','','b5982dcf-05e5-582e-85c4-f13d76dcbdee','Hygrophorus russula (Fr.) Quél.','(Fr.) Quél.',0,0,'a54e8da3-5447-5894-a7e1-260fa1bb1c1f','Hygrophorus russula','a54e8da3-5447-5894-a7e1-260fa1bb1c1f','Hygrophorus russula','dd7f833d-becd-5152-a1da-1e35154c8357','Hygrophorus russul','5dada9d1-c272-4196-9583-06293ac8f7c1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dac3c6f-ffa5-4de7-a45e-08cbcc99589a','','','bad8ecaa-7ff1-560e-baf6-fa5774a9dc91','Guignardia coccocarpiae (Pat.) Sacc. & Trotter','(Pat.) Sacc. & Trotter',0,0,'058e94ef-e193-5988-a362-4717fad82d2d','Guignardia coccocarpiae','058e94ef-e193-5988-a362-4717fad82d2d','Guignardia coccocarpiae','ed7f6cef-db0e-5be3-aa0d-22216b12caa4','Guignardia coccocarpi','64c4aeb9-1333-4c6e-8ed4-0f6e42727a37','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Guignardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5daeb56d-e657-4219-a734-bc288cf9d658','','','3d62a2cb-2e2b-51f2-a947-b8554c7c6201','Limonia pendulifera (Alexander, 1923)','(Alexander, 1923)',1923,0,'c69a3654-b837-5897-9c7a-e48c2ea6a2eb','Limonia pendulifera','c69a3654-b837-5897-9c7a-e48c2ea6a2eb','Limonia pendulifera','d935dbd5-3416-5f80-bcc7-d8fe1704506d','Limonia pendulifer','5daeb56d-e657-4219-a734-bc288cf9d658','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5db7de32-e1bb-4b24-9631-071c6630349a','','','a3e7da9d-0341-5e89-993f-274bd004d73b','Crepidomanes endlicherianum (C.Presl) P.S.Green','(C.Presl) P.S.Green',0,0,'ffef0565-98e0-54ee-8f5e-e7e36bac8073','Crepidomanes endlicherianum','ffef0565-98e0-54ee-8f5e-e7e36bac8073','Crepidomanes endlicherianum','eaed9db8-a62e-5aa6-b355-7c3edde74192','Crepidomanes endlicherian','3fc74f45-cc76-452c-b135-c06222ce2b2a','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Crepidomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5db4d13c-70e0-4145-b1e4-61cb7c0fc5de','','','a8bb9293-32a2-5319-858a-eebe0b685164','Raphidocystis flabellata','',0,0,'a8bb9293-32a2-5319-858a-eebe0b685164','Raphidocystis flabellata','a8bb9293-32a2-5319-858a-eebe0b685164','Raphidocystis flabellata','3be4bca7-a6dc-53bd-a80d-427e1882f5fb','Raphidocystis flabellat','5db4d13c-70e0-4145-b1e4-61cb7c0fc5de','Chromista|Heliozoa|Centrohelea|Centrohelida|Acanthophryidae|Raphidocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5db6e8a6-87f6-4e2f-a6c3-6a345e2f67d5','','','0a6e821e-7f78-51f1-9507-c93b62c05d6c','Merulius sororius Burt','Burt',0,0,'e30c7950-d787-55c9-a48f-dd11c0634f43','Merulius sororius','e30c7950-d787-55c9-a48f-dd11c0634f43','Merulius sororius','c64e4c80-83b5-532e-82c5-9f92ee91ae5c','Merulius soror','f1c38b33-e9bc-491a-b4de-ae8f6e62e199','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Merulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5db7b2ce-5a91-49b5-9c9b-87c6643b6ac8','','','a6f99ede-b0af-5cf5-b5ce-f55c12ffd0cc','Ledella kermadecensis Knudsen, 1970','Knudsen, 1970',1970,0,'37d44965-d559-500d-90e6-9ae4dab713b7','Ledella kermadecensis','37d44965-d559-500d-90e6-9ae4dab713b7','Ledella kermadecensis','5cf8ebc2-9fe7-581b-a19d-64e06111e825','Ledella kermadecens','5db7b2ce-5a91-49b5-9c9b-87c6643b6ac8','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculanidae|Ledella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5db930ec-01ef-4d24-b8e2-8df883f72ee3','','','0a735f4b-c5b1-5c76-a92e-36dd2b42bd30','Beroe ovata Bruguiere, 1789','Bruguiere, 1789',1789,0,'9c97a061-08a2-5461-9dfd-7ec4a30db248','Beroe ovata','9c97a061-08a2-5461-9dfd-7ec4a30db248','Beroe ovata','828278ce-ff15-5e7c-a2ad-786d07813f2a','Beroe ouat','5db930ec-01ef-4d24-b8e2-8df883f72ee3','Animalia|Ctenophora|Nuda|Beroida|Beroidae|Beroe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5db9d874-0cc1-413c-86c6-a8f236493722','','','9c41b89f-ca23-502f-910c-a53dfcf8e32d','Celmisia hieraciifolia Hook.f. var. hieraciifolia','',0,0,'cd56e3a8-f5a1-5238-9d09-a77a51ba9590','Celmisia hieraciifolia hieraciifolia','0c8dc246-8502-5bd0-8d6c-83b6322884e8','Celmisia hieraciifolia var. hieraciifolia','cb2d4dec-0dd3-59d9-933f-aa86419e3dea','Celmisia hieraciifol hieraciifol','5db9d874-0cc1-413c-86c6-a8f236493722','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5db9f6e0-b9db-44da-a2c4-f4b30434f062','','','bdde8d25-5667-57c7-a268-b9cf1b962d8b','Ascorhynchus antipodus Child, 1987','Child, 1987',1987,0,'3d4070e4-c8b7-56e9-afa4-3e6cc775d401','Ascorhynchus antipodus','3d4070e4-c8b7-56e9-afa4-3e6cc775d401','Ascorhynchus antipodus','8ec5005a-4e21-5ac0-8090-8ff7e614bba6','Ascorhynchus antipod','5db9f6e0-b9db-44da-a2c4-f4b30434f062','Animalia|Arthropoda|Pycnogonida|Pantopoda|Ascorhynchidae|Ascorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5dbf5ae7-10fc-4fa2-bf02-7da31a99a8c6','','','464800a7-03c7-55a6-a2a1-8bb946208d12','Paracalliopiidae Genus novum ~10 species G. D. Fenwick','Genus',0,0,'39918d9b-d2bb-51f2-9053-57b45fb3f74d','Paracalliopiidae','39918d9b-d2bb-51f2-9053-57b45fb3f74d','Paracalliopiidae','39918d9b-d2bb-51f2-9053-57b45fb3f74d','Paracalliopiidae','5dbf5ae7-10fc-4fa2-bf02-7da31a99a8c6','Animalia|Arthropoda|Malacostraca|Amphipoda|Paracalliopiidae|Gen. nov. (~10)','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5dbcbbb0-858d-4c19-9c2c-8b09e7dc6562','','','1e05c1d4-b30a-5d34-8223-94af5d7791a6','Ceradocopsis macracantha Lowry & Fenwick, 1983','Lowry & Fenwick, 1983',1983,0,'931ccb16-fa1d-5c19-baa6-3ad53ed003fb','Ceradocopsis macracantha','931ccb16-fa1d-5c19-baa6-3ad53ed003fb','Ceradocopsis macracantha','80d6e18f-1778-5d3e-8a97-0139005e1290','Ceradocopsis macracanth','5dbcbbb0-858d-4c19-9c2c-8b09e7dc6562','Animalia|Arthropoda|Malacostraca|Amphipoda|Melitidae|Ceradocopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5dc28423-f25e-4946-8f73-9dc85fe60f3d','','','127addc3-adb6-570d-8858-fa2b58c97d27','Cocos nucifera L.','L.',0,0,'95685dc4-b777-5524-bf62-84c83b1a13ed','Cocos nucifera','95685dc4-b777-5524-bf62-84c83b1a13ed','Cocos nucifera','f2360623-eed4-54c1-8739-2211df2882e2','Cocos nucifer','5dc28423-f25e-4946-8f73-9dc85fe60f3d','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Cocos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dc4fb60-8348-4def-8d6a-228a6f0a47ce','','','27f62567-49ce-5170-b3be-e2c61e586475','Sarcochilus adversus Hook.f.','Hook.f.',0,0,'8e522285-2b02-5b82-a9ee-2a6c8c5d3f68','Sarcochilus adversus','8e522285-2b02-5b82-a9ee-2a6c8c5d3f68','Sarcochilus adversus','f058b109-e022-58a6-b245-99996cc8ef2d','Sarcochilus aduers','90ab4d41-bdfe-4344-84fd-9721141d169b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Sarcochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dc650ab-379b-4780-ac66-990a318a2847','','','913ec30d-07b5-55f8-a7b8-9c85fd28bd57','Bryidae Engl.','Engl.',0,0,'53b5efbc-47ee-56dd-a0b1-df10d324da63','Bryidae','53b5efbc-47ee-56dd-a0b1-df10d324da63','Bryidae','53b5efbc-47ee-56dd-a0b1-df10d324da63','Bryidae','5dc650ab-379b-4780-ac66-990a318a2847','Plantae||Bryopsida|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dd320c2-b6ab-4136-8f0b-06a3f1eebfe2','','','975e0238-c505-5c4d-9c2f-f52faaa26344','Citrus reticulata ''Clementine''','',0,0,'c73fd3ac-1364-5915-b973-b9d40edbd758','Citrus reticulata','c73fd3ac-1364-5915-b973-b9d40edbd758','Citrus reticulata','7653fa7d-bdae-5ec4-85ba-0bf722da9803','Citrus reticulat','caeb0dd8-4d8a-4382-9166-cc0b980293bb','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Citrus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('5dc95b9c-2573-42f2-acdc-6a9932a9303c','','','fc94f8c7-25c3-51e4-b5af-bb3d27a5de74','Cuphocybe leontis Soop','Soop',0,0,'74b2b642-c7fe-55cc-8ac7-1254f3a557a1','Cuphocybe leontis','74b2b642-c7fe-55cc-8ac7-1254f3a557a1','Cuphocybe leontis','4ad1da9e-07c8-593f-a4e5-8aaaae800ff2','Cuphocybe leont','d3794ee7-5211-48ff-ab7a-e1f94864c639','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cuphocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dcb70a1-e174-49a4-84ed-e4f207f43b26','','','b4d62f67-6bba-5350-a427-1b0707c383eb','Chiloscyphus mittenianus var. obtusus J.J.Engel','J.J.Engel',0,0,'37fabdaf-6d9a-5376-a990-bdb263beeee2','Chiloscyphus mittenianus obtusus','e851b79c-97cd-586b-a65d-ea1a51f7e5de','Chiloscyphus mittenianus var. obtusus','d5039774-6e38-50ef-8da5-56c012a72395','Chiloscyphus mittenian obtus','78156b39-bc39-48ce-8d8d-07d7af538f73','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dd7b8dc-475e-468e-8f68-4eeb6c1111cb','','','e545612d-587c-5862-8727-f8b45546e672','Placoneis','',0,0,'e545612d-587c-5862-8727-f8b45546e672','Placoneis','e545612d-587c-5862-8727-f8b45546e672','Placoneis','e545612d-587c-5862-8727-f8b45546e672','Placoneis','5dd7b8dc-475e-468e-8f68-4eeb6c1111cb','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Placoneis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dd48dea-45fb-4582-adef-6b2c77df5951','','','31bf01a1-9c99-51bc-bdbf-6dc89f83fb29','Xanthomonas campestris pv. begoniae (Takimoto 1934) Dye, 1978','(Takimoto 1934) Dye, 1978',1934,0,'7dbb402f-35ee-5ae7-accb-d9e7d964201c','Xanthomonas campestris begoniae','f428362b-1c2d-5306-b194-3dccf4892719','Xanthomonas campestris pv. begoniae','ef899ea3-5ce2-5b2a-90fa-fd02f8e92fc5','Xanthomonas campestr begoni','05df0ef0-402c-4259-8ecc-c4a948f04d34','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('5dd52b5b-40c6-481b-886b-c00f39f9c5b5','','','ef9cad5f-d625-5e73-bcab-dc8cb8fa7e60','Poa matthewsii Petrie','Petrie',0,0,'f2b068f5-f81b-5555-9aba-83bb3ea40790','Poa matthewsii','f2b068f5-f81b-5555-9aba-83bb3ea40790','Poa matthewsii','652fa8af-be28-5966-b6f9-f3118e13f086','Poa matthews','5dd52b5b-40c6-481b-886b-c00f39f9c5b5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ddcebd2-9028-41af-8dc7-4cdbd572c39b','','','498e157e-27c9-5065-b824-9796853e5e08','Ceratium gravidum Gourrett','Gourrett',0,0,'e7a9919d-24ab-59ad-86f3-e94cb48ddea9','Ceratium gravidum','e7a9919d-24ab-59ad-86f3-e94cb48ddea9','Ceratium gravidum','f521659d-6839-5797-9361-aba4281b8c8e','Ceratium grauid','5ddcebd2-9028-41af-8dc7-4cdbd572c39b','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dddc5e8-7ae6-43ca-8f06-9220bf1bfbd8','','','890d44d1-5bd6-5f4c-bb26-83922276c0e5','Chorizoporidae','',0,0,'890d44d1-5bd6-5f4c-bb26-83922276c0e5','Chorizoporidae','890d44d1-5bd6-5f4c-bb26-83922276c0e5','Chorizoporidae','890d44d1-5bd6-5f4c-bb26-83922276c0e5','Chorizoporidae','5dddc5e8-7ae6-43ca-8f06-9220bf1bfbd8','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chorizoporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5dda568c-0a83-4525-808f-daf8f9dfc9bb','','','49bf815a-8303-5c1c-bc92-e0cbf5d9f0fb','Noctua intermixta Guenée, 1852','Guenée, 1852',1852,0,'b0548a94-bded-50ab-ba0c-bdc1ce01f6ba','Noctua intermixta','b0548a94-bded-50ab-ba0c-bdc1ce01f6ba','Noctua intermixta','272d727a-528d-55ef-9524-265cc1a568fd','Noctua intermixt','6cd8ee62-cd9e-4482-9890-7f64fb04185d','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Noctua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5dde9aef-4d6f-4803-b085-2775b5736b5e','','','548bee96-5408-5351-868d-0457b6b6791d','Corymbia gummifera (Gaertn.) K.D.Hill & L.A.S.Johnson','(Gaertn.) K.D.Hill & L.A.S.Johnson',0,0,'93182448-c0b5-525e-b059-bd4275b3e8c6','Corymbia gummifera','93182448-c0b5-525e-b059-bd4275b3e8c6','Corymbia gummifera','e53535b3-a78e-5394-9839-bbe6c29645dd','Corymbia gummifer','5dde9aef-4d6f-4803-b085-2775b5736b5e','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Corymbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5de549b0-36e6-417f-b3f0-d1c4bef23cda','','','019cb655-def0-5c1e-996a-88621b4b95e4','Selastele onustum (Odhner, 1924)','(Odhner, 1924)',1924,0,'8e3676cf-2c56-540b-9b8a-35ca40d974bc','Selastele onustum','8e3676cf-2c56-540b-9b8a-35ca40d974bc','Selastele onustum','dd5d4a71-cf20-5c18-a0a4-21ebb9ae59cb','Selastele onust','5de549b0-36e6-417f-b3f0-d1c4bef23cda','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Selastele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5de357a0-eb4a-4f74-a40a-7a1a0b2fa0bf','','','9ec3cd08-c5e8-52e1-bfde-9ec59eccaece','Jamesdicksonia irregularis (Johanson) R. Bauer, Begerow, A. Nagler & Oberw.','(Johanson) R. Bauer, Begerow, A. Nagler & Oberw.',0,0,'26f9abd6-eb74-543c-97a6-06afe027158a','Jamesdicksonia irregularis','26f9abd6-eb74-543c-97a6-06afe027158a','Jamesdicksonia irregularis','72e0be94-9ec6-5a52-8f34-7a889d08a707','Jamesdicksonia irregular','5de357a0-eb4a-4f74-a40a-7a1a0b2fa0bf','Fungi|Basidiomycota|Exobasidiomycetes|Georgefischeriales|Georgefischeriaceae|Jamesdicksonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5de7a4d4-8452-4e58-8d89-4ba27e7ffe21','','','df7d716f-da5e-5302-8210-404038333e88','Amphitrema paparoensis (van Oye, 1956)','(van Oye, 1956)',1956,0,'49672613-6d1f-5283-8e01-14879e4b453b','Amphitrema paparoensis','49672613-6d1f-5283-8e01-14879e4b453b','Amphitrema paparoensis','c109331d-54ce-52e2-80bc-bbfb3fd2b5a3','Amphitrema paparoens','5de7a4d4-8452-4e58-8d89-4ba27e7ffe21','Chromista|Cercozoa|Thecofilosea|Tectofilosida|Amphitremidae|Amphitrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d5a351c-f424-4c3c-98aa-af3e732f009c','','','57851ee2-c2e7-5fa6-9d9e-784216cb9a9f','Cafius quadriimpressus (White, 1846)','(White, 1846)',1846,0,'1a7a730a-a184-56b7-b437-1d03d20fcf8c','Cafius quadriimpressus','1a7a730a-a184-56b7-b437-1d03d20fcf8c','Cafius quadriimpressus','4fdda7c2-be91-59ef-91b7-672186bc16a8','Cafius quadriimpress','5d5a351c-f424-4c3c-98aa-af3e732f009c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Cafius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d61a386-06a4-4c72-aa94-8fc5feffbdb6','','','0df6e5d5-2fa4-563e-a4d9-6e2732fd7cd3','Trifolium resupinatum L.','L.',0,0,'12057320-426c-5abf-b72f-b3ea6a46892c','Trifolium resupinatum','12057320-426c-5abf-b72f-b3ea6a46892c','Trifolium resupinatum','0e57260f-8a62-50ab-a2dc-e2313fcb97e1','Trifolium resupinat','5d61a386-06a4-4c72-aa94-8fc5feffbdb6','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d5dd45f-0acc-403f-9fbf-b8798a85fcee','','','f3d5530a-00f6-59b0-82d4-bb0edef25684','Oidium aureum Link','Link',0,0,'1e35c00a-bf4a-58ee-9cad-e247f19721e8','Oidium aureum','1e35c00a-bf4a-58ee-9cad-e247f19721e8','Oidium aureum','7c84e995-b245-591a-a09d-6f407fbd97c8','Oidium aure','f1499cea-5a40-4e95-bf80-f728bbdc3c30','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d66825f-ec49-4937-b67a-5b1c92dd33fd','','','fc73021b-1f24-56b0-8277-ec3d9bb387c6','Liriope virus','',0,0,'','','','','','','5d66825f-ec49-4937-b67a-5b1c92dd33fd','Virus|||Tymovirales|Alphaflexiviridae|Allexivirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('5d663be9-37a5-417b-96b7-592c0d6871fd','','','f34ddeff-debd-5d0b-9791-8cc8fb906708','Saprolegniaceae Kütz. ex Warm.','Kütz. ex Warm.',0,0,'bd4874f5-c5a9-5661-be9b-a6005ceaf59f','Saprolegniaceae','bd4874f5-c5a9-5661-be9b-a6005ceaf59f','Saprolegniaceae','bd4874f5-c5a9-5661-be9b-a6005ceaf59f','Saprolegniaceae','5d663be9-37a5-417b-96b7-592c0d6871fd','Chromista|Oomycota|Oomycetes|Saprolegniales|Saprolegniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('5d67078d-bdda-40f4-963d-3ba68073121d','','','c1e4c64b-7f34-5e48-b1f7-cb04e4b34cd3','Degelia crustacea P.M.Jørg. & D.J.Galloway','P.M.Jørg. & D.J.Galloway',0,0,'3c5b9426-f2d3-58df-ae8f-b62e9c0c6ed0','Degelia crustacea','3c5b9426-f2d3-58df-ae8f-b62e9c0c6ed0','Degelia crustacea','fe193133-5aaf-5bb4-b70d-b2d79d30f244','Degelia crustace','5d67078d-bdda-40f4-963d-3ba68073121d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Degelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d66087c-3922-40b8-83b6-ea61afa780b9','','','7e5fee48-84f2-5d55-b8aa-cac9c5585fbf','Pseudoceratoppia','',0,0,'7e5fee48-84f2-5d55-b8aa-cac9c5585fbf','Pseudoceratoppia','7e5fee48-84f2-5d55-b8aa-cac9c5585fbf','Pseudoceratoppia','7e5fee48-84f2-5d55-b8aa-cac9c5585fbf','Pseudoceratoppia','5d66087c-3922-40b8-83b6-ea61afa780b9','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pelopidae|Pseudoceratoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d7260d4-242b-4c5c-9b87-18d90c1d58d6','','','5f2325b3-71bb-557c-b09b-998dbe24b27c','Malva trimestris (L.) Salisb.','(L.) Salisb.',0,0,'3540419b-6771-53fe-8cd4-11bf22ab9b53','Malva trimestris','3540419b-6771-53fe-8cd4-11bf22ab9b53','Malva trimestris','9e170fa9-2d86-5584-afe8-f26097e57a5d','Malva trimestr','5d7260d4-242b-4c5c-9b87-18d90c1d58d6','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Malva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d72e141-d0ef-41e1-9782-599c4bb69ac6','','','ac76798e-6d48-5756-bcfd-6ce34a28103f','Gnathia brachyuropus Monod, 1926','Monod, 1926',1926,0,'06c42f24-57c7-5de3-b978-d33c511da618','Gnathia brachyuropus','06c42f24-57c7-5de3-b978-d33c511da618','Gnathia brachyuropus','df315466-378a-5050-a1c6-992780a59e0a','Gnathia brachyurop','5d72e141-d0ef-41e1-9782-599c4bb69ac6','Animalia|Arthropoda|Malacostraca|Isopoda|Gnathiidae|Gnathia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d6d0d60-0cf0-4e9b-b40f-ca884e2d36b9','','','afc2e96b-a949-55d9-96c8-d3987b612cb5','Nereididae','',0,0,'afc2e96b-a949-55d9-96c8-d3987b612cb5','Nereididae','afc2e96b-a949-55d9-96c8-d3987b612cb5','Nereididae','afc2e96b-a949-55d9-96c8-d3987b612cb5','Nereididae','5d6d0d60-0cf0-4e9b-b40f-ca884e2d36b9','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d6db60b-ff85-4edb-84db-bc9ae3a98194','','','3e7a65bd-1175-5164-94fa-7d076f238bab','Bovicola limbatus (Gervais, 1844)','(Gervais, 1844)',1844,0,'700ecb28-b263-5a39-a66b-4cf20b30184e','Bovicola limbatus','700ecb28-b263-5a39-a66b-4cf20b30184e','Bovicola limbatus','7bc938d5-0529-5759-a9dc-bd52a672cb67','Bovicola limbat','5d6db60b-ff85-4edb-84db-bc9ae3a98194','Animalia|Arthropoda|Insecta|Phthiraptera|Trichodectidae|Bovicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d70f72c-7a3d-4840-94fe-d96e562c710d','','','0d9e5b41-955f-5414-bb8d-fe81fe3ca21e','Marasmiellus subnudus (Ellis ex Peck) J.S. Oliveira','(Ellis ex Peck) J.S. Oliveira',0,0,'4c9602e3-e329-5958-812d-71b69db4b53e','Marasmiellus subnudus','4c9602e3-e329-5958-812d-71b69db4b53e','Marasmiellus subnudus','96490336-b9f5-5356-b630-61f472eafd2c','Marasmiellus subnud','ed56b3c7-1671-4e2f-aea3-40172270f2e8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Marasmiellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5d75ec97-a48d-4d6d-86c0-3511776717a5','','','b9a0b4ae-c27b-50f3-a44d-d3d529646641','Paryphanta paryphanta','',0,0,'b9a0b4ae-c27b-50f3-a44d-d3d529646641','Paryphanta paryphanta','b9a0b4ae-c27b-50f3-a44d-d3d529646641','Paryphanta paryphanta','b3c14067-81a3-5536-b9cf-7962279e571c','Paryphanta paryphant','89aa5187-5c14-47c9-8cd4-ed65dd9a8076','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Paryphanta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d745b73-9932-4e5b-85c7-5bae3c4b773c','','','99d37780-28cc-55cb-852f-c75b937e315c','Polyporus affinis Blume & T. Nees','Blume & T. Nees',0,0,'61a537f9-5f67-5524-bdd5-b8ca6b3df924','Polyporus affinis','61a537f9-5f67-5524-bdd5-b8ca6b3df924','Polyporus affinis','2c3a0364-6df5-5b14-b09b-4941f7125636','Polyporus affin','13434282-4b64-4317-9f44-a7e68f5bccbf','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d75a224-329e-4d58-b1ae-a989576d791e','','','9d257397-50b1-56dd-8c72-3de165882591','Helosciomyza subspinicosta Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'50e77170-8ff7-549e-865e-c86304442b37','Helosciomyza subspinicosta','50e77170-8ff7-549e-865e-c86304442b37','Helosciomyza subspinicosta','86891231-7bd7-5687-a713-5064336caeea','Helosciomyza subspinicost','308be3a7-9943-4264-a932-aa220aad797a','Animalia|Arthropoda|Insecta|Diptera|Helosciomyzidae|Helosciomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d756820-5ab9-4479-81dc-eb79905d139f','','','cfe2e09f-1704-5c9c-922c-00124b42de5c','Collybia impudica (Fr.) Singer','(Fr.) Singer',0,0,'34bb64ce-0ce0-51a7-8370-83a694ce6e06','Collybia impudica','34bb64ce-0ce0-51a7-8370-83a694ce6e06','Collybia impudica','ebf9833e-8a66-5067-81df-075fb34d9ded','Collybia impudic','04274565-d0b6-470d-81a8-5e505026926b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d7c6d51-9ede-4d60-9cb4-0674a953a26d','','','a9c88a8c-837f-5993-b91e-20878c80de6d','Leptinella dioica Hook.f.','Hook.f.',0,0,'43df039e-fc41-5b06-80ec-2235387f5f27','Leptinella dioica','43df039e-fc41-5b06-80ec-2235387f5f27','Leptinella dioica','0077242a-7571-51d9-8286-6b02b1ca5c41','Leptinella dioic','5d7c6d51-9ede-4d60-9cb4-0674a953a26d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d7df961-8cbb-4d16-a1d1-8e714c702063','','','ae4ba5e0-06a6-5135-8885-fe569115ac7c','Oenonidae','',0,0,'ae4ba5e0-06a6-5135-8885-fe569115ac7c','Oenonidae','ae4ba5e0-06a6-5135-8885-fe569115ac7c','Oenonidae','ae4ba5e0-06a6-5135-8885-fe569115ac7c','Oenonidae','5d7df961-8cbb-4d16-a1d1-8e714c702063','Animalia|Annelida|Polychaeta|Eunicida|Oenonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d8139eb-57ef-42ac-9c31-5718e9cfb25a','','','f46b259b-619e-587b-bdd3-da0da658dd62','Pollenia hispida Dear, 1986','Dear, 1986',1986,0,'f9b22777-191e-5db3-8046-529da6f3323f','Pollenia hispida','f9b22777-191e-5db3-8046-529da6f3323f','Pollenia hispida','187d39e8-df8f-589a-8ca5-473b643a4c95','Pollenia hispid','5d8139eb-57ef-42ac-9c31-5718e9cfb25a','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d7f5ae8-9fb3-4c4f-9daa-cc7356fec3e6','','','8cc38d9c-5aca-5054-9a43-cfece2ce5bb4','Leucadendron floridum R.Br.','R.Br.',0,0,'c09c1df7-7181-598c-aa11-239ab50bda8d','Leucadendron floridum','c09c1df7-7181-598c-aa11-239ab50bda8d','Leucadendron floridum','26c7b9d4-0dbe-53af-a71b-4f7a883b488f','Leucadendron florid','5d7f5ae8-9fb3-4c4f-9daa-cc7356fec3e6','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d7b1923-1783-4045-9c53-98b45322c60a','','','c29901dc-162c-54e3-98ea-ff400532d7f5','Dendroligotrichum microdendron (Müll.Hal.) G.L.Sm.','(Müll.Hal.) G.L.Sm.',0,0,'ec88032f-53a3-5a34-a37b-49fcb07683d2','Dendroligotrichum microdendron','ec88032f-53a3-5a34-a37b-49fcb07683d2','Dendroligotrichum microdendron','ec88032f-53a3-5a34-a37b-49fcb07683d2','Dendroligotrichum microdendron','7a51e24a-1bdb-4f3e-bd65-a6d63fd5498a','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Dendroligotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d7e04f2-4a2c-4d11-b3ef-e9e4265c0246','','','61c30c32-2d37-5112-a2b3-03fd5ac5161d','Fissurina subcontexta (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'a8f5f52d-0026-5705-a5b1-163b84918db3','Fissurina subcontexta','a8f5f52d-0026-5705-a5b1-163b84918db3','Fissurina subcontexta','9561ad02-e8cd-5915-a35c-bcbc61ba9708','Fissurina subcontext','5d7e04f2-4a2c-4d11-b3ef-e9e4265c0246','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d872aad-4623-4a33-8315-7d26629d17bc','','','665a903a-4981-576f-85f3-4c634a9485a1','Didicrum clarkei (Satchell, 1950)','(Satchell, 1950)',1950,0,'61554f49-5a31-5db8-84e2-75ad27583007','Didicrum clarkei','61554f49-5a31-5db8-84e2-75ad27583007','Didicrum clarkei','2b4f1876-3f15-5cb6-a142-e92eb7307571','Didicrum clarke','5d872aad-4623-4a33-8315-7d26629d17bc','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Didicrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d876c23-7b02-4631-89aa-c84f635d943c','','','409fce00-de87-5df3-a7c2-8d1997ae0d36','Neisseriaceae Prévot, 1933','Prévot, 1933',1933,0,'a56f1ce4-6266-54a5-bc18-d801a005d418','Neisseriaceae','a56f1ce4-6266-54a5-bc18-d801a005d418','Neisseriaceae','a56f1ce4-6266-54a5-bc18-d801a005d418','Neisseriaceae','5d876c23-7b02-4631-89aa-c84f635d943c','Bacteria|Pseudomonadota|Betaproteobacteria|Neisseriales|Neisseriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('5d843289-16d6-41bb-9d0b-ae5c51982d9e','','','661ae6ad-22f6-529b-8f6f-edad10ac50cc','Helophilus cargilli Miller, 1911','Miller, 1911',1911,0,'ec8bd09f-02a4-59ca-8fb5-a5cdcc119404','Helophilus cargilli','ec8bd09f-02a4-59ca-8fb5-a5cdcc119404','Helophilus cargilli','4233972a-1380-50e8-8f70-068f2d6ee9dc','Helophilus cargill','5d843289-16d6-41bb-9d0b-ae5c51982d9e','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Helophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d8e348e-e089-469d-81f2-40d8a9a5de0f','','','8b0e8675-f28c-591b-965e-c3a8853b57fc','Leptochiton subg. Leptochiton','',0,0,'505a00be-bbba-5a64-b667-f5f06338debe','Leptochiton','abf809b1-589a-559f-9537-c329fa10dd93','Leptochiton subgen. Leptochiton','505a00be-bbba-5a64-b667-f5f06338debe','Leptochiton','5d8e348e-e089-469d-81f2-40d8a9a5de0f','Animalia|Mollusca|Polyplacophora|Lepidopleurina|Leptochitonidae|Leptochiton','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('5d8986c6-ec8a-4689-bd38-708d945d5490','','','b9bcb5a9-cf2e-50de-87d9-0a37be3e9e60','Atriplex angustifolia Sm.','Sm.',0,0,'56fb58d7-14dc-52d6-9829-14e7653774a3','Atriplex angustifolia','56fb58d7-14dc-52d6-9829-14e7653774a3','Atriplex angustifolia','6d4962e3-bec1-560a-a933-5218e588be4f','Atriplex angustifol','7437bf55-810e-4610-858f-b81140fd1335','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Atriplex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d8ca981-fe09-4d94-9448-7c99c2e33a29','','','bdc63c21-2d5c-5f2f-9ca2-25593ad544b2','Ceratomyxa constricta Meglitsch, 1960','Meglitsch, 1960',1960,0,'69bf128d-35eb-5f6b-92f2-8720567fe744','Ceratomyxa constricta','69bf128d-35eb-5f6b-92f2-8720567fe744','Ceratomyxa constricta','1f34edf2-cafe-56ef-940d-e8af880ddd37','Ceratomyxa constrict','5d8ca981-fe09-4d94-9448-7c99c2e33a29','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d916a9b-2e89-4888-90cf-35c9ff198cb8','','','90990533-ea01-52b4-86c0-8c64861489d1','Limprichtia revolvens (Sw.) Loeske','(Sw.) Loeske',0,0,'909f1bf7-b0ba-5334-aefc-8388e814fb4e','Limprichtia revolvens','909f1bf7-b0ba-5334-aefc-8388e814fb4e','Limprichtia revolvens','9f5072b6-42ad-57dc-9618-de9dde483d84','Limprichtia reuoluens','c0955826-d323-43e0-a674-eb28c02a239b','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Limprichtia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d91dfd9-3f87-4196-bdee-9a61c8395d35','','','34ee708f-e465-5bf2-a698-bf1868a45d9c','Isohypsibius papillifer','',0,0,'34ee708f-e465-5bf2-a698-bf1868a45d9c','Isohypsibius papillifer','34ee708f-e465-5bf2-a698-bf1868a45d9c','Isohypsibius papillifer','34ee708f-e465-5bf2-a698-bf1868a45d9c','Isohypsibius papillifer','5d91dfd9-3f87-4196-bdee-9a61c8395d35','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|Isohypsibius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d93509e-7bbc-4de3-a197-f21b2ca5df58','','','33bc2985-08c5-525c-a1c3-6a57e177f926','Eudistylia','',0,0,'33bc2985-08c5-525c-a1c3-6a57e177f926','Eudistylia','33bc2985-08c5-525c-a1c3-6a57e177f926','Eudistylia','33bc2985-08c5-525c-a1c3-6a57e177f926','Eudistylia','5d93509e-7bbc-4de3-a197-f21b2ca5df58','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Eudistylia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d956a72-b7fb-4a6b-a6da-e174e158dfbc','','','8df315a9-0aef-59bd-90fc-04888ed5ef3f','Cryptodifflugia oviformis Penard, 1890','Penard, 1890',1890,0,'c4242dc0-35cf-5daa-b739-11d0e7ffb1f8','Cryptodifflugia oviformis','c4242dc0-35cf-5daa-b739-11d0e7ffb1f8','Cryptodifflugia oviformis','93561e41-5834-54fe-8a6c-1a63a40d3a92','Cryptodifflugia ouiform','5d956a72-b7fb-4a6b-a6da-e174e158dfbc','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Cryptodifflugiidae|Cryptodifflugia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d8f6992-e9f3-4bef-9f26-fccd84dc3cae','','','6444a4fc-571c-549a-8936-942f82e3c7bb','Polyblastidium dendriticum (Pers.) Kalb.','(Pers.) Kalb.',0,0,'3eab46f5-b509-5537-9046-fd037668e9ef','Polyblastidium dendriticum','3eab46f5-b509-5537-9046-fd037668e9ef','Polyblastidium dendriticum','b7e4776b-a6be-5837-9f4d-b2c8ea137913','Polyblastidium dendritic','5d8f6992-e9f3-4bef-9f26-fccd84dc3cae','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Polyblastidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d9990b8-34b6-4cbe-ab86-8112abc14d51','','','efc95453-a236-525d-bda7-d9790da15a95','Renicaula','',0,0,'efc95453-a236-525d-bda7-d9790da15a95','Renicaula','efc95453-a236-525d-bda7-d9790da15a95','Renicaula','efc95453-a236-525d-bda7-d9790da15a95','Renicaula','5d9990b8-34b6-4cbe-ab86-8112abc14d51','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Renicaula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d9c65a1-c6d3-4d3f-9db1-d0b501c87769','','','6568d0a9-b20c-5bb2-b194-0d13a05cd90b','Ovularia asperifolii Sacc.','Sacc.',0,0,'75e405b2-580c-5209-9242-8a8e642a4a19','Ovularia asperifolii','75e405b2-580c-5209-9242-8a8e642a4a19','Ovularia asperifolii','b3a0d60e-ac37-5941-9b61-4ccdba64a626','Ovularia asperifol','5d9c65a1-c6d3-4d3f-9db1-d0b501c87769','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ovularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dee7e99-3850-426e-a75e-091ff8af2863','','','0643eed7-1319-5fb6-a2b7-3cbdb782fb3f','Monodictys species','',0,0,'2686bef4-776f-5467-8d9b-018582d5516f','Monodictys','2686bef4-776f-5467-8d9b-018582d5516f','Monodictys','2686bef4-776f-5467-8d9b-018582d5516f','Monodictys','5dee7e99-3850-426e-a75e-091ff8af2863','Fungi|Ascomycota|Dothideomycetes|||Monodictys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5d969620-9ba6-47b2-9bb4-efca1d8b08f5','','','1e91c978-70a1-58e3-8d83-8575543fe78b','Oncholaimus chiltoni Ditlevsen, 1930','Ditlevsen, 1930',1930,0,'5a743cb7-f3aa-5e51-acda-818b8e02cc43','Oncholaimus chiltoni','5a743cb7-f3aa-5e51-acda-818b8e02cc43','Oncholaimus chiltoni','39c2fa9b-d011-528c-b464-d32277287561','Oncholaimus chilton','5d969620-9ba6-47b2-9bb4-efca1d8b08f5','Animalia|Nematoda|Adenophorea|Enoplida|Oncholaimidae|Oncholaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d9d54c1-5103-4373-9118-d5fa1ee28b84','','','176356b2-2baf-5d4c-ad2b-e45f4c361e6a','Metamynoglenes flagellata Blest, 1979','Blest, 1979',1979,0,'a10a9f82-a2fc-5507-a015-1458e43878d4','Metamynoglenes flagellata','a10a9f82-a2fc-5507-a015-1458e43878d4','Metamynoglenes flagellata','643dec18-6092-5920-84af-e13101426fc1','Metamynoglenes flagellat','5d9d54c1-5103-4373-9118-d5fa1ee28b84','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Metamynoglenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d9dacbc-0bdc-4fae-a74d-f608ba731bfa','','','d48f3ff3-a0ee-5321-9d44-6e93631e02fa','Amphora crassa Gregory','Gregory',0,0,'2d15cb70-d225-5131-b1c7-5a54f98cefb4','Amphora crassa','2d15cb70-d225-5131-b1c7-5a54f98cefb4','Amphora crassa','2c641f5e-4742-5417-9c82-b3f8d42f5ffc','Amphora crass','5d9dacbc-0bdc-4fae-a74d-f608ba731bfa','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5df7fa96-ead5-48ef-879d-71bd0704f03d','','','e3f8dda9-5d20-5c9a-b206-49efe85fa37b','Porzana Vieillot','Vieillot',0,0,'833aaffc-f7df-57d0-8fef-38b141fffc37','Porzana','833aaffc-f7df-57d0-8fef-38b141fffc37','Porzana','833aaffc-f7df-57d0-8fef-38b141fffc37','Porzana','5df7fa96-ead5-48ef-879d-71bd0704f03d','Animalia|Chordata|Aves|Gruiformes|Rallidae|Porzana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5df193a9-57e5-4540-87e5-a8698e60d9ce','','','c61d44b7-6af3-5416-b49a-1307e2be2e7c','Psylla carmichaeliae','',0,0,'c61d44b7-6af3-5416-b49a-1307e2be2e7c','Psylla carmichaeliae','c61d44b7-6af3-5416-b49a-1307e2be2e7c','Psylla carmichaeliae','6b9dbaac-6654-5c15-a908-8ef0bf77704f','Psylla carmichaeli','5df193a9-57e5-4540-87e5-a8698e60d9ce','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Psylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5df75f5a-d5ba-4e18-a29b-b7d3ea442606','','','cc5e2881-4407-547b-99c4-4b12ce5d97e6','Maorinus hunuaeformis (Franz, 1986)','(Franz, 1986)',1986,0,'50944dcd-f948-5bcc-a11f-9c3086bdf6c8','Maorinus hunuaeformis','50944dcd-f948-5bcc-a11f-9c3086bdf6c8','Maorinus hunuaeformis','be809472-5b1f-5321-8c50-4a092f1528de','Maorinus hunuaeform','5df75f5a-d5ba-4e18-a29b-b7d3ea442606','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5dfd156f-fb1c-44f8-a67d-7697ec79ab82','','','1f2ad410-417e-531f-bb34-77bdc8f9b343','Endocarpon adscendens (Anzi) Müll.Arg.','(Anzi) Müll.Arg.',0,0,'3cd670c0-27e8-59c8-8405-ff32db1e6fc8','Endocarpon adscendens','3cd670c0-27e8-59c8-8405-ff32db1e6fc8','Endocarpon adscendens','3cd670c0-27e8-59c8-8405-ff32db1e6fc8','Endocarpon adscendens','5dfd156f-fb1c-44f8-a67d-7697ec79ab82','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Endocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dfe450c-d37c-45c9-b26c-da316d6636f4','','','d74a2f27-f38d-5e2d-bf17-a154295fbf42','Plesiosipalia species','',0,0,'9aff8eac-028c-5c88-8980-b4a23495266b','Plesiosipalia','9aff8eac-028c-5c88-8980-b4a23495266b','Plesiosipalia','9aff8eac-028c-5c88-8980-b4a23495266b','Plesiosipalia','5dfe450c-d37c-45c9-b26c-da316d6636f4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Plesiosipalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5dfe017e-9913-4d8e-b005-80ff7f1f6b0f','','','123f324e-a11f-5592-b811-ae66006a207a','Reinga media Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'cd30b030-3f0b-5d3f-8160-014049eae53e','Reinga media','cd30b030-3f0b-5d3f-8160-014049eae53e','Reinga media','4c56a219-543e-56d2-bc75-8a7cd8863038','Reinga med','5dfe017e-9913-4d8e-b005-80ff7f1f6b0f','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Reinga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e0a15fd-1aff-413b-8baa-02aea9d8d0f5','','','60d45936-365e-5c04-b4cf-6e69d0dfba01','Myriotrochus','',0,0,'60d45936-365e-5c04-b4cf-6e69d0dfba01','Myriotrochus','60d45936-365e-5c04-b4cf-6e69d0dfba01','Myriotrochus','60d45936-365e-5c04-b4cf-6e69d0dfba01','Myriotrochus','5e0a15fd-1aff-413b-8baa-02aea9d8d0f5','Animalia|Echinodermata|Holothuroidea|Apodida|Myriotrochidae|Myriotrochus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e04629d-192a-425b-a5ae-0838c88357b0','','','bb78133b-873c-5a43-84cd-c2378fcc86ac','Sordaria aloides Fuckel','Fuckel',0,0,'2c01ac45-e55b-5af9-8725-b3366f44136e','Sordaria aloides','2c01ac45-e55b-5af9-8725-b3366f44136e','Sordaria aloides','dd003c8f-9a96-56b1-ba83-ec5461f750fa','Sordaria aloid','868337cb-d32c-4b21-858b-d00c1cf1e5e5','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e09bd1c-9c4c-49ba-b8ae-4a003414c7e2','','','11192472-892b-5478-a992-e202825add32','Mucor pseudolamprosporus H. Nagan. & Hirahara','H. Nagan. & Hirahara',0,0,'053c2d82-d383-5d6e-b823-035e407d0bdc','Mucor pseudolamprosporus','053c2d82-d383-5d6e-b823-035e407d0bdc','Mucor pseudolamprosporus','ba7c3b00-5c75-5687-b054-01745495e054','Mucor pseudolamprospor','e776108c-2459-4dd3-8d49-8ae35ee66f6b','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e058499-56d8-4eb6-b924-e51266312066','','','4903866d-ed36-562a-a45c-ab8052364779','Caloplaca allanii Zahlbr.','Zahlbr.',0,0,'a3f9be9d-876a-52ce-8ca3-f3ca7cf502eb','Caloplaca allanii','a3f9be9d-876a-52ce-8ca3-f3ca7cf502eb','Caloplaca allanii','f54f686f-b3e1-51da-a8ba-fd97470a2294','Caloplaca allan','5e058499-56d8-4eb6-b924-e51266312066','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e0a561d-6715-4fdf-add4-0813dc6f68c0','','','30c958ed-aedc-5391-9654-8e63a3838fe7','Xanthorhoe campbellensis Dugdale, 1964','Dugdale, 1964',1964,0,'6a4a3efe-8f7d-56aa-9dd0-f7560d1a080c','Xanthorhoe campbellensis','6a4a3efe-8f7d-56aa-9dd0-f7560d1a080c','Xanthorhoe campbellensis','0dc93a8e-8a91-53a0-8442-d47ac01c2ed2','Xanthorhoe campbellens','9cf93260-9ced-4d71-af07-325131a18c0d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e0edc14-0272-4ed1-b28a-ca12b55e0dc6','','','41c95ec5-32a9-5e7d-a999-807fd0c0634a','Tortrix encausta Philpott, 1930','Philpott, 1930',1930,0,'a83cb97d-ef08-5297-a680-43097f16ff4e','Tortrix encausta','a83cb97d-ef08-5297-a680-43097f16ff4e','Tortrix encausta','216c2cbd-2722-53d9-9049-5d499d6b9643','Tortrix encaust','53ee1120-fffc-4685-9056-0bf47b0e33a1','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Tortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e110238-6fe7-463e-8f8e-81c6d2ab57e4','','','7ce7a0eb-d77c-5d54-b653-663004b15bf7','Cladosporium ziziphi P. Karst. & Roum.','P. Karst. & Roum.',0,0,'ab104245-5706-5150-b7e5-e064722d47ef','Cladosporium ziziphi','ab104245-5706-5150-b7e5-e064722d47ef','Cladosporium ziziphi','77dbc201-33ee-5489-a14a-12d9a248b812','Cladosporium ziziph','2f38bc6f-91e9-4926-8d71-65277cf8c3e4','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e14afbb-e706-4b94-93a3-4ee907744754','','','a7897ef3-1407-5ce7-b3f1-7c8bf176d9c1','Baeomyces cinnabarinus Zahlbr.','Zahlbr.',0,0,'62a42eca-eb19-536f-8445-cfea03ba24ee','Baeomyces cinnabarinus','62a42eca-eb19-536f-8445-cfea03ba24ee','Baeomyces cinnabarinus','d2e55cb2-b1b8-5121-9c58-8a2a32f97187','Baeomyces cinnabarin','059aec06-1beb-4c55-a88d-aaba611ca164','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Baeomycetaceae|Baeomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e1a215c-5808-445d-8573-7618202ceec9','','','5e18d45b-4163-5b96-96a6-573df5dfb096','Dolioletta gegenbauri (Uljanin, 1884)','(Uljanin, 1884)',1884,0,'e4013c0e-1ff8-5cf9-b1a9-54a0d64b74e2','Dolioletta gegenbauri','e4013c0e-1ff8-5cf9-b1a9-54a0d64b74e2','Dolioletta gegenbauri','5a0f7da6-e2b5-5121-a543-83ddac0204f6','Dolioletta gegenbaur','5e1a215c-5808-445d-8573-7618202ceec9','Animalia|Tunicata|Thaliacea|Doliolida|Doliolidae|Dolioletta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e162934-1574-4f38-9c97-cf13077fdb11','','','1fe507db-f6b2-5104-ac92-03eeb202e043','Pteris falcata R.Br.','R.Br.',0,0,'023ef3a7-6f9f-580b-a5af-a9336b4d1e54','Pteris falcata','023ef3a7-6f9f-580b-a5af-a9336b4d1e54','Pteris falcata','78eef898-4ead-5963-991c-f7558692e5fb','Pteris falcat','cc941107-fe24-4b8e-b2a9-54fa7ad74ec4','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e201f17-1d62-43ca-9d12-3230c3570f6a','','','a570fa7c-8822-5a6b-8fdf-2f4933658ea1','Puccinia bonariensis Speg.','Speg.',0,0,'c43ee3b9-b2b1-5bae-ab34-1a216f8712fe','Puccinia bonariensis','c43ee3b9-b2b1-5bae-ab34-1a216f8712fe','Puccinia bonariensis','f8ce1e62-edcf-5b43-831d-cc295ed8586b','Puccinia bonariens','5e201f17-1d62-43ca-9d12-3230c3570f6a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e1c5bd5-c0e8-4284-bb49-382aaf5b2c51','','','a5b67451-acd5-56bc-bba4-f5ea987ff495','Calycanthus floridus L.','L.',0,0,'606b691c-c132-5fbb-a735-c5af99203e40','Calycanthus floridus','606b691c-c132-5fbb-a735-c5af99203e40','Calycanthus floridus','da9bc486-5365-5e47-a46e-456ed6d4d18a','Calycanthus florid','5e1c5bd5-c0e8-4284-bb49-382aaf5b2c51','Plantae|Tracheophyta|Magnoliopsida|Laurales|Calycanthaceae|Calycanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e1b9e31-c4ca-422e-99a6-a56f40bf8068','','','be52d4d2-fa5d-51d5-9c31-6e5cd32bba43','Ceramiales','',0,0,'be52d4d2-fa5d-51d5-9c31-6e5cd32bba43','Ceramiales','be52d4d2-fa5d-51d5-9c31-6e5cd32bba43','Ceramiales','be52d4d2-fa5d-51d5-9c31-6e5cd32bba43','Ceramiales','5e1b9e31-c4ca-422e-99a6-a56f40bf8068','Plantae|Rhodophyta|Florideophyceae|Ceramiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e1b2f82-f537-4678-8584-3d0d32abdfd3','','','203729ce-9b87-5b66-b077-df0521f54485','Pseudoparlatoria parlatorioides (Comstock, 1883)','(Comstock, 1883)',1883,0,'9bc25a03-6a6d-58c5-9873-4e59fbfa5c6f','Pseudoparlatoria parlatorioides','9bc25a03-6a6d-58c5-9873-4e59fbfa5c6f','Pseudoparlatoria parlatorioides','d8c90737-a909-586f-bd63-147e2696c414','Pseudoparlatoria parlatorioid','5e1b2f82-f537-4678-8584-3d0d32abdfd3','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Pseudoparlatoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e1c9359-bd2c-4e54-8766-b03d42f92d14','','','5c4a4c49-aba6-5a0f-bf9f-53e7f4a431b5','Xylariomycetidae O.E. Erikss. & Winka','O.E. Erikss. & Winka',0,0,'d11e342a-b9d5-5e8f-9774-ac759c890232','Xylariomycetidae','d11e342a-b9d5-5e8f-9774-ac759c890232','Xylariomycetidae','d11e342a-b9d5-5e8f-9774-ac759c890232','Xylariomycetidae','5e1c9359-bd2c-4e54-8766-b03d42f92d14','Fungi|Ascomycota|Sordariomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e22e7ea-b33a-45c0-9036-66b7fd438826','','','95590a20-a9bd-54f0-b71f-816ffd2cd681','Hypnoidinae','',0,0,'95590a20-a9bd-54f0-b71f-816ffd2cd681','Hypnoidinae','95590a20-a9bd-54f0-b71f-816ffd2cd681','Hypnoidinae','95590a20-a9bd-54f0-b71f-816ffd2cd681','Hypnoidinae','5e22e7ea-b33a-45c0-9036-66b7fd438826','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e210ad1-3ac4-483a-a09b-7e15b47ea9dc','','','194234b0-7055-5ddf-9bd3-bac9b1bb3550','Rhizocarpon tinei subsp. arcticum Runemark','Runemark',0,0,'646b166c-e661-5675-9a10-f8dc3086fa0d','Rhizocarpon tinei arcticum','04886793-9d84-5a11-b9e8-1da5ae0805be','Rhizocarpon tinei subsp. arcticum','46b54e62-f138-5ed7-8ecf-952d0ed34a9b','Rhizocarpon tine arctic','4f632f63-d87b-4df4-b64b-f7d5a68be604','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e2231a0-1763-4232-8f1b-88a1cd8f77e2','','','579d2dd0-92b8-5a5e-8243-41c4f6ec1c62','Linognathus','',0,0,'579d2dd0-92b8-5a5e-8243-41c4f6ec1c62','Linognathus','579d2dd0-92b8-5a5e-8243-41c4f6ec1c62','Linognathus','579d2dd0-92b8-5a5e-8243-41c4f6ec1c62','Linognathus','5e2231a0-1763-4232-8f1b-88a1cd8f77e2','Animalia|Arthropoda|Insecta|Phthiraptera|Linognathidae|Linognathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e2667ca-9906-4fb7-a49c-ea11b2018307','','','ed10f2b0-8287-5ef2-b8a2-dd9daaa42348','Pseudolophocolea R.M.Schust. & J.J.Engel','R.M.Schust. & J.J.Engel',0,0,'368eca95-876d-5d40-8334-79f3f6056801','Pseudolophocolea','368eca95-876d-5d40-8334-79f3f6056801','Pseudolophocolea','368eca95-876d-5d40-8334-79f3f6056801','Pseudolophocolea','5e2667ca-9906-4fb7-a49c-ea11b2018307','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Pseudolophocolea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e2e05e6-f0b4-4b7f-851d-34ba04bf4c8b','','','16941d92-4825-5286-87fc-e877cde2bd08','Bythaelurus dawsoni (Springer, 1971) (Springer 1971, 1971)','(Springer, 1971)',1971,0,'cc3e0d76-dd0b-54cd-b41c-cf3849597261','Bythaelurus dawsoni','cc3e0d76-dd0b-54cd-b41c-cf3849597261','Bythaelurus dawsoni','22a3ec90-73cd-5def-a46d-3d6337e2634c','Bythaelurus dawson','5e2e05e6-f0b4-4b7f-851d-34ba04bf4c8b','||||Pentanchidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5e2df2d5-e696-406c-b430-6476898a9b08','','','dd71be87-3fe0-51ed-af80-0dc67363d537','Campbelloppia Luxton, 1985','Luxton, 1985',1985,0,'7af78e32-1ba5-5b23-a0b7-b0e0ab43c327','Campbelloppia','7af78e32-1ba5-5b23-a0b7-b0e0ab43c327','Campbelloppia','7af78e32-1ba5-5b23-a0b7-b0e0ab43c327','Campbelloppia','5e2df2d5-e696-406c-b430-6476898a9b08','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Campbelloppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e29837c-5317-48ae-a934-314d555de81d','','','a17e3942-7a6f-594e-8d48-5af80e30c49a','Naganishia uzbekistanensis (Á. Fonseca, Scorzetti & Fell) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout','(Á. Fonseca, Scorzetti & Fell) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'d8b5b18b-1c5e-5b54-bff1-919e00e389af','Naganishia uzbekistanensis','d8b5b18b-1c5e-5b54-bff1-919e00e389af','Naganishia uzbekistanensis','081ea516-b887-5937-995f-685a57b2e6c3','Naganishia uzbekistanens','5e29837c-5317-48ae-a934-314d555de81d','Fungi|Basidiomycota|Tremellomycetes|Filobasidiales|Filobasidiaceae|Naganishia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e33edd8-fa45-4f57-a930-88612c3d6899','','','9b13b072-ce8a-5fa2-853a-a618dbccb2a2','Megadromus (Megadromus) asperatus (Broun, 1886)','(Broun, 1886)',1886,0,'ab3a70e2-f086-52ce-96e2-9395e759aed2','Megadromus asperatus','ab3a70e2-f086-52ce-96e2-9395e759aed2','Megadromus asperatus','de440b4a-d9c5-59a5-8304-56e743236f6b','Megadromus asperat','5e33edd8-fa45-4f57-a930-88612c3d6899','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e32847c-ea9a-4203-8e4e-9ba9f221b55d','','','25251c6c-89ea-500d-95a4-ac36d3641b20','Poa maia Edgar','Edgar',0,0,'6f3d5d23-d667-5a93-91e3-f1e33defe076','Poa maia','6f3d5d23-d667-5a93-91e3-f1e33defe076','Poa maia','db2a4827-17a3-5f5b-b9d1-2caf78c1b403','Poa ma','5e32847c-ea9a-4203-8e4e-9ba9f221b55d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e37b6bd-9de7-4b86-88aa-31ea3211709c','','','d430554a-b362-58c4-9644-60be0c4a4bdb','Cyamopsis tetragonoloba','',0,0,'d430554a-b362-58c4-9644-60be0c4a4bdb','Cyamopsis tetragonoloba','d430554a-b362-58c4-9644-60be0c4a4bdb','Cyamopsis tetragonoloba','67575a74-f0a3-580a-9d20-b04af96b0199','Cyamopsis tetragonolob','5e37b6bd-9de7-4b86-88aa-31ea3211709c','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cyamopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e306041-6166-4daf-a96c-f92063e0d5f0','','','747b5a3a-3511-5a02-a4de-ce823d57e2a4','Pseudallodiscus','',0,0,'747b5a3a-3511-5a02-a4de-ce823d57e2a4','Pseudallodiscus','747b5a3a-3511-5a02-a4de-ce823d57e2a4','Pseudallodiscus','747b5a3a-3511-5a02-a4de-ce823d57e2a4','Pseudallodiscus','5e306041-6166-4daf-a96c-f92063e0d5f0','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Pseudallodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e394070-2c5f-49e4-a72a-6d45290788ce','','','cdfa9458-c489-5faa-b28e-d3adefa66d73','Leptotarsus albiplagia (Alexander, 1923)','(Alexander, 1923)',1923,0,'37b60178-d573-52e3-8980-41945782028e','Leptotarsus albiplagia','37b60178-d573-52e3-8980-41945782028e','Leptotarsus albiplagia','37e4a72f-7dcd-5b9b-a5a6-9f7eba2a842c','Leptotarsus albiplag','5e394070-2c5f-49e4-a72a-6d45290788ce','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ad4910e-c7d3-4230-aa21-7c77dd901b9a','','','dec75e6d-c3a8-5202-a8ab-4f1441289c43','Sarcoscypha (Fr.) Boud.','(Fr.) Boud.',0,0,'5bf804c5-c251-53db-9ea7-03230f645d77','Sarcoscypha','5bf804c5-c251-53db-9ea7-03230f645d77','Sarcoscypha','5bf804c5-c251-53db-9ea7-03230f645d77','Sarcoscypha','5ad4910e-c7d3-4230-aa21-7c77dd901b9a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcoscyphaceae|Sarcoscypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ad5a50a-0f43-4b81-8f5e-c03de7b44676','','','a03698ea-7657-5679-a94c-9a028fa561b4','Adalmus velutinus Reitter, 1885','Reitter, 1885',1885,0,'78efabbb-8fcd-5efc-99f6-123ecb27b3e9','Adalmus velutinus','78efabbb-8fcd-5efc-99f6-123ecb27b3e9','Adalmus velutinus','efb77b80-0aaa-52cc-9115-0b213ddb735f','Adalmus uelutin','5ad5a50a-0f43-4b81-8f5e-c03de7b44676','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Adalmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5adad8b4-a411-485d-9125-37f0952d0086','','','17a84d1e-f0eb-5526-925c-6c7863be35e5','Trichoderma neocrassum Samuels','Samuels',0,0,'a3a4e01a-4ec3-558f-9bea-49799c74dc33','Trichoderma neocrassum','a3a4e01a-4ec3-558f-9bea-49799c74dc33','Trichoderma neocrassum','3a921eba-8563-5447-9ea8-e0b6a63dd036','Trichoderma neocrass','5adad8b4-a411-485d-9125-37f0952d0086','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5add3e0e-1c97-47b3-b06e-954a14a06600','','','bcccf291-3ef7-5d6d-964d-f9db4eae9dca','Melaleuca bracteata F.Muell.','F.Muell.',0,0,'2673e261-8c50-560c-9f07-1e0048e00699','Melaleuca bracteata','2673e261-8c50-560c-9f07-1e0048e00699','Melaleuca bracteata','3ad3a2f8-403d-53b8-88f0-d4ef954d5866','Melaleuca bracteat','5add3e0e-1c97-47b3-b06e-954a14a06600','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ad79cd6-05f1-46f0-9080-f6dd1240e8cf','','','c75d2c06-85aa-53fb-9af2-f4935f9f865a','Scraptogetus arboreus (Broun, 1914)','(Broun, 1914)',1914,0,'72b6a444-8dff-524e-b9ab-b0e65c2372a1','Scraptogetus arboreus','72b6a444-8dff-524e-b9ab-b0e65c2372a1','Scraptogetus arboreus','24d43885-1107-5b9a-82e3-8c3b36ff005b','Scraptogetus arbore','5ad79cd6-05f1-46f0-9080-f6dd1240e8cf','Animalia|Arthropoda|Insecta|Coleoptera|Aderidae|Scraptogetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ae55aee-0497-4b85-9620-13c5ed3d343a','','','24350cd7-c6a9-5d06-b6c2-3f79a8968d6a','Maorigoeldia Edwards, 1930','Edwards, 1930',1930,0,'b710eaa6-d425-5b26-8f60-bf9d5438fdb5','Maorigoeldia','b710eaa6-d425-5b26-8f60-bf9d5438fdb5','Maorigoeldia','b710eaa6-d425-5b26-8f60-bf9d5438fdb5','Maorigoeldia','5ae55aee-0497-4b85-9620-13c5ed3d343a','Animalia|Arthropoda|Insecta|Diptera|Culicidae|Maorigoeldia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ae70ffb-436e-4dfa-a931-73f9940cb900','','','736e8685-6ffb-58ef-abec-76546e16f632','Clavaria capitata Holmsk.','Holmsk.',0,0,'02db63f1-fe55-5d62-bb61-1d3cf39537a6','Clavaria capitata','02db63f1-fe55-5d62-bb61-1d3cf39537a6','Clavaria capitata','42ecbe5c-d3e1-5f96-ae25-b58b5c1730ec','Clavaria capitat','82483796-b6f2-4764-b815-7b4d03654b7b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ae27355-1f49-4ec9-b2c1-81837d200196','','','4817f389-1a44-591a-9d3b-3b846285e4dc','Lichen saxatilis L.','L.',0,0,'fdbdbe65-4d10-54fc-b997-6d13731a0a68','Lichen saxatilis','fdbdbe65-4d10-54fc-b997-6d13731a0a68','Lichen saxatilis','ab387d8a-18d8-52c5-90c4-6c09529eb53c','Lichen saxatil','c2a89f4a-d593-421b-9bff-4af941e80edc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ae7d3de-14bd-42c5-bdbd-d19ef7a53022','','','1631e754-d95f-57e9-bddc-ea9fb5a29eb6','Nesoppia Luxton, 1985','Luxton, 1985',1985,0,'5714fa85-b85f-52bf-a9ab-bc1982d13c44','Nesoppia','5714fa85-b85f-52bf-a9ab-bc1982d13c44','Nesoppia','5714fa85-b85f-52bf-a9ab-bc1982d13c44','Nesoppia','5ae7d3de-14bd-42c5-bdbd-d19ef7a53022','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Nesoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5add6495-fb6b-40e1-ad5e-bc27690ae282','','','59ddece8-fc63-5a56-99a1-d8b5a88448f2','Macrotrachela tuberilabris de Koning, 1947','de Koning, 1947',1947,0,'4eb334b0-b735-5ef6-92ce-6e27af5459bc','Macrotrachela tuberilabris','4eb334b0-b735-5ef6-92ce-6e27af5459bc','Macrotrachela tuberilabris','509829b7-71c9-58d6-97c6-6f5e63b8ce46','Macrotrachela tuberilabr','5add6495-fb6b-40e1-ad5e-bc27690ae282','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Macrotrachela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ae8ca98-f210-4781-bde5-0eaf53e39308','','','7c9ac9c0-117d-51a2-8a6c-c979864e279a','Hygrocybe cerinolutea E. Horak','E. Horak',0,0,'71ebb110-44dc-53f2-b173-b954ce8d86d1','Hygrocybe cerinolutea','71ebb110-44dc-53f2-b173-b954ce8d86d1','Hygrocybe cerinolutea','aab6d8f2-8956-5da0-9461-c4ee6e41f9c0','Hygrocybe cerinolute','5ae8ca98-f210-4781-bde5-0eaf53e39308','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5aed0023-64ea-4495-8929-517a7f92e892','','','be43aa82-e2b9-591f-a8d2-30b6648d8c0e','Drosera nitidula Planch.','Planch.',0,0,'8ddbd3ce-eb04-5ddb-9ea5-826132460bf1','Drosera nitidula','8ddbd3ce-eb04-5ddb-9ea5-826132460bf1','Drosera nitidula','60f03f59-9ed1-5d74-ae86-15c9166e0a0b','Drosera nitidul','5aed0023-64ea-4495-8929-517a7f92e892','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ae7d7f1-1ac7-4fee-ae0c-ec3111191f2c','','','3cec3a1c-5b03-575b-8c3b-7bb5e1cb25c6','Tara sylvicola (Dana, 1852)','(Dana, 1852)',1852,0,'1dd13ebb-fb28-5bac-8775-f7dcf75f9a28','Tara sylvicola','1dd13ebb-fb28-5bac-8775-f7dcf75f9a28','Tara sylvicola','95067eac-4b5b-52fc-abd8-7baa05baa93e','Tara syluicol','5ae7d7f1-1ac7-4fee-ae0c-ec3111191f2c','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Tara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5af1d10e-bd73-4a06-a6cf-2d20f4bf9ecf','','','ee683d5e-3e47-5096-ab57-d090e7e412d6','Sericotrogus subaenescens Wollaston, 1873','Wollaston, 1873',1873,0,'297ec84e-7066-5852-a0c6-9b217d774105','Sericotrogus subaenescens','297ec84e-7066-5852-a0c6-9b217d774105','Sericotrogus subaenescens','297ec84e-7066-5852-a0c6-9b217d774105','Sericotrogus subaenescens','5af1d10e-bd73-4a06-a6cf-2d20f4bf9ecf','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sericotrogus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5af237a5-dc6d-4c94-840a-370188ec9428','','','0976bac6-6bbb-5865-871f-f811b027c42f','Veronica cookiana Colenso','Colenso',0,0,'6a5b3a75-3faa-58d1-a189-d49ae438e44d','Veronica cookiana','6a5b3a75-3faa-58d1-a189-d49ae438e44d','Veronica cookiana','278850ef-72eb-5266-b340-d1e1134fa5fd','Veronica cookian','1bcb3a3a-473a-4627-b124-8764fe777960','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5af239b0-c0ca-4448-bfdc-69e2a5cb039d','','','7cf8f300-3d31-5f29-b25f-e53599ee08e2','Kohlrauschia Kunth','Kunth',0,0,'e32b68ca-ae20-52eb-b8ac-ea7f813ed83f','Kohlrauschia','e32b68ca-ae20-52eb-b8ac-ea7f813ed83f','Kohlrauschia','e32b68ca-ae20-52eb-b8ac-ea7f813ed83f','Kohlrauschia','5af239b0-c0ca-4448-bfdc-69e2a5cb039d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Kohlrauschia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5af1c43a-5f69-46e3-ba42-b6f2aee267cb','','','1869f87e-aa2c-5a3b-85b6-174ef5dc25a5','Rhabdomastix unilineata Alexander, 1939','Alexander, 1939',1939,0,'ae96d92b-650a-5539-b938-6110a845c6ac','Rhabdomastix unilineata','ae96d92b-650a-5539-b938-6110a845c6ac','Rhabdomastix unilineata','d3e7eb42-65fc-5c2a-b983-5c374073409a','Rhabdomastix unilineat','5af1c43a-5f69-46e3-ba42-b6f2aee267cb','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Rhabdomastix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5af4d8cd-bb58-4975-8694-6012b44ba23c','','','26c69a0f-11a7-5c3f-988f-f29b34b2ae71','Volvox barberi W. Shaw','W. Shaw',0,0,'c9f4f53d-28f5-5bf3-b572-fad5e5289089','Volvox barberi','c9f4f53d-28f5-5bf3-b572-fad5e5289089','Volvox barberi','b7240c90-214a-5b5a-8beb-b42d7a31e10d','Volvox barber','5af4d8cd-bb58-4975-8694-6012b44ba23c','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Volvocaceae|Volvox','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5af4fd1a-8bbb-4d25-90e0-54e1a7ed711b','','','3cffaa78-622b-5b46-ab5e-9cc7e3fafa8d','Micrasterias pinnatifida (Kütz.) ex Ralfs','(Kütz.)',0,0,'65143c0e-a6b6-53b2-bc3e-577d65b07b4d','Micrasterias pinnatifida','65143c0e-a6b6-53b2-bc3e-577d65b07b4d','Micrasterias pinnatifida','f8e0901e-273c-5f60-8935-a31acbd0da80','Micrasterias pinnatifid','5af4fd1a-8bbb-4d25-90e0-54e1a7ed711b','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5af5183e-f055-49a3-855f-8120e05c636b','','','8c9c9a63-50e5-5ee1-8dce-48e0e3f158cb','Ctenognathus cheesemani (Broun, 1880)','(Broun, 1880)',1880,0,'0ea0ba2f-77d3-59ab-af99-fd4707a06078','Ctenognathus cheesemani','0ea0ba2f-77d3-59ab-af99-fd4707a06078','Ctenognathus cheesemani','54c32fc0-0d53-51d4-96d9-10916ea0fd38','Ctenognathus cheeseman','5af5183e-f055-49a3-855f-8120e05c636b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5afa9e42-1918-4499-a02b-91ce734d4804','','','cee7cdbb-7b29-540b-93c1-26daa6773569','Carduelis chloris (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'7bc23478-84d6-52ce-8412-a4ea19841a82','Carduelis chloris','7bc23478-84d6-52ce-8412-a4ea19841a82','Carduelis chloris','456abbdd-2108-505d-9f2d-cef6ca066fb3','Carduelis chlor','5afa9e42-1918-4499-a02b-91ce734d4804','Animalia|Chordata|Aves|Passeriformes|Fringillidae|Carduelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5affddb5-7405-441c-b144-062b58fd36a0','','','1722ceb6-3df0-564c-891f-3d0b9eb09a2b','Cladonia fuscofunda S.Hammer','S.Hammer',0,0,'a6220ed9-2f42-5e9d-b115-2d1ddf3f4f02','Cladonia fuscofunda','a6220ed9-2f42-5e9d-b115-2d1ddf3f4f02','Cladonia fuscofunda','b0bf93c5-92ce-5f69-b0ba-e04165e7efee','Cladonia fuscofund','5affddb5-7405-441c-b144-062b58fd36a0','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5aff0bf8-10ff-43e9-8b51-af67bfab566e','','','b430670c-db2b-5d50-88f7-104810048b78','Chaetopteridae','',0,0,'b430670c-db2b-5d50-88f7-104810048b78','Chaetopteridae','b430670c-db2b-5d50-88f7-104810048b78','Chaetopteridae','b430670c-db2b-5d50-88f7-104810048b78','Chaetopteridae','5aff0bf8-10ff-43e9-8b51-af67bfab566e','Animalia|Annelida||Spionida|Chaetopteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5aff69fe-072a-44fa-bc5e-bce4eb7b7e32','','','d1f011a0-3e52-5de3-b75a-19366b51ec0e','Mandevilla ×amabilis ''Alice du Pont''','',0,0,'3a012ade-c163-5309-9ddd-e5cc57ce8111','Mandevilla amabilis','fee6c1aa-c312-5c3d-823f-e3da21ec9877','Mandevilla × amabilis','36e5c2d0-0298-5941-b09c-3334374f35ad','Mandevilla amabil','5aff69fe-072a-44fa-bc5e-bce4eb7b7e32','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Mandevilla','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('5b00c943-91c0-4ab4-bc8b-ed9d4c86ae75','','','66084d2d-b3b8-5942-8302-7fe7c62da7dd','Leibleinia','',0,0,'66084d2d-b3b8-5942-8302-7fe7c62da7dd','Leibleinia','66084d2d-b3b8-5942-8302-7fe7c62da7dd','Leibleinia','66084d2d-b3b8-5942-8302-7fe7c62da7dd','Leibleinia','5b00c943-91c0-4ab4-bc8b-ed9d4c86ae75','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Pseudanabaenaceae|Leibleinia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('5b030ef8-28a0-4a72-9b7c-7846d505a5be','','','7fa8c7b5-3963-55f8-b7a5-9b3979752da4','Endophragmiella socia (M.B. Ellis) S. Hughes','(M.B. Ellis) S. Hughes',0,0,'90d3b3eb-6ff4-5ec1-9c44-aabe8155a333','Endophragmiella socia','90d3b3eb-6ff4-5ec1-9c44-aabe8155a333','Endophragmiella socia','6884ffeb-1061-5f36-afff-2c41e8b05412','Endophragmiella soc','5b030ef8-28a0-4a72-9b7c-7846d505a5be','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Endophragmiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b06a3eb-281d-40d7-8bd5-41aefb709fcb','','','75b6a8db-958a-5f15-a4e5-cf0537923f7a','Carpoglyphidae','',0,0,'75b6a8db-958a-5f15-a4e5-cf0537923f7a','Carpoglyphidae','75b6a8db-958a-5f15-a4e5-cf0537923f7a','Carpoglyphidae','75b6a8db-958a-5f15-a4e5-cf0537923f7a','Carpoglyphidae','5b06a3eb-281d-40d7-8bd5-41aefb709fcb','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Carpoglyphidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b0669b2-50da-475b-b57f-65fac2b974f3','','','31a7e85f-188e-58e6-9ce8-fd494a1d266d','Hoangus venustus (Pascoe, 1875)','(Pascoe, 1875)',1875,0,'d849ae33-2ae9-5793-a647-10ae32652c12','Hoangus venustus','d849ae33-2ae9-5793-a647-10ae32652c12','Hoangus venustus','ac6e24f4-7096-5fa7-98d7-dfd508fe4480','Hoangus uenust','5b0669b2-50da-475b-b57f-65fac2b974f3','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Hoangus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b09c4fa-e20c-412f-99c3-b1fd094ae5ea','','','6b2fd62a-f48a-5054-ac27-1142ea44c053','Robertinoides','',0,0,'6b2fd62a-f48a-5054-ac27-1142ea44c053','Robertinoides','6b2fd62a-f48a-5054-ac27-1142ea44c053','Robertinoides','6b2fd62a-f48a-5054-ac27-1142ea44c053','Robertinoides','5b09c4fa-e20c-412f-99c3-b1fd094ae5ea','Chromista|Foraminifera|Polythalamea|Robertinida|Robertinidae|Robertinoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b099bf5-3b34-4bdd-9a99-fdc822a6482e','','','09349583-8e14-5f7c-9cfa-59fb0c51ecb5','Palaeeudyptes antarcticus Huxley','Huxley',0,0,'2a604985-c6e3-5897-8dad-7e44ed3c0e74','Palaeeudyptes antarcticus','2a604985-c6e3-5897-8dad-7e44ed3c0e74','Palaeeudyptes antarcticus','d8217f18-855e-5d36-af70-53a015dd623e','Palaeeudyptes antarctic','5b099bf5-3b34-4bdd-9a99-fdc822a6482e','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Palaeeudyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b088c0b-a3fc-4aee-a1cf-e4ad567d7b86','','','ac99d6ef-c138-5063-ae07-088fe694510c','Peziza earliana Ellis & Everh.','Ellis & Everh.',0,0,'ac03d7cf-e7c2-5037-996b-dd0bcf614312','Peziza earliana','ac03d7cf-e7c2-5037-996b-dd0bcf614312','Peziza earliana','2e538332-c0ef-5389-b9f6-47c30b7d8e62','Peziza earlian','17e66952-62af-42ce-bdce-fa78414111ce','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b11f7a2-c8fa-4787-9763-197535cca1d2','','','f516b07a-154f-5dc9-b1c7-288310d2408f','Bembidion (Zemetallina) anchonoderus stewartense Lindroth, 1976','Lindroth, 1976',1976,0,'0f438aca-d1c7-5efe-bbff-490985102b2d','Bembidion anchonoderus stewartense','0f438aca-d1c7-5efe-bbff-490985102b2d','Bembidion anchonoderus stewartense','942957eb-f0fc-5d11-9b25-a3dd66f1b75a','Bembidion anchonoder stewartens','75a4601f-446b-4c9f-aec8-dcd7204082c2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b0cb2d2-c0c4-48ff-82ad-c7016f017db8','','','b16556a7-c974-516b-b42e-500fc1a5f133','Pteroxanium kelloggi (Ribaga, 1905)','(Ribaga, 1905)',1905,0,'50b75a0b-3164-5cf7-8acc-86a14e1e78e4','Pteroxanium kelloggi','50b75a0b-3164-5cf7-8acc-86a14e1e78e4','Pteroxanium kelloggi','98179b5f-baae-5de5-8b2c-7a0bbe3f84be','Pteroxanium kellogg','5b0cb2d2-c0c4-48ff-82ad-c7016f017db8','Animalia|Arthropoda|Insecta|Psocoptera|Lepidopsocidae|Pteroxanium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b10db8f-47da-49ee-858b-eb238f389182','','','bcbfb974-57bc-5ea4-bacc-d971b858dc22','Adineta cuneata','',0,0,'bcbfb974-57bc-5ea4-bacc-d971b858dc22','Adineta cuneata','bcbfb974-57bc-5ea4-bacc-d971b858dc22','Adineta cuneata','641ff225-7a65-5af8-8d88-69ab6071a3b0','Adineta cuneat','5b10db8f-47da-49ee-858b-eb238f389182','Animalia|Gnathifera|Rotifera|Adinetida|Adinetidae|Adineta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b0af7c1-73f9-4eec-9798-d8d220504ada','','','dd03ab42-7daa-502f-b6d2-4752d014750c','Deschampsia cespitosa var. macrantha Hack.','Hack.',0,0,'289e6b1b-fef7-5dc5-b4d0-b55a65a50d6d','Deschampsia cespitosa macrantha','b38b483f-e760-5ee6-b974-083e04f1fa26','Deschampsia cespitosa var. macrantha','900c4ff7-445f-5992-940b-0b2a7bc53f97','Deschampsia cespitos macranth','061a3239-0b8c-4796-8483-d68d57b5af21','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deschampsia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b168eea-370a-4016-9349-0ad6e283bf90','','','7853e7c1-4c44-574f-b142-f215c204b053','Iris spuria L.','L.',0,0,'7d9564bc-423d-50a7-8f3f-933b56f2c4cd','Iris spuria','7d9564bc-423d-50a7-8f3f-933b56f2c4cd','Iris spuria','0e03fe1c-fc9b-52b5-bd14-ea06c18bcc44','Iris spur','5b168eea-370a-4016-9349-0ad6e283bf90','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Iris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b154b23-0d40-443a-bd9f-cf04be2bcfea','','','90d5d5bf-4024-5c64-9015-29eed90891a8','Opegrapha melanospila Müll.Arg.','Müll.Arg.',0,0,'6aa45dbc-7e68-5f1e-b980-eb51b90fc5ad','Opegrapha melanospila','6aa45dbc-7e68-5f1e-b980-eb51b90fc5ad','Opegrapha melanospila','c51ab87e-6983-50ce-aa33-c91df7b0ace7','Opegrapha melanospil','5b154b23-0d40-443a-bd9f-cf04be2bcfea','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b178df7-785a-4166-9fce-f0df8b8b6955','','','677681d4-297e-553b-a815-602bf7f89ed4','Heydeniella markmitchelli (Lee, 1970)','(Lee, 1970)',1970,0,'516c305f-86e5-5d32-abf1-c74a01e0617a','Heydeniella markmitchelli','516c305f-86e5-5d32-abf1-c74a01e0617a','Heydeniella markmitchelli','1721be3b-5476-56db-8974-b9c2a0593175','Heydeniella markmitchell','5b178df7-785a-4166-9fce-f0df8b8b6955','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Heydeniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ee55e54-8926-44de-b7c8-821a909174da','','','ea1a0a66-3eb9-50c9-a957-76d3b75974a9','Hypoderma handelii Petr.','Petr.',0,0,'d7519a85-4e18-54ac-84a6-e266d68bbad9','Hypoderma handelii','d7519a85-4e18-54ac-84a6-e266d68bbad9','Hypoderma handelii','ab368557-257d-59b9-a75d-246bcd37d63e','Hypoderma handel','5ee55e54-8926-44de-b7c8-821a909174da','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b1c1c07-183e-4449-9be8-b1571a58cd1c','','','316b3372-2614-52de-932b-fa3025701eee','Caduceia','',0,0,'316b3372-2614-52de-932b-fa3025701eee','Caduceia','316b3372-2614-52de-932b-fa3025701eee','Caduceia','316b3372-2614-52de-932b-fa3025701eee','Caduceia','5b1c1c07-183e-4449-9be8-b1571a58cd1c','Protozoa|Metamonada|Trichomonadea|Trichomonadida|Devescovinidae|Caduceia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ee36ad5-7360-49e2-801c-a1618fa6b682','','','b68c75de-7ae5-5ca6-b12d-5961f09fc051','Myopsocidae','',0,0,'b68c75de-7ae5-5ca6-b12d-5961f09fc051','Myopsocidae','b68c75de-7ae5-5ca6-b12d-5961f09fc051','Myopsocidae','b68c75de-7ae5-5ca6-b12d-5961f09fc051','Myopsocidae','5ee36ad5-7360-49e2-801c-a1618fa6b682','Animalia|Arthropoda|Insecta|Psocoptera|Myopsocidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ee47e0d-9cb6-4676-8718-ad97e6ac54c9','','','e54137f7-ffe5-5e88-859d-d26adecd7233','Lentinus tuber-regium Fr.','Fr.',0,0,'6e0c76f4-047e-55c5-80f1-5e9acf2c2585','Lentinus tuber-regium','6e0c76f4-047e-55c5-80f1-5e9acf2c2585','Lentinus tuber-regium','4962e76b-4c9f-501c-999d-a19995432612','Lentinus tuber-regi','c2e5096c-66be-441c-97c0-91ea982cbf2c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lentinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ee68b6c-488f-403e-83f7-1dc44d95127e','','','c392d08c-7908-50ed-9fe2-2d21fc3c25cf','Pimelea microphylla Colenso','Colenso',0,0,'d16254b6-b3ac-59a6-bd3d-26b863c16852','Pimelea microphylla','d16254b6-b3ac-59a6-bd3d-26b863c16852','Pimelea microphylla','cf1c01bf-e5b0-5747-ad41-243ebe9489b0','Pimelea microphyll','5ee68b6c-488f-403e-83f7-1dc44d95127e','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ee663f1-cd46-47bb-8a2a-1a049d41503d','','','30aba20d-1f4e-52ca-a6fe-32f63601de6f','Cantharellus Adans. ex Fr.','Adans. ex Fr.',0,0,'ffdb30ce-b2ef-59b1-a3ab-9bcb711f1d8a','Cantharellus','ffdb30ce-b2ef-59b1-a3ab-9bcb711f1d8a','Cantharellus','ffdb30ce-b2ef-59b1-a3ab-9bcb711f1d8a','Cantharellus','5ee663f1-cd46-47bb-8a2a-1a049d41503d','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cantharellaceae|Cantharellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('5eedadf4-a16c-4797-a29d-a632fcea9f17','','','c91f5bff-b591-5563-a87f-11039a567118','Proteodes','',0,0,'c91f5bff-b591-5563-a87f-11039a567118','Proteodes','c91f5bff-b591-5563-a87f-11039a567118','Proteodes','c91f5bff-b591-5563-a87f-11039a567118','Proteodes','5eedadf4-a16c-4797-a29d-a632fcea9f17','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Proteodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5eedc094-d2e5-4a4a-9652-a7837d0f4609','','','310d3678-5f67-585f-91e8-d48693386df2','Cyclosorus interruptus (Willd.) H.Itô','(Willd.) H.Itô',0,0,'afa5989c-c74a-5ff4-aaa4-ea017c2a0a0b','Cyclosorus interruptus','afa5989c-c74a-5ff4-aaa4-ea017c2a0a0b','Cyclosorus interruptus','5bb6ae2d-1ba6-51e6-b51a-20ac861c4336','Cyclosorus interrupt','5eedc094-d2e5-4a4a-9652-a7837d0f4609','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Cyclosorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ee97ab4-0817-4ebd-b947-c42569d611b5','','','1455ffdd-bc37-51b7-9639-c286db9cf2f9','Fimbraria Nees.','Nees.',0,0,'6807d49b-541e-5fba-a021-7e8fddf8f42e','Fimbraria','6807d49b-541e-5fba-a021-7e8fddf8f42e','Fimbraria','6807d49b-541e-5fba-a021-7e8fddf8f42e','Fimbraria','','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Aytoniaceae|Fimbraria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5eee5ba8-9ec9-4524-97d8-f33a91c63640','','','4fcbfd9a-6c15-509e-9944-2044906c20e8','Phytophthora citrophthora (R.E. Sm. & E.H. Sm.) Leonian','(R.E. Sm. & E.H. Sm.) Leonian',0,0,'6858d50b-936e-5af2-b176-84ad1ce7fba1','Phytophthora citrophthora','6858d50b-936e-5af2-b176-84ad1ce7fba1','Phytophthora citrophthora','d665642e-dd9b-53a4-b566-2ce6afb08a3e','Phytophthora citrophthor','5eee5ba8-9ec9-4524-97d8-f33a91c63640','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ef59b86-b1e8-4831-a7d6-6d6ca540ee47','','','51521bba-3ba0-5ff1-a790-2ab8c84f4773','Pavo cristatus Linnaeus, 1758','Linnaeus, 1758',1758,0,'d5e2ebf5-330a-5a76-97d9-56b36e81a6ed','Pavo cristatus','d5e2ebf5-330a-5a76-97d9-56b36e81a6ed','Pavo cristatus','f5210531-c495-5933-b3c7-a5ce87c58dd3','Pavo cristat','5ef59b86-b1e8-4831-a7d6-6d6ca540ee47','Animalia|Chordata|Aves|Galliformes|Phasianidae|Pavo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ef74b48-0901-4fac-865f-d85e257837a8','','','c88439c2-5a0f-5164-b1fd-21829806a058','Pseudoperonospora urticae (Lib.) E.S. Salmon & Ware','(Lib.) E.S. Salmon & Ware',0,0,'a8f88525-1c3d-5be3-b752-8246e9aef91a','Pseudoperonospora urticae','a8f88525-1c3d-5be3-b752-8246e9aef91a','Pseudoperonospora urticae','60b1e8dc-622a-5de9-a9a7-0fe83bee46fe','Pseudoperonospora urtic','5ef74b48-0901-4fac-865f-d85e257837a8','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Pseudoperonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5efb0740-5953-47f0-ae8d-2bcf2d5226c4','','','8564b729-1d09-5df4-880f-d7da763be543','Canis','',0,0,'8564b729-1d09-5df4-880f-d7da763be543','Canis','8564b729-1d09-5df4-880f-d7da763be543','Canis','8564b729-1d09-5df4-880f-d7da763be543','Canis','5efb0740-5953-47f0-ae8d-2bcf2d5226c4','Animalia|Chordata|Mammalia|Carnivora|Canidae|Canis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5efa7595-7b19-4d97-9670-771c898baf10','','','c406b831-93fc-5fb2-b12e-51ad8ff23209','Coenocorypha huegeli (Tristram, 1893)','(Tristram, 1893)',1893,0,'6435f042-3366-59a1-9fa4-3498b9233859','Coenocorypha huegeli','6435f042-3366-59a1-9fa4-3498b9233859','Coenocorypha huegeli','31b79cab-e478-5613-8078-88aab046d8ca','Coenocorypha huegel','5efa7595-7b19-4d97-9670-771c898baf10','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Coenocorypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5efba1f2-5456-40d1-9b9a-791181bb15f9','','','14032273-12de-5295-acc6-e191c87e6e3c','Caloplaca papanui D.J.Galloway','D.J.Galloway',0,0,'4ebfa7c6-9c57-5f5f-9ae8-a7bef40d38fc','Caloplaca papanui','4ebfa7c6-9c57-5f5f-9ae8-a7bef40d38fc','Caloplaca papanui','9b041e81-fc90-511f-a28f-8c9bcf5852ce','Caloplaca papanu','5efba1f2-5456-40d1-9b9a-791181bb15f9','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ef83b1e-ca92-4591-a536-b079f53507d9','','','58c036c6-a613-5178-84bc-efe255ebc615','Degithina huttonii (Kirby, 1881)','(Kirby, 1881)',1881,0,'48b385b7-604a-5762-9af8-6ecf44c9bf3e','Degithina huttonii','48b385b7-604a-5762-9af8-6ecf44c9bf3e','Degithina huttonii','ab6d13db-e6f5-5a6e-b9ab-89f100b5d026','Degithina hutton','5ef83b1e-ca92-4591-a536-b079f53507d9','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Degithina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f035405-df36-4970-ba37-2c639b6aa211','','','dfc2ade9-f6f6-5cb2-89f1-a0a92208b8ab','Hakea decurrens R.Br.','R.Br.',0,0,'70d27cb8-5db8-5418-b0fb-acc30eb35daf','Hakea decurrens','70d27cb8-5db8-5418-b0fb-acc30eb35daf','Hakea decurrens','70d27cb8-5db8-5418-b0fb-acc30eb35daf','Hakea decurrens','5f035405-df36-4970-ba37-2c639b6aa211','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Hakea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f00dce2-ef95-4da0-a910-80075f95fa88','','','c4b0bbd8-810b-54ec-8fcc-4a47468ccf8a','Plantago lanigera Hook.f.','Hook.f.',0,0,'c4cbfc6c-46fd-5444-b2bf-632101b0ad87','Plantago lanigera','c4cbfc6c-46fd-5444-b2bf-632101b0ad87','Plantago lanigera','a4dd9213-42e7-5e39-a66f-f0732a7ac190','Plantago laniger','5f00dce2-ef95-4da0-a910-80075f95fa88','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f041364-4233-4684-b3a4-6aee159649df','','','161565a2-1b8e-519d-bd10-9e1359fd7ef5','Loganograptus rectus Harris & Thomas, 1940','Harris & Thomas, 1940',1940,0,'c7896881-700c-5ee0-a0c6-9fe48768328b','Loganograptus rectus','c7896881-700c-5ee0-a0c6-9fe48768328b','Loganograptus rectus','c96566a1-a27e-566e-b1da-ac8f4b8d1e7c','Loganograptus rect','5f041364-4233-4684-b3a4-6aee159649df','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Loganograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5efd2a29-426c-4a19-8ce1-90dbcb5edec9','','','1294e53e-e3fb-5df5-8e94-a20af007fb45','Trichocerca bidens (Lucks, 1912)','(Lucks, 1912)',1912,0,'4bed9c11-31bb-5d29-a5b0-b9a3a0c7c736','Trichocerca bidens','4bed9c11-31bb-5d29-a5b0-b9a3a0c7c736','Trichocerca bidens','4bed9c11-31bb-5d29-a5b0-b9a3a0c7c736','Trichocerca bidens','5efd2a29-426c-4a19-8ce1-90dbcb5edec9','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f02ac13-f88b-4e81-8c0d-f94c5ea179bd','','','ccff468f-4036-5c4f-b626-47951ad50dac','Coryphaenoides murrayi Gunther, 1878','Gunther, 1878',1878,0,'8734937f-f4d4-5221-b8f4-d1d08b92f635','Coryphaenoides murrayi','8734937f-f4d4-5221-b8f4-d1d08b92f635','Coryphaenoides murrayi','44f634e1-13af-58af-8624-2e19001bc2b5','Coryphaenoides murray','5f02ac13-f88b-4e81-8c0d-f94c5ea179bd','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Coryphaenoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f0724a4-354a-4667-bb63-60ab064242f2','','','68228db3-2128-5c18-b29d-4aa2a7bd3840','Vermisporium falcatum (B. Sutton) Nag Raj','(B. Sutton) Nag Raj',0,0,'f58137e8-abf7-51d2-90e5-444246796493','Vermisporium falcatum','f58137e8-abf7-51d2-90e5-444246796493','Vermisporium falcatum','c0ccd69c-bd7b-593a-b3ba-61950098df76','Vermisporium falcat','fcb33c85-2ef9-424f-90dd-a5c94b2c8cda','Fungi|Ascomycota||||Vermisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f0848cd-81f9-45ad-8b7a-78849538db18','','','5ebbf6c5-b333-5003-bd79-ad47f96fd53f','Rhododendron apoanum Stein','Stein',0,0,'af14a91d-23f1-522f-8a97-730aab2a78b0','Rhododendron apoanum','af14a91d-23f1-522f-8a97-730aab2a78b0','Rhododendron apoanum','2a803714-fdae-58df-86f9-5e01ea4b9ae8','Rhododendron apoan','5f0848cd-81f9-45ad-8b7a-78849538db18','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f075492-6ab9-4639-bc30-fd3114f46534','','','180dda9c-4617-5b0a-b757-1e1aad64a05f','Ascorhynchus','',0,0,'180dda9c-4617-5b0a-b757-1e1aad64a05f','Ascorhynchus','180dda9c-4617-5b0a-b757-1e1aad64a05f','Ascorhynchus','180dda9c-4617-5b0a-b757-1e1aad64a05f','Ascorhynchus','5f075492-6ab9-4639-bc30-fd3114f46534','Animalia|Arthropoda|Pycnogonida|Pantopoda|Ascorhynchidae|Ascorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f0f55d5-894e-49fe-a004-03accf18c334','','','bbe1e821-66c3-54d0-88f8-936c52c3f392','Sporisorium lepturi (Thüm.) Vánky','(Thüm.) Vánky',0,0,'bdc03019-acca-5b6a-b268-98da6c522343','Sporisorium lepturi','bdc03019-acca-5b6a-b268-98da6c522343','Sporisorium lepturi','b56be558-d660-545f-86ee-f63b0be58419','Sporisorium leptur','5f0f55d5-894e-49fe-a004-03accf18c334','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f0a3aec-3842-41ee-a5de-5411be31bfa3','','','e2afc6b6-6289-5d53-ad07-3ec6e08ae280','Blabophanes ornithias Meyrick, 1888','Meyrick, 1888',1888,0,'502e0322-d4b7-5a60-814a-2e6b3cf15264','Blabophanes ornithias','502e0322-d4b7-5a60-814a-2e6b3cf15264','Blabophanes ornithias','ba6aa4f6-a710-5a16-aa44-ecf0b5ce0a4c','Blabophanes ornithi','2a785fa5-3503-4418-883c-25189b3d1d0d','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Blabophanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f0b6bd7-de7d-4f14-ae77-56b54f17d31c','','','7d044b7d-42c2-5875-8edf-7f7444300ab6','Babakina caprinsulensis (Miller, 1974)','(Miller, 1974)',1974,0,'b5d37019-4374-50b5-a653-eb75738aea70','Babakina caprinsulensis','b5d37019-4374-50b5-a653-eb75738aea70','Babakina caprinsulensis','d030bb56-b501-5da0-b63e-ab4a8e0db38f','Babakina caprinsulens','5f0b6bd7-de7d-4f14-ae77-56b54f17d31c','Animalia|Mollusca|Gastropoda|Nudibranchia|Facelinidae|Babakina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f0b1978-9060-44c1-9ca8-6c991eb8a6e6','','','67ea4a20-f8c8-582c-beb6-0cf25fee68a3','Asilis pilicornis Broun, 1909','Broun, 1909',1909,0,'0497369f-93ab-54eb-8be6-6f08ec2d9e77','Asilis pilicornis','0497369f-93ab-54eb-8be6-6f08ec2d9e77','Asilis pilicornis','6518e8f4-2398-5eb4-bd18-27bd1eac73e2','Asilis pilicorn','5f0b1978-9060-44c1-9ca8-6c991eb8a6e6','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f0b5ce6-50ee-4e4f-a2b8-e00927ff814a','','','8feb2337-02b7-5a9e-b2e9-535a67ceb71c','Aenetus virescens (Doubleday, 1843)','(Doubleday, 1843)',1843,0,'2adb81a5-d075-5c97-ad11-e04141236d34','Aenetus virescens','2adb81a5-d075-5c97-ad11-e04141236d34','Aenetus virescens','7fd73be8-7ef4-5f1f-900e-2e8411585a97','Aenetus uirescens','5f0b5ce6-50ee-4e4f-a2b8-e00927ff814a','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Aenetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f1b0981-d71a-4611-a5ec-090c01dc6690','','','974d4081-92c6-5a0d-a063-1e3bf821159f','Brachymeria teuta (Walker, 1841)','(Walker, 1841)',1841,0,'2812de69-0c48-582d-b21e-477541ec01f3','Brachymeria teuta','2812de69-0c48-582d-b21e-477541ec01f3','Brachymeria teuta','9dc563de-92bf-5190-98b8-d23f3f5d0721','Brachymeria teut','5f1b0981-d71a-4611-a5ec-090c01dc6690','Animalia|Arthropoda|Insecta|Hymenoptera|Chalcididae|Brachymeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f16b609-a5b3-4b59-b5eb-3400a736344b','','','319ee93d-b1da-56e0-9079-7821140fcf23','Puccinia boroniae Henn.','Henn.',0,0,'845fea51-ecc0-5fd6-9a9e-cb8091d7150f','Puccinia boroniae','845fea51-ecc0-5fd6-9a9e-cb8091d7150f','Puccinia boroniae','242514fb-fe18-51ac-86e5-75ae42eee459','Puccinia boroni','5f16b609-a5b3-4b59-b5eb-3400a736344b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f16446e-b232-461f-8c5e-ac702e815398','','','da40a3dc-af9b-5ef2-8014-41cdf9fb1528','Molytinae','',0,0,'da40a3dc-af9b-5ef2-8014-41cdf9fb1528','Molytinae','da40a3dc-af9b-5ef2-8014-41cdf9fb1528','Molytinae','da40a3dc-af9b-5ef2-8014-41cdf9fb1528','Molytinae','5f16446e-b232-461f-8c5e-ac702e815398','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f137d49-3bfb-4bcb-9b91-d1b6a8c7beaa','','','26f4d401-e9f4-5e44-a3c7-d05ce41a7363','Rhizidium elongatum Karling','Karling',0,0,'90b25b32-71c5-52b1-a118-413ec80a39ed','Rhizidium elongatum','90b25b32-71c5-52b1-a118-413ec80a39ed','Rhizidium elongatum','53d4f2df-27c3-5761-81c7-b3ee6abc3dd0','Rhizidium elongat','5f137d49-3bfb-4bcb-9b91-d1b6a8c7beaa','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Rhizidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f169e74-3812-4f4c-ba38-df0ee505fd97','','','5dd38025-c6a6-5721-a046-3504785abf43','Aspilota parecur Berry, 2007','Berry, 2007',2007,0,'50805497-b4a1-5c6b-9a08-1fd516325495','Aspilota parecur','50805497-b4a1-5c6b-9a08-1fd516325495','Aspilota parecur','50805497-b4a1-5c6b-9a08-1fd516325495','Aspilota parecur','5f169e74-3812-4f4c-ba38-df0ee505fd97','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aspilota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f282ab3-92f3-441d-b1ae-2a75330c1e50','','','dd1a5f53-ace0-5321-a7d7-df4d94b073cf','Akashiwo sanguinea (Hirasaka)','(Hirasaka)',0,0,'381afdcd-e9cc-52e5-a986-6b217f9ec383','Akashiwo sanguinea','381afdcd-e9cc-52e5-a986-6b217f9ec383','Akashiwo sanguinea','878446a6-c875-53fd-9f1c-0f6bce8f8bbb','Akashiwo sanguine','5f282ab3-92f3-441d-b1ae-2a75330c1e50','Chromista|Myzozoa|Peridinea|Gymnodiniida|Gymnodiniidae|Akashiwo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f1e77b2-c0b2-42a5-8ae8-8a47c2f7b9ad','','','9d1ddaa2-7bbb-5ac5-9710-bfe7b08c85d9','Hemiandrus superbus Jewell, 2007','Jewell, 2007',2007,0,'e055d6c3-f2f4-5018-8d70-fabdee2b35ef','Hemiandrus superbus','e055d6c3-f2f4-5018-8d70-fabdee2b35ef','Hemiandrus superbus','8739774f-9eaf-5996-9584-e3e928d396f0','Hemiandrus superb','5f1e77b2-c0b2-42a5-8ae8-8a47c2f7b9ad','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Hemiandrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f26e943-c051-442f-96f2-b5a578d99845','','','699c7c18-6647-5f2b-bffe-43f44b199bb2','Meliola banahaensis H.S. Yates','H.S. Yates',0,0,'136fcee6-e408-5512-be64-81ef856b84c7','Meliola banahaensis','136fcee6-e408-5512-be64-81ef856b84c7','Meliola banahaensis','2b29c2f8-a8cb-5f05-813a-56f353c4d602','Meliola banahaens','5f26e943-c051-442f-96f2-b5a578d99845','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f2a408b-7947-40ec-87fe-2a7ab7b79b77','','','93302973-8503-5318-9c46-d86e386b65d9','Pseudoplatyura truncata Tonnoir, 1927','Tonnoir, 1927',1927,0,'ac4278ec-d96a-5cf5-b732-d509b598bc49','Pseudoplatyura truncata','ac4278ec-d96a-5cf5-b732-d509b598bc49','Pseudoplatyura truncata','5faa6da6-3bf6-5b5a-89ac-2c81dc22cba2','Pseudoplatyura truncat','5f2a408b-7947-40ec-87fe-2a7ab7b79b77','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Pseudoplatyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f2eb463-e0ed-475c-944f-5027bf46249b','','','e6b1d3ec-38ad-5170-bce8-33160111a64a','Gastrosarus urbanus Broun, 1893','Broun, 1893',1893,0,'482ce22d-48aa-527c-87cc-164ed741b3a0','Gastrosarus urbanus','482ce22d-48aa-527c-87cc-164ed741b3a0','Gastrosarus urbanus','e38cd11d-a46a-569c-82af-2afe83077d7c','Gastrosarus urban','5f2eb463-e0ed-475c-944f-5027bf46249b','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Gastrosarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f2cc6f4-1f0f-42ef-8b30-c6badde36bac','','','63a2c0ef-53e9-5a2e-8c0e-d4850a18ac5b','Phyllopsora malcolmii Vězda & Kalb','Vězda & Kalb',0,0,'7b81f4e9-b7fc-51b1-a948-aa43c1582b6e','Phyllopsora malcolmii','7b81f4e9-b7fc-51b1-a948-aa43c1582b6e','Phyllopsora malcolmii','783915d4-367d-5b57-acd1-68bb9c3d9bff','Phyllopsora malcolm','5f2cc6f4-1f0f-42ef-8b30-c6badde36bac','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Phyllopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f291b84-8bcd-4a98-b527-c00fcd038a82','','','d2bcc38e-4c87-5d97-b69c-1d4a9375e110','Leptosporellaceae S. Konta & K.D. Hyde','S. Konta & K.D. Hyde',0,0,'edd27618-54e2-5ba6-842a-7326e9c0f8f2','Leptosporellaceae','edd27618-54e2-5ba6-842a-7326e9c0f8f2','Leptosporellaceae','edd27618-54e2-5ba6-842a-7326e9c0f8f2','Leptosporellaceae','5f291b84-8bcd-4a98-b527-c00fcd038a82','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Leptosporellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b6536a8-c0a9-44d7-8a5f-6847dfbae591','','','7a75f413-2c3a-5cc1-b041-5291970d284f','Puccinia saxifragae-tricuspidatae Henn.','Henn.',0,0,'fcec1a1e-f658-50d6-a8f6-eeed8bf6015f','Puccinia saxifragae-tricuspidatae','fcec1a1e-f658-50d6-a8f6-eeed8bf6015f','Puccinia saxifragae-tricuspidatae','36bb5a36-b425-569f-8af3-1ddaa40fb10b','Puccinia saxifragae-tricuspidat','5b6536a8-c0a9-44d7-8a5f-6847dfbae591','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f30b221-8393-460c-b7a7-3d88238da7f8','','','3bebd825-5cbf-5698-aa6b-170a4f595527','Leioderma erythrocarpum (Delise ex Nyl.) D.J.Galloway & P.M.Jørg.','(Delise ex Nyl.) D.J.Galloway & P.M.Jørg.',0,0,'31219a42-473b-53c0-a73d-57807e4e80eb','Leioderma erythrocarpum','31219a42-473b-53c0-a73d-57807e4e80eb','Leioderma erythrocarpum','8557fa2a-f093-5066-a78f-ecb18905eeda','Leioderma erythrocarp','5f30b221-8393-460c-b7a7-3d88238da7f8','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Leioderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5b6b4d0a-fc47-4b94-8ff4-3a60f9fa0fdd','','','8af29bab-cbfe-5ef8-8b33-ce878bab67b6','Gen. nov.','',0,0,'','','','','','','5b6b4d0a-fc47-4b94-8ff4-3a60f9fa0fdd','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Gen. nov.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('5b6b4e4d-604d-4949-acbb-c3f541acb5b3','','','dd4db1ff-dce5-5c79-b2fb-5a67db8caf10','Colutea','',0,0,'dd4db1ff-dce5-5c79-b2fb-5a67db8caf10','Colutea','dd4db1ff-dce5-5c79-b2fb-5a67db8caf10','Colutea','dd4db1ff-dce5-5c79-b2fb-5a67db8caf10','Colutea','5b6b4e4d-604d-4949-acbb-c3f541acb5b3','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Colutea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b6f3dc0-5f38-4464-854e-d75f13a516ec','','','368e3c72-a4f8-5f1b-83da-a7468bdffda6','Mittenia rotundifolia (Müll.Hal.) Paris','(Müll.Hal.) Paris',0,0,'41cc796a-35f0-5667-a6e5-acfe6cb29423','Mittenia rotundifolia','41cc796a-35f0-5667-a6e5-acfe6cb29423','Mittenia rotundifolia','46f4e772-6259-5ef7-b444-c25a89ddcc93','Mittenia rotundifol','1969520a-4103-477c-88f3-8075d955a5cb','Plantae||Bryopsida|Pottiales|Mitteniaceae|Mittenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b74953e-29fe-4af7-9462-1bdf0e272331','','','a3d5bd24-fb3d-57d6-b319-a858d3ecf45d','Leucogenes leontopodium × Raoulia rubra','',0,0,'a3d5bd24-fb3d-57d6-b319-a858d3ecf45d','Leucogenes leontopodium × Raoulia rubra','a3d5bd24-fb3d-57d6-b319-a858d3ecf45d','Leucogenes leontopodium × Raoulia rubra','8d176a94-aa3f-58bf-821f-fc7257ca115e','Leucogenes leontopodi × Raoulia rubr','5b74953e-29fe-4af7-9462-1bdf0e272331','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leucogenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5b6c49a4-0a41-44db-b9d0-e3ba6560082f','','','75573a03-6421-5873-bdfc-ca3492f826ca','Xanthomonas campestris pv. ionidii (Padhya and Patel 1963) Dye, 1978','(Padhya and Patel 1963) Dye, 1978',1963,0,'dccf2b01-3cdb-532c-8b09-b4c8ac02dd5f','Xanthomonas campestris ionidii','aa12aa70-b471-5d81-9031-c05076ab4496','Xanthomonas campestris pv. ionidii','cec346ae-77b1-5679-9b48-9e0f40d23a2e','Xanthomonas campestr ionid','5b6c49a4-0a41-44db-b9d0-e3ba6560082f','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('5b71104d-1afa-438b-ba76-3df35fa2b12d','','','a524830e-75d1-5c6d-9919-459f3d45f262','Orthosia Ochsenheimer, 1816','Ochsenheimer, 1816',1816,0,'2e3daf54-c5ca-5471-8db4-f7b734cfa9ba','Orthosia','2e3daf54-c5ca-5471-8db4-f7b734cfa9ba','Orthosia','2e3daf54-c5ca-5471-8db4-f7b734cfa9ba','Orthosia','5b71104d-1afa-438b-ba76-3df35fa2b12d','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Orthosia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b6f9101-555c-4ca9-95a7-5dce425cc236','','','d7b0224d-a711-575f-92db-00a011657e36','Kuschelysius Brown and Leschen, 2018','Brown and Leschen, 2018',2018,0,'bdcabea8-cc2d-5204-afa8-12a1c94a4c7e','Kuschelysius','bdcabea8-cc2d-5204-afa8-12a1c94a4c7e','Kuschelysius','bdcabea8-cc2d-5204-afa8-12a1c94a4c7e','Kuschelysius','5b6f9101-555c-4ca9-95a7-5dce425cc236','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Kuschelysius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b6f8956-9cb5-4573-9736-d01e4551c36c','','','2e8d4b9e-d8ba-57c1-b008-f084cbf48980','Trichopezizella Dennis ex Raitv.','Dennis ex Raitv.',0,0,'52a47b7f-9823-5ac9-b6a5-962b9007408d','Trichopezizella','52a47b7f-9823-5ac9-b6a5-962b9007408d','Trichopezizella','52a47b7f-9823-5ac9-b6a5-962b9007408d','Trichopezizella','5b6f8956-9cb5-4573-9736-d01e4551c36c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Solenopeziaceae|Trichopezizella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('5b775206-7f5f-485c-a0ed-4f21d77b01d4','','','256566c4-5be8-5079-92a1-5709b31721d9','Melasmia lonicerae Jacz.','Jacz.',0,0,'faf011ab-57fc-5c29-a290-49c6eb6c72a6','Melasmia lonicerae','faf011ab-57fc-5c29-a290-49c6eb6c72a6','Melasmia lonicerae','ccf05f72-401d-5df4-a258-ae09cee37172','Melasmia lonicer','5b775206-7f5f-485c-a0ed-4f21d77b01d4','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Melasmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b7946dc-0391-4f4e-b371-8d535d530eb9','','','91efd299-a3ff-5ab5-adb7-c23721df9a48','Drosera bulbosa Hook.','Hook.',0,0,'bf370616-7957-5a91-8548-120d1f14ccd1','Drosera bulbosa','bf370616-7957-5a91-8548-120d1f14ccd1','Drosera bulbosa','47006681-67ab-52ba-a5c5-ef30da0f45d4','Drosera bulbos','5b7946dc-0391-4f4e-b371-8d535d530eb9','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b7872ec-2568-41c0-88c9-6dd99d44074d','','','ea7bb1e9-1a99-5b0b-a0c4-977a8cdfc923','Wesmaelius subnebulosus (Stephens, 1836)','(Stephens, 1836)',1836,0,'5f0dd255-44ca-5c41-b471-1e2eac4a7b66','Wesmaelius subnebulosus','5f0dd255-44ca-5c41-b471-1e2eac4a7b66','Wesmaelius subnebulosus','2310fba2-ee1e-5d18-a320-ddbd838f64db','Wesmaelius subnebulos','5b7872ec-2568-41c0-88c9-6dd99d44074d','Animalia|Arthropoda|Insecta|Neuroptera|Hemerobiidae|Wesmaelius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b76669f-f84d-4fcb-b788-f2f22b3ef075','','','9db03fbd-07c5-5f49-a939-dd7559516d68','Chalcolampra morosa (Broun, 1893)','(Broun, 1893)',1893,0,'7f129c74-dc04-5f0d-b71b-f9d002c13a3c','Chalcolampra morosa','7f129c74-dc04-5f0d-b71b-f9d002c13a3c','Chalcolampra morosa','11184102-3ff4-5dd5-80ad-2e892659bcc4','Chalcolampra moros','5b76669f-f84d-4fcb-b788-f2f22b3ef075','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Chalcolampra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b840547-d71a-4ef7-a89c-365507969eea','','','7957aa18-c696-590c-b31d-9b0fa536c63d','Pertusaria southlandica A.Knight, Elix & A.W.Archer','A.Knight, Elix & A.W.Archer',0,0,'c327257b-ed2b-5662-a5d0-3ccf28d0116c','Pertusaria southlandica','c327257b-ed2b-5662-a5d0-3ccf28d0116c','Pertusaria southlandica','166351da-a154-5d6b-a4c8-3e147ef2d831','Pertusaria southlandic','5b840547-d71a-4ef7-a89c-365507969eea','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b89b6e6-fc60-41d0-8577-172d9883cb03','','','f3594d24-9271-54bf-8dc0-245d32f6ea37','Cleidochasmatidae','',0,0,'f3594d24-9271-54bf-8dc0-245d32f6ea37','Cleidochasmatidae','f3594d24-9271-54bf-8dc0-245d32f6ea37','Cleidochasmatidae','f3594d24-9271-54bf-8dc0-245d32f6ea37','Cleidochasmatidae','5b89b6e6-fc60-41d0-8577-172d9883cb03','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cleidochasmatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b7bcb8f-dfe2-4b16-bda8-97187a226933','','','3916bd3f-0c99-5d99-b2ff-061e0a20d782','Diaporthe tectonendophytica Doilom, A.J. Dissanayake & K.D. Hyde','Doilom, A.J. Dissanayake & K.D. Hyde',0,0,'04bc788f-fa9b-5afa-bcc0-aeae2692f614','Diaporthe tectonendophytica','04bc788f-fa9b-5afa-bcc0-aeae2692f614','Diaporthe tectonendophytica','228859f5-86a2-5ebc-b390-a127da16e8bd','Diaporthe tectonendophytic','5b7bcb8f-dfe2-4b16-bda8-97187a226933','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b8ce588-2b2b-4082-b969-325875a9b9d5','','','50a2f5b3-482b-59e6-8353-5b9657fab962','Cenefia','',0,0,'50a2f5b3-482b-59e6-8353-5b9657fab962','Cenefia','50a2f5b3-482b-59e6-8353-5b9657fab962','Cenefia','50a2f5b3-482b-59e6-8353-5b9657fab962','Cenefia','5b8ce588-2b2b-4082-b969-325875a9b9d5','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Cenefia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b8b3992-2be3-429c-a7f6-323175696eac','','','2bb4ed69-c857-5511-b9de-d50d95289c2d','Paratorchus alifer (McColl, 1982)','(McColl, 1982)',1982,0,'67c3fe70-2b4b-5ebe-b49e-551efe720060','Paratorchus alifer','67c3fe70-2b4b-5ebe-b49e-551efe720060','Paratorchus alifer','67c3fe70-2b4b-5ebe-b49e-551efe720060','Paratorchus alifer','5b8b3992-2be3-429c-a7f6-323175696eac','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b91a2d7-389c-4a90-b73e-a6e54748c585','','','5ed811a0-b61e-5763-a461-778f636e5213','Micropilinidae','',0,0,'5ed811a0-b61e-5763-a461-778f636e5213','Micropilinidae','5ed811a0-b61e-5763-a461-778f636e5213','Micropilinidae','5ed811a0-b61e-5763-a461-778f636e5213','Micropilinidae','5b91a2d7-389c-4a90-b73e-a6e54748c585','Animalia|Mollusca|Monoplacophora|Tryblidiida|Micropilinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b9107d9-98f7-4f1e-aad3-adafb630385b','','','1747a1fb-0d16-559c-87ff-7e7768b5b15c','Mycosphaerella asperulata L. Holm & K. Holm','L. Holm & K. Holm',0,0,'1ea62dc2-1930-5018-9647-e9a7e2da3c65','Mycosphaerella asperulata','1ea62dc2-1930-5018-9647-e9a7e2da3c65','Mycosphaerella asperulata','765f9a0f-1a07-566c-aa44-948771ec8fd8','Mycosphaerella asperulat','5b9107d9-98f7-4f1e-aad3-adafb630385b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b8d3752-a4eb-472f-bdc4-f0260aae19a4','','','4ed58a1c-564c-59da-a144-8b8a1ac2c3d3','Oedogonium suecicum Wittrock','Wittrock',0,0,'f427b605-0513-5a3a-8ab2-0d3dbb97af06','Oedogonium suecicum','f427b605-0513-5a3a-8ab2-0d3dbb97af06','Oedogonium suecicum','189a9c24-aaf2-5d0d-a404-477eb25c00ed','Oedogonium suecic','5b8d3752-a4eb-472f-bdc4-f0260aae19a4','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b9688d4-452a-420b-b3f2-5ddd7ea59577','','','748ab572-16c6-5750-ac97-8a61503e7e92','Isolepis subcucullata Berggr.','Berggr.',0,0,'515cffe2-e9c9-5c78-a77b-ed3d4033f840','Isolepis subcucullata','515cffe2-e9c9-5c78-a77b-ed3d4033f840','Isolepis subcucullata','7b466a07-f419-55b0-9e4b-eb591b84cda6','Isolepis subcucullat','0bd29ebd-71f3-4227-890a-e17266b6fd35','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b9b85cf-e07d-40ce-8148-3dcf4067e38e','','','22454988-0cd7-5a94-b6ab-ba4687f3bb82','Malpha muiri Myers, 1924','Myers, 1924',1924,0,'98b333a1-bf6e-5143-9ddb-5196bddd58ea','Malpha muiri','98b333a1-bf6e-5143-9ddb-5196bddd58ea','Malpha muiri','80aef25e-c3cb-5cdf-a165-9a3db3fb59d2','Malpha muir','5b9b85cf-e07d-40ce-8148-3dcf4067e38e','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Malpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b94f794-8fb9-43b1-8948-e7fc0f942a59','','','1af90bcf-7d98-5e9b-a5b5-0af3c1440acd','Tamarixia','',0,0,'1af90bcf-7d98-5e9b-a5b5-0af3c1440acd','Tamarixia','1af90bcf-7d98-5e9b-a5b5-0af3c1440acd','Tamarixia','1af90bcf-7d98-5e9b-a5b5-0af3c1440acd','Tamarixia','5b94f794-8fb9-43b1-8948-e7fc0f942a59','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Tamarixia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b94dbac-9dc8-4426-9b68-bac8b65e61a0','','','844c4ef0-c703-5c4e-926e-dd7249551a51','Erythronychia hirticeps Malloch, 1932','Malloch, 1932',1932,0,'2c9e3fa5-7837-50df-a2fe-643330032437','Erythronychia hirticeps','2c9e3fa5-7837-50df-a2fe-643330032437','Erythronychia hirticeps','2c9e3fa5-7837-50df-a2fe-643330032437','Erythronychia hirticeps','5b94dbac-9dc8-4426-9b68-bac8b65e61a0','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Erythronychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b9c2b6d-ca8b-4af2-bfe7-374ac3312f8a','','','0acea69c-ebdd-5c5f-8783-3f5d3f3db7ee','Hebe cheesemanii (Buchanan) Cockayne & Allan','(Buchanan) Cockayne & Allan',0,0,'21ba825a-6419-50eb-a3ec-cf399f921d82','Hebe cheesemanii','21ba825a-6419-50eb-a3ec-cf399f921d82','Hebe cheesemanii','606be346-d4da-51cb-8e45-f22c5f70d551','Hebe cheeseman','91987b37-6904-46dc-b447-464d7067996e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b9ec0cb-c129-4e9d-8e1c-85041115020f','','','f4019532-5d12-57dc-87a9-6f392045d560','Nihotunga noa Barnard, 1972','Barnard, 1972',1972,0,'36354e05-c50b-5325-83eb-9e1379c1b503','Nihotunga noa','36354e05-c50b-5325-83eb-9e1379c1b503','Nihotunga noa','44207beb-7372-54cc-a761-39ae48603b11','Nihotunga no','5b9ec0cb-c129-4e9d-8e1c-85041115020f','Animalia|Arthropoda|Malacostraca|Amphipoda|Nihotungidae|Nihotunga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b9fdf86-7a0b-4c6e-8d8a-dee3277f5bc3','','','f9fe0ecb-da50-514c-9b3e-bcfd845fccfb','Leucopogon richei (Labill.) R.Br.','(Labill.) R.Br.',0,0,'4dedabdc-2f6b-5d32-a878-da258654db18','Leucopogon richei','4dedabdc-2f6b-5d32-a878-da258654db18','Leucopogon richei','86e117f8-007a-5106-8065-902f01c0c600','Leucopogon riche','e8998f91-6b71-4404-8d81-d9c5981fc0e2','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Leucopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b9d407d-f51f-49f9-8f52-f77e01c0e2cb','','','0d04fc9f-926a-52ed-8eb6-360d595eb9ce','Gloiocephala meridionalis (E. Horak & Desjardin) J.A. Cooper','(E. Horak & Desjardin) J.A. Cooper',0,0,'8b37f666-0708-59ca-9475-0174ad109fae','Gloiocephala meridionalis','8b37f666-0708-59ca-9475-0174ad109fae','Gloiocephala meridionalis','52a7c0dd-a7f0-5eb8-91d7-42b0931c8e8e','Gloiocephala meridional','5b9d407d-f51f-49f9-8f52-f77e01c0e2cb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Gloiocephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ba62cdb-906b-4ee7-9058-bbb9bc6ec4ff','','','7444acca-24cb-500b-9581-2e22f3faccc6','Puccinia expansa Gäum.','Gäum.',0,0,'14116e0f-5d39-5ae6-a0e9-aa1e65251c36','Puccinia expansa','14116e0f-5d39-5ae6-a0e9-aa1e65251c36','Puccinia expansa','3e06e354-2fda-561f-97b1-f25455529c2e','Puccinia expans','8c57b9fd-2edc-4b5a-a2e9-10af9ac483a4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ba4e0be-1ba4-4bd7-b7a7-cd2c3b207a30','','','cff4d2b5-e466-5dc9-babd-0d3f0d55ac79','Pericompsus LeConte, 1852','LeConte, 1852',1852,0,'4ecc20e8-d87f-54cc-b871-d80ce66d23ef','Pericompsus','4ecc20e8-d87f-54cc-b871-d80ce66d23ef','Pericompsus','4ecc20e8-d87f-54cc-b871-d80ce66d23ef','Pericompsus','5ba4e0be-1ba4-4bd7-b7a7-cd2c3b207a30','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pericompsus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bacccfa-c45d-478d-930f-4787e1e9f70b','','','c6cfc5a1-8fd9-5869-add1-d4d8a5ac8b87','Ichthyostomum D.L.Jones, M.A.Clem. & Molloy','D.L.Jones, M.A.Clem. & Molloy',0,0,'3c16e796-6c9a-5c07-9478-d5ff6b1ea316','Ichthyostomum','3c16e796-6c9a-5c07-9478-d5ff6b1ea316','Ichthyostomum','3c16e796-6c9a-5c07-9478-d5ff6b1ea316','Ichthyostomum','a7461210-5585-4189-a741-3693a57dc453','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Ichthyostomum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cd83ba8-3eac-48af-ae5f-af48103881fa','','','4f8e325c-6d4c-5b0f-80e4-25670c6d70f9','Eriosphaeria Sacc.','Sacc.',0,0,'25f3f869-b7c6-58b0-8c0f-5018289eb477','Eriosphaeria','25f3f869-b7c6-58b0-8c0f-5018289eb477','Eriosphaeria','25f3f869-b7c6-58b0-8c0f-5018289eb477','Eriosphaeria','5cd83ba8-3eac-48af-ae5f-af48103881fa','Fungi|Ascomycota|Sordariomycetes|Trichosphaeriales|Trichosphaeriaceae|Eriosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bab8096-ef27-400e-8856-b36f5737fd69','','','650f471e-8696-5b74-b5f9-e2b238fe11b0','Coprosma pseudo-colensoi Cockayne & Allan','Cockayne & Allan',0,0,'0ccdb026-93d1-5de8-a082-c192f047af84','Coprosma pseudo-colensoi','0ccdb026-93d1-5de8-a082-c192f047af84','Coprosma pseudo-colensoi','9e388dc4-d7a5-5b72-a0c0-17835081f850','Coprosma pseudo-colenso','f888fcfa-c808-4eba-b9a1-55bf0ead4467','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cda03e5-84e4-4caf-a5a2-7f07729abc0a','','','99538b44-a84a-5201-abcf-8497c364917a','Meliolina pulcherrima (Syd. & P. Syd.) Syd. & P. Syd.','(Syd. & P. Syd.) Syd. & P. Syd.',0,0,'62209bd1-43d6-5967-8c14-1b4480ac6222','Meliolina pulcherrima','62209bd1-43d6-5967-8c14-1b4480ac6222','Meliolina pulcherrima','23db265c-1791-5fbb-bc4a-d7a87851c110','Meliolina pulcherrim','5cda03e5-84e4-4caf-a5a2-7f07729abc0a','Fungi|Ascomycota|Dothideomycetes||Meliolinaceae|Meliolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cd9cd20-4728-48e1-8707-87dcf12fb702','','','e28c461f-b3f2-5992-8beb-8c73b3c54c94','Ischalis nelsonaria (Felder & Rogenhofer, 1875)','(Felder & Rogenhofer, 1875)',1875,0,'30db840c-5fb8-57a2-abc4-60ef2788b233','Ischalis nelsonaria','30db840c-5fb8-57a2-abc4-60ef2788b233','Ischalis nelsonaria','2dd5c90f-cdf9-5098-80ad-42c90c134d43','Ischalis nelsonar','5cd9cd20-4728-48e1-8707-87dcf12fb702','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Ischalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ce3a023-a7fc-481f-a3ce-7b27f55ad694','','','73eefd8a-772b-5770-be45-a8d1c8a6672b','Pogonocherini','',0,0,'73eefd8a-772b-5770-be45-a8d1c8a6672b','Pogonocherini','73eefd8a-772b-5770-be45-a8d1c8a6672b','Pogonocherini','73eefd8a-772b-5770-be45-a8d1c8a6672b','Pogonocherini','5ce3a023-a7fc-481f-a3ce-7b27f55ad694','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ce38ea9-0e9c-44a9-a4c2-79b1b09028b7','','','5eed09d3-9d0f-5a6d-ac38-c8f1707f7944','Epilobium parviflorum Schreb.','Schreb.',0,0,'9ac90188-88b8-5b19-a387-39262ffc3a1a','Epilobium parviflorum','9ac90188-88b8-5b19-a387-39262ffc3a1a','Epilobium parviflorum','1cec887e-82a3-5157-b4a3-5dab01a0aa5d','Epilobium paruiflor','5ce38ea9-0e9c-44a9-a4c2-79b1b09028b7','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ce11841-7434-4e4a-8a63-7a427e7f55f0','','','e8bf3368-7882-5893-bacb-120057537b91','Hydrolea urens Ruiz & Pav.','Ruiz & Pav.',0,0,'5f03ae3f-c9a2-5fb0-ab50-0b7d671202d6','Hydrolea urens','5f03ae3f-c9a2-5fb0-ab50-0b7d671202d6','Hydrolea urens','5f03ae3f-c9a2-5fb0-ab50-0b7d671202d6','Hydrolea urens','8ee43e0b-a370-4399-b3ea-7182c377016c','Plantae|Tracheophyta|Magnoliopsida|Solanales|Hydroleaceae|Hydrolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ce7223e-98c1-4e9e-aa7b-c8434a1684fc','','','4f4ca7d6-f280-57d6-9c05-7ab05c95ec55','Epistominella','',0,0,'4f4ca7d6-f280-57d6-9c05-7ab05c95ec55','Epistominella','4f4ca7d6-f280-57d6-9c05-7ab05c95ec55','Epistominella','4f4ca7d6-f280-57d6-9c05-7ab05c95ec55','Epistominella','5ce7223e-98c1-4e9e-aa7b-c8434a1684fc','Chromista|Foraminifera|Polythalamea|Rotaliida|Pseudoparrellidae|Epistominella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ce21d2a-6def-44a7-bac0-ea6f0ee2f29f','','','6a01c542-491e-5832-a690-32ca2e8cf979','Lophodermium lacerum Darker','Darker',0,0,'1cb07caf-7213-5d3c-8a07-0a940752ebb9','Lophodermium lacerum','1cb07caf-7213-5d3c-8a07-0a940752ebb9','Lophodermium lacerum','852ac4c2-0e67-5d1f-bc90-7dfc1bb970b1','Lophodermium lacer','5ce21d2a-6def-44a7-bac0-ea6f0ee2f29f','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cec16a9-e1b4-4d4a-8f93-21df396cb1b9','','','e12e13d1-99a0-5648-bc8c-c8b463198ae5','Epidendrum centropetalum Rchb.f.','Rchb.f.',0,0,'970c5cd1-e1ca-51be-bf48-c57e56492a20','Epidendrum centropetalum','970c5cd1-e1ca-51be-bf48-c57e56492a20','Epidendrum centropetalum','32516d8f-bafd-55fe-9864-fcf9ba8da300','Epidendrum centropetal','5cec16a9-e1b4-4d4a-8f93-21df396cb1b9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Epidendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ce87d58-3854-43c6-beed-34d1974ffea8','','','f9dd53e3-18a4-59e0-b521-6600a55de9cd','Proterochaete Spirin & V. Malysheva','Spirin & V. Malysheva',0,0,'914f103b-1bf8-5348-ac7c-0984e729e6cb','Proterochaete','914f103b-1bf8-5348-ac7c-0984e729e6cb','Proterochaete','914f103b-1bf8-5348-ac7c-0984e729e6cb','Proterochaete','5ce87d58-3854-43c6-beed-34d1974ffea8','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Proterochaete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ce88427-60bf-4435-8a59-b2397e8c513c','','','2d71bdf8-6f9a-5ca8-b25b-96e5db250429','Neodidymella','',0,0,'2d71bdf8-6f9a-5ca8-b25b-96e5db250429','Neodidymella','2d71bdf8-6f9a-5ca8-b25b-96e5db250429','Neodidymella','2d71bdf8-6f9a-5ca8-b25b-96e5db250429','Neodidymella','5ce88427-60bf-4435-8a59-b2397e8c513c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Neodidymella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ce964b2-2800-43a5-9b79-e941ea262f6d','','','ddc1f7d5-1411-5cbd-83f7-39b12d6ec879','Disella','',0,0,'ddc1f7d5-1411-5cbd-83f7-39b12d6ec879','Disella','ddc1f7d5-1411-5cbd-83f7-39b12d6ec879','Disella','ddc1f7d5-1411-5cbd-83f7-39b12d6ec879','Disella','5ce964b2-2800-43a5-9b79-e941ea262f6d','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Disella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ceddd27-5f85-444f-960b-4156365e0c7e','','','e271c4ca-97f9-5335-bde5-fce1c5f5544c','Polemoniaceae','',0,0,'e271c4ca-97f9-5335-bde5-fce1c5f5544c','Polemoniaceae','e271c4ca-97f9-5335-bde5-fce1c5f5544c','Polemoniaceae','e271c4ca-97f9-5335-bde5-fce1c5f5544c','Polemoniaceae','5ceddd27-5f85-444f-960b-4156365e0c7e','Plantae|Tracheophyta|Magnoliopsida|Ericales|Polemoniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cf0c702-87f8-4486-a6b2-993d9c9f8139','','','5d963cc3-77ce-50d4-8908-b73053a298de','Benthosema','',0,0,'5d963cc3-77ce-50d4-8908-b73053a298de','Benthosema','5d963cc3-77ce-50d4-8908-b73053a298de','Benthosema','5d963cc3-77ce-50d4-8908-b73053a298de','Benthosema','5cf0c702-87f8-4486-a6b2-993d9c9f8139','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Benthosema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cf29ea9-100d-4402-80e9-9e4fee744c92','','','6251f051-54aa-500f-b588-e08140552c8a','Peronospora trifolii-minoris Gaum.','Gaum.',0,0,'ff46ec46-f6ee-5528-9ce9-a30a806893c2','Peronospora trifolii-minoris','ff46ec46-f6ee-5528-9ce9-a30a806893c2','Peronospora trifolii-minoris','35bc6b89-dd4a-5b32-a7d0-d05be7ba735c','Peronospora trifolii-minor','5cf29ea9-100d-4402-80e9-9e4fee744c92','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cee9580-d933-4566-aa00-929ca2af110c','','','ed1f2565-4030-50fe-8ff0-e5b10ecbe7f7','Solidobalanus auricoma (Hoek, 1913)','(Hoek, 1913)',1913,0,'39591490-e288-5d5f-8f5e-4ec5f816cc9d','Solidobalanus auricoma','39591490-e288-5d5f-8f5e-4ec5f816cc9d','Solidobalanus auricoma','666c691b-1824-5064-abe8-ab486c5c3cd2','Solidobalanus auricom','5cee9580-d933-4566-aa00-929ca2af110c','Animalia|Arthropoda|Maxilopoda|Sessilia|Archaeobalanidae|Solidobalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cf563d7-b02a-4362-91ab-85dbe1951d97','','','be176a08-dfec-581c-899b-6cceb03eebfe','Cyanosporus McGinty','McGinty',0,0,'bd0b3bf9-34a0-5eec-af99-9f18a9b603f7','Cyanosporus','bd0b3bf9-34a0-5eec-af99-9f18a9b603f7','Cyanosporus','bd0b3bf9-34a0-5eec-af99-9f18a9b603f7','Cyanosporus','5cf563d7-b02a-4362-91ab-85dbe1951d97','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Cyanosporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cf56a93-43d7-4f1a-ab2e-6544eb30f8e3','','','db893420-68b5-51d2-9301-490af157a3a3','Charopa macgillivrayana iredale, 1913','',0,0,'f06effb4-4874-5bf1-8538-c92935c4d6a6','Charopa macgillivrayana','f06effb4-4874-5bf1-8538-c92935c4d6a6','Charopa macgillivrayana','3c86f77b-3657-5719-bdea-c3c155ba108f','Charopa macgilliurayan','5cf56a93-43d7-4f1a-ab2e-6544eb30f8e3','Animalia|Mollusca|Cephalopoda|Octopoda|Vitreledonellidae|Charopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5cf8d223-c17b-4644-b90d-85397e42eb4f','','','85600e4a-67db-530b-bb98-5fb84cf3b8fa','Veronica urvilleana (W.R.B.Oliv.) Garn.-Jones','(W.R.B.Oliv.) Garn.-Jones',0,0,'80249624-8e7f-5fde-97fb-5f8a92c8838f','Veronica urvilleana','80249624-8e7f-5fde-97fb-5f8a92c8838f','Veronica urvilleana','850b2457-fad3-5438-96b9-d923f8c157e2','Veronica uruillean','5cf8d223-c17b-4644-b90d-85397e42eb4f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cf98f91-6a4c-47a1-9033-e6f84606db2c','','','10330435-3da8-5582-bb33-8e1564db43a9','Puccinia caulincola Schneid.','Schneid.',0,0,'5add3ef4-3338-5c03-b4db-505f67e3e369','Puccinia caulincola','5add3ef4-3338-5c03-b4db-505f67e3e369','Puccinia caulincola','07f0a814-a5b7-5b8f-b432-70b2d36af779','Puccinia caulincol','5cf98f91-6a4c-47a1-9033-e6f84606db2c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cfde7fc-e403-4152-bdd8-08b4d37dcee9','','','1f87edc9-0264-5530-9ee8-1aaf6f75a341','Microchaete','',0,0,'1f87edc9-0264-5530-9ee8-1aaf6f75a341','Microchaete','1f87edc9-0264-5530-9ee8-1aaf6f75a341','Microchaete','1f87edc9-0264-5530-9ee8-1aaf6f75a341','Microchaete','5cfde7fc-e403-4152-bdd8-08b4d37dcee9','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Microchaetaceae|Microchaete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cfd9d6c-e1b9-4c6e-a461-194b12d54580','','','73e28575-3c50-5f13-ab28-99ebd6f681cd','Desulfovibrio Kluyver and van Niel, 1936','Kluyver and van Niel, 1936',1936,0,'d67e956c-cba3-57ec-883c-50200b306453','Desulfovibrio','d67e956c-cba3-57ec-883c-50200b306453','Desulfovibrio','d67e956c-cba3-57ec-883c-50200b306453','Desulfovibrio','5cfd9d6c-e1b9-4c6e-a461-194b12d54580','Bacteria|Pseudomonadota|Epsilonproteobacteria|Nautiliales|Nautiliaceae|Desulfovibrio','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('5cf9f311-3c82-4188-8d45-519cde07e4b9','','','320de955-c4e2-5206-966b-c09dc137d682','Leucadendron argenteum (L.) R.Br.','(L.) R.Br.',0,0,'c9fb3e67-4d58-533a-ba26-62b1de71e60c','Leucadendron argenteum','c9fb3e67-4d58-533a-ba26-62b1de71e60c','Leucadendron argenteum','61822486-4171-5d08-a506-07193e24c36b','Leucadendron argente','5cf9f311-3c82-4188-8d45-519cde07e4b9','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cf9e8db-f759-4620-9876-ccdd2d473758','','','e00f5311-2517-50e5-ab2c-8eb4159b1fc5','Steirodiscus Less.','Less.',0,0,'aebedc5e-aa5a-5087-b16a-d08c9d801ea1','Steirodiscus','aebedc5e-aa5a-5087-b16a-d08c9d801ea1','Steirodiscus','aebedc5e-aa5a-5087-b16a-d08c9d801ea1','Steirodiscus','5cf9e8db-f759-4620-9876-ccdd2d473758','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Steirodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d00255e-cc22-4d61-b2dd-f25c1b0421d1','','','b5ac7a8a-a6eb-57a0-be53-979df6c9ee64','Aspergillus restrictus G. Sm.','G. Sm.',0,0,'f92b7304-744b-582c-b269-0787712f3355','Aspergillus restrictus','f92b7304-744b-582c-b269-0787712f3355','Aspergillus restrictus','c8c54a41-06c0-51fe-b780-114942c14191','Aspergillus restrict','5d00255e-cc22-4d61-b2dd-f25c1b0421d1','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d03cad5-54b1-4b04-97b3-217b442993ec','','','6b7e47f6-29af-5c18-aaaf-694587d7546a','Astrononion stelligerum (d’Orbigny, 1839)','(d’Orbigny, 1839)',1839,0,'78430a61-3f25-5198-a879-771f7733e4b5','Astrononion stelligerum','78430a61-3f25-5198-a879-771f7733e4b5','Astrononion stelligerum','6def8d0d-2d77-53d0-9fb5-0ed8bdf9ced5','Astrononion stelliger','5d03cad5-54b1-4b04-97b3-217b442993ec','Chromista|Foraminifera|Polythalamea|Rotaliida|Nonionidae|Astrononion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('5d05a158-4148-47c6-89b3-dc498d0ad8bb','','','9ee26453-8827-5815-ae7b-f940f491299b','Colletotrichum liriopes Damm, P.F. Cannon & Crous','Damm, P.F. Cannon & Crous',0,0,'394e7aaa-884a-52e9-ba12-ee9b72dfa1d8','Colletotrichum liriopes','394e7aaa-884a-52e9-ba12-ee9b72dfa1d8','Colletotrichum liriopes','334f86a5-232b-53f3-beed-4471f0304716','Colletotrichum liriop','5d05a158-4148-47c6-89b3-dc498d0ad8bb','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d0d11f6-aa28-4bdd-8868-22aaef80a85e','','','6da35927-dac1-5af5-a0eb-2a9f452b233b','Cavolinia inflexa (Lesueur, 1813)','(Lesueur, 1813)',1813,0,'8ff2f087-5bd5-5949-b459-dbee3bbf0272','Cavolinia inflexa','8ff2f087-5bd5-5949-b459-dbee3bbf0272','Cavolinia inflexa','b8c64ec9-b1ef-575c-94f7-713926185cfd','Cavolinia inflex','5d0d11f6-aa28-4bdd-8868-22aaef80a85e','Animalia|Mollusca|Gastropoda|Thecosomata|Cavoliniidae|Cavolinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d0af059-0a3c-40d8-9830-499c9baba7c8','','','f9869503-0cbf-5f65-bc5b-7907f3fa94c4','Eudyptula minor albosignata Finsch, 1874 Finsch 1874, 1874','Finsch, 1874',1874,0,'464fcc0c-aeb7-57f9-bef0-c0586ce1cedf','Eudyptula minor albosignata','464fcc0c-aeb7-57f9-bef0-c0586ce1cedf','Eudyptula minor albosignata','1453ba70-ef05-5f3d-9232-20e7ff19478f','Eudyptula minor albosignat','5d0af059-0a3c-40d8-9830-499c9baba7c8','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('5d0c6869-9020-4705-b104-b8ceaae0aac3','','','11665212-4185-5184-98c0-2cffc88208f3','Puccinia scirpi DC.','DC.',0,0,'6d13151a-af7d-567a-ab86-ef3faa049a1c','Puccinia scirpi','6d13151a-af7d-567a-ab86-ef3faa049a1c','Puccinia scirpi','0fde552e-798b-54e4-b3d9-0cdf91b89854','Puccinia scirp','5d0c6869-9020-4705-b104-b8ceaae0aac3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d101761-2d92-4206-a67b-07e7fa452be2','','','a06ae115-f2cb-51fa-b9c9-5fd65d71a29e','Archaeoteleia','',0,0,'a06ae115-f2cb-51fa-b9c9-5fd65d71a29e','Archaeoteleia','a06ae115-f2cb-51fa-b9c9-5fd65d71a29e','Archaeoteleia','a06ae115-f2cb-51fa-b9c9-5fd65d71a29e','Archaeoteleia','5d101761-2d92-4206-a67b-07e7fa452be2','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Archaeoteleia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d0a3742-9e49-4833-b54c-ee3cc060ec4b','','','14bccbbf-f140-5699-8847-f0db3e81312b','Aphanopeltis aequatoriensis Syd.','Syd.',0,0,'7a884006-da76-5718-a761-5d68721ffcd7','Aphanopeltis aequatoriensis','7a884006-da76-5718-a761-5d68721ffcd7','Aphanopeltis aequatoriensis','51a23c62-3c85-5252-b19c-ccad5fe86747','Aphanopeltis aequatoriens','5d0a3742-9e49-4833-b54c-ee3cc060ec4b','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Aphanopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d10df3a-0a15-48f6-9534-480757b864c9','','','b7828d7e-b336-56b9-8e71-ece667578bc6','Cimex lectularius Linnaeus, 1758','Linnaeus, 1758',1758,0,'1ec739c1-6e7a-581a-96e2-4e83bf7b8e86','Cimex lectularius','1ec739c1-6e7a-581a-96e2-4e83bf7b8e86','Cimex lectularius','5f95fc4f-3667-58bd-ab1e-a47fa1d36cd6','Cimex lectular','5d10df3a-0a15-48f6-9534-480757b864c9','Animalia|Arthropoda|Insecta|Hemiptera|Cimicidae|Cimex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d11432d-204e-4eb6-a181-803a6128df18','','','ac92f00f-05e5-5491-a467-9a7044a54dd4','Fusarium illudens C. Booth','C. Booth',0,0,'457af4aa-c9b5-5291-8c79-24cf76658ac4','Fusarium illudens','457af4aa-c9b5-5291-8c79-24cf76658ac4','Fusarium illudens','457af4aa-c9b5-5291-8c79-24cf76658ac4','Fusarium illudens','43d798da-763a-4cd2-ac97-63f56279a8d5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d0f5b60-eb8a-486f-9453-cf2be089e6ed','','','6b538b5b-b5cc-54cc-a4ce-e99b51aba2c9','Disphyma australe subsp. stricticaule Chinnock','Chinnock',0,0,'a7c6d230-fcbf-56c0-af7c-35aa75acae35','Disphyma australe stricticaule','43be3c3a-d45a-5f6f-a9c2-9ae8fe26d497','Disphyma australe subsp. stricticaule','b39d729a-098b-5721-9396-6accccc5f56c','Disphyma austral stricticaul','5d0f5b60-eb8a-486f-9453-cf2be089e6ed','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Disphyma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a83072b-8dd3-4c66-8b21-08ba4c6eceff','','','b345b745-95d8-5674-9595-82aab5f865f7','Bascantis Meyrick, 1914','Meyrick, 1914',1914,0,'c1842ba7-3eb4-52d4-91a3-e32b63d13592','Bascantis','c1842ba7-3eb4-52d4-91a3-e32b63d13592','Bascantis','c1842ba7-3eb4-52d4-91a3-e32b63d13592','Bascantis','5a83072b-8dd3-4c66-8b21-08ba4c6eceff','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Bascantis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d159b7c-c8f9-4416-add5-3b5014503125','','','82a38d15-90f1-524e-8a57-aa91fa20b0da','Puccinia seymouriana Arthur','Arthur',0,0,'bc13bda2-c9de-5009-9eb7-339bd0e0526b','Puccinia seymouriana','bc13bda2-c9de-5009-9eb7-339bd0e0526b','Puccinia seymouriana','4760304e-d54b-56df-aa83-d3808b2de68f','Puccinia seymourian','5d159b7c-c8f9-4416-add5-3b5014503125','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d12c407-ad49-4926-bf3a-c09a936755ae','','','bb5cf9bc-fced-5447-af30-2c5193cb5216','Pleurostomataceae','',0,0,'bb5cf9bc-fced-5447-af30-2c5193cb5216','Pleurostomataceae','bb5cf9bc-fced-5447-af30-2c5193cb5216','Pleurostomataceae','bb5cf9bc-fced-5447-af30-2c5193cb5216','Pleurostomataceae','5d12c407-ad49-4926-bf3a-c09a936755ae','Fungi|Ascomycota|Sordariomycetes|Calosphaeriales|Pleurostomataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a858f61-aea3-41e0-b0f9-f8e2d0be0c29','','','51c4d4a6-2871-57ff-9291-0710ac7a1de7','Farysia species 2 Vánky & McKenzie','',0,0,'52d8366d-ce7c-55fa-ab50-d8d13b6cadf6','Farysia','52d8366d-ce7c-55fa-ab50-d8d13b6cadf6','Farysia','52d8366d-ce7c-55fa-ab50-d8d13b6cadf6','Farysia','5a858f61-aea3-41e0-b0f9-f8e2d0be0c29','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Farysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5a8bb9dd-a727-4e61-90cb-51d46701e8cd','','','fbad8d9b-5282-5619-b8a2-a175bab841ab','Grunowia','',0,0,'fbad8d9b-5282-5619-b8a2-a175bab841ab','Grunowia','fbad8d9b-5282-5619-b8a2-a175bab841ab','Grunowia','fbad8d9b-5282-5619-b8a2-a175bab841ab','Grunowia','5a8bb9dd-a727-4e61-90cb-51d46701e8cd','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Grunowia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a874bed-cc5c-46a1-b820-23a6246c288c','','','88dabc72-c0be-5086-9dcb-075c1a5f6b38','Depressaria radiella (Goeze, 1783)','(Goeze, 1783)',1783,0,'b413d857-bde5-5dfd-bc95-8b2a7c565740','Depressaria radiella','b413d857-bde5-5dfd-bc95-8b2a7c565740','Depressaria radiella','247df28e-03ab-58b5-86a6-a169c2b39973','Depressaria radiell','5a874bed-cc5c-46a1-b820-23a6246c288c','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Depressaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a8da7db-32d4-40a6-ac30-5f38b611e080','','','6197a255-6099-5848-9fe0-bbefc01fa72f','Polyporus trizonatus Cooke','Cooke',0,0,'c12afd68-d58c-5614-8f16-8d59fff154b0','Polyporus trizonatus','c12afd68-d58c-5614-8f16-8d59fff154b0','Polyporus trizonatus','8255a9f2-8277-571b-8782-8e6b94cbf422','Polyporus trizonat','13434282-4b64-4317-9f44-a7e68f5bccbf','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a85f226-65d4-4f72-90b6-b8bc7e47340f','','','70187abb-10d4-5d1a-aac0-d6d9ce21fb06','Sedirea Garay & H.R.Sweet','Garay & H.R.Sweet',0,0,'0e0051b7-def5-5076-b057-3cc5b258bef2','Sedirea','0e0051b7-def5-5076-b057-3cc5b258bef2','Sedirea','0e0051b7-def5-5076-b057-3cc5b258bef2','Sedirea','b931d9b2-4d77-4f26-b7b8-22580d608814','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Sedirea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a8a7154-41d2-40a3-b5ff-76feecbcd36d','','','c84bc8f7-bbdd-57c9-979f-325e4713268b','Mecodema crenicolle Laporte de Castelnau, 1867','Laporte de Castelnau, 1867',1867,0,'034a6525-5642-5828-a854-1d5bebd3aeb6','Mecodema crenicolle','034a6525-5642-5828-a854-1d5bebd3aeb6','Mecodema crenicolle','38184944-eeb6-516a-a5a5-8b179a7d18e7','Mecodema crenicoll','5a8a7154-41d2-40a3-b5ff-76feecbcd36d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a8e8ead-2521-4da3-a06f-609df5d5d417','','','debd9b06-3ab4-543c-a517-209807691abe','Bythoceratina hornibrooki Jellinek & Swanson, 2003','Jellinek & Swanson, 2003',2003,0,'9cbe921f-3817-5250-9852-78d14069533c','Bythoceratina hornibrooki','9cbe921f-3817-5250-9852-78d14069533c','Bythoceratina hornibrooki','51aaf2da-48a4-5414-8228-f3770868d6db','Bythoceratina hornibrook','5a8e8ead-2521-4da3-a06f-609df5d5d417','Animalia|Arthropoda|Ostracoda|Podocopida|Bythocytheridae|Bythoceratina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a93a70a-8081-442d-a9c7-ae89ec464965','','','c1db6070-bf6b-505f-a72a-58f70c2c80e0','Metarhizium flavoviride W. Gams & Rozsypal','W. Gams & Rozsypal',0,0,'0467e0e2-22eb-5faf-a6f1-9ee8a49fae8c','Metarhizium flavoviride','0467e0e2-22eb-5faf-a6f1-9ee8a49fae8c','Metarhizium flavoviride','d4149522-cf6a-5eba-948d-e21d8e4b9b26','Metarhizium flauouirid','5a93a70a-8081-442d-a9c7-ae89ec464965','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Metarhizium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a918329-2a5d-4dea-bac9-df6ba297a278','','','9d711aed-392a-57d6-bfab-b4a08f68b1cf','Lilaeopsis ruthiana Affolter','Affolter',0,0,'53a1a03c-2842-59c7-aee6-410c2b3a0a20','Lilaeopsis ruthiana','53a1a03c-2842-59c7-aee6-410c2b3a0a20','Lilaeopsis ruthiana','38e49e28-4465-54d0-b073-c47fe4211562','Lilaeopsis ruthian','5a918329-2a5d-4dea-bac9-df6ba297a278','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Lilaeopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a977eeb-ae44-4045-a46d-4c18655c7fb4','','','efea696a-48c5-5692-80ed-1209df8264be','Puccinia cousiniae P. Syd. & Syd.','P. Syd. & Syd.',0,0,'e4fed5e4-d75f-5abd-bb02-488cdec6fac2','Puccinia cousiniae','e4fed5e4-d75f-5abd-bb02-488cdec6fac2','Puccinia cousiniae','541cbc4b-768a-5b8a-b9ee-ebf768be5faa','Puccinia cousini','5a977eeb-ae44-4045-a46d-4c18655c7fb4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a9c4d10-e4a2-4fda-9134-99d9cf9b08b7','','','e94c97ee-4b86-552d-9045-ead586f7070c','Gonocerca phycidis Manter, 1925','Manter, 1925',1925,0,'267af4dd-e117-5a1a-b6b1-7ec244f83802','Gonocerca phycidis','267af4dd-e117-5a1a-b6b1-7ec244f83802','Gonocerca phycidis','c2ca58f9-0b16-54b5-88f5-011969162641','Gonocerca phycid','5a9c4d10-e4a2-4fda-9134-99d9cf9b08b7','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Gonocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a9b17d5-db76-403e-a5db-e34eb3f2d315','','','c81241d0-ded8-5436-8154-87104d03e197','Clavulina urnigerobasidiata R.H. Petersen','R.H. Petersen',0,0,'6150cb92-e4f7-5f2e-8b2a-bc4d3f8b5315','Clavulina urnigerobasidiata','6150cb92-e4f7-5f2e-8b2a-bc4d3f8b5315','Clavulina urnigerobasidiata','e845b0bb-8522-5d57-acc2-4efbe26efce5','Clavulina urnigerobasidiat','5a9b17d5-db76-403e-a5db-e34eb3f2d315','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Clavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a98f187-8b2a-422f-bd2c-d039b9b82fa7','','','14b0b873-f944-5aaf-bedf-bc6901cb6686','Usnea Dill. ex Adans.','Dill. ex Adans.',0,0,'7547571a-7078-5a29-989f-3cc2e50ecb75','Usnea','7547571a-7078-5a29-989f-3cc2e50ecb75','Usnea','7547571a-7078-5a29-989f-3cc2e50ecb75','Usnea','5a98f187-8b2a-422f-bd2c-d039b9b82fa7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('5a9e1b40-8b7b-4cc8-a05b-2412990c385d','','','05635f2e-6860-53bd-ad1a-fb7e58f4d705','Iochroma gesnerioides (Kunth) Miers','(Kunth) Miers',0,0,'21409ad7-ed5e-5aef-b73a-2816d0421a95','Iochroma gesnerioides','21409ad7-ed5e-5aef-b73a-2816d0421a95','Iochroma gesnerioides','489f8115-76ef-5d3f-a16d-e9a5b4779d8a','Iochroma gesnerioid','5a9e1b40-8b7b-4cc8-a05b-2412990c385d','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Iochroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5aa0b473-3d01-47ae-9be2-dd8e832083ec','','','f7642532-5333-539a-8dfa-c31516efcb44','Puccinia levis (Sacc. & Bizz.) Magnus','(Sacc. & Bizz.) Magnus',0,0,'65cb316f-2768-5da4-95ee-7adc503620de','Puccinia levis','65cb316f-2768-5da4-95ee-7adc503620de','Puccinia levis','aca6c2b2-dfbb-5e20-a65c-3fdca03a0cb4','Puccinia leu','5aa0b473-3d01-47ae-9be2-dd8e832083ec','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a9ff91e-d824-4dde-8e55-e0012d8b9005','','','4386e3ba-9ded-5925-a796-6fc9859767ce','Nia vibrissa R.T. Moore & Meyers','R.T. Moore & Meyers',0,0,'091f22a8-4e9a-5ee3-82d3-981ac5577eab','Nia vibrissa','091f22a8-4e9a-5ee3-82d3-981ac5577eab','Nia vibrissa','3ef44b9d-c0d1-50e3-90e9-0480dd1bb9c3','Nia uibriss','5a9ff91e-d824-4dde-8e55-e0012d8b9005','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Nia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5aa87f3d-78e1-4527-adc9-69a9dd748fef','','','2064c78f-406a-5095-8d18-bc262dfa89f2','Woodwardia Sm.','Sm.',0,0,'e52e0966-a140-5b89-8857-200a53872bdb','Woodwardia','e52e0966-a140-5b89-8857-200a53872bdb','Woodwardia','e52e0966-a140-5b89-8857-200a53872bdb','Woodwardia','5aa87f3d-78e1-4527-adc9-69a9dd748fef','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Woodwardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ab11ce9-ab3c-47b4-b7c8-01d02b77b439','','','292c185b-7cb3-5d25-b906-ccb6058bcbc3','Corticium contiguum P. Karst.','P. Karst.',0,0,'09925aeb-f0b3-5283-887a-ffdf40357460','Corticium contiguum','09925aeb-f0b3-5283-887a-ffdf40357460','Corticium contiguum','50c5bf17-2d48-5a96-b32b-cd65405f001d','Corticium contigu','9293e846-6a6e-4400-9250-721e19ab33d4','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ab2e8c8-36e3-43b4-9418-a129cc70676f','','','9a0ef178-6de8-5021-8b30-81f8a60a2dbc','Pedilophorus cognatus Broun, 1910','Broun, 1910',1910,0,'3aa508e1-1b0b-5204-ad8b-9b54dd0cd222','Pedilophorus cognatus','3aa508e1-1b0b-5204-ad8b-9b54dd0cd222','Pedilophorus cognatus','f4708323-d8de-5603-8298-21a9c89837ea','Pedilophorus cognat','5ab2e8c8-36e3-43b4-9418-a129cc70676f','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Pedilophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5aae1b3a-3012-4de7-88d0-b532e924ec3a','','','ebdcc27e-bec3-522e-8980-d2c9143d5541','Dasyclonium bifurcatum Scagel','Scagel',0,0,'f07c4e3f-6278-58da-b0f9-ea0bd1174f50','Dasyclonium bifurcatum','f07c4e3f-6278-58da-b0f9-ea0bd1174f50','Dasyclonium bifurcatum','f0025cf5-32ad-5f41-83a2-fa75bd8b856b','Dasyclonium bifurcat','5aae1b3a-3012-4de7-88d0-b532e924ec3a','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Dasyclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5aaf3543-7fc6-41e9-81fd-a41ebc7f2717','','','d494fd78-41ec-5290-bf48-82e5069ba676','Xanthoparmelia xanthomelaena (Müll.Arg.) Hale','(Müll.Arg.) Hale',0,0,'11470dc1-df26-5d99-9a1b-8135fcab5117','Xanthoparmelia xanthomelaena','11470dc1-df26-5d99-9a1b-8135fcab5117','Xanthoparmelia xanthomelaena','856a6aa8-2575-59e7-a6cd-2bca155b87b4','Xanthoparmelia xanthomelaen','5aaf3543-7fc6-41e9-81fd-a41ebc7f2717','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5aab1781-de11-4a06-a14b-df7469926064','','','47e5726a-f8b1-5ff6-b4fa-b7365cc13f3e','Hypochnicium aotearoae B.C. Paulus, Nilsson & Hallenb.','B.C. Paulus, Nilsson & Hallenb.',0,0,'8477f464-50f1-5b2d-bfd3-7bfb89c7cd9c','Hypochnicium aotearoae','8477f464-50f1-5b2d-bfd3-7bfb89c7cd9c','Hypochnicium aotearoae','5040fdf7-e36b-5265-bbb1-97a3cac24811','Hypochnicium aotearo','c690fa63-5347-4fd3-829a-3910c7f92528','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Hypochnicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ab2fa0e-91b0-483c-a2e8-82686a05bbf4','','','498e9ea1-9f33-5bdb-bc0a-a22e7688c9c6','Bryobrothera crenulata (Broth. & Paris) Thér.','(Broth. & Paris) Thér.',0,0,'7292fc0a-b6f7-5627-8594-1e42ff920928','Bryobrothera crenulata','7292fc0a-b6f7-5627-8594-1e42ff920928','Bryobrothera crenulata','6e8bf1f4-246a-5507-9de7-b075287c9a33','Bryobrothera crenulat','','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Bryobrothera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ab43768-4b0b-471a-9699-b9e5b0c3b5ec','','','0d678474-6892-54f6-9c40-8f1706fddb05','Adonis L.','L.',0,0,'8092c1bf-350d-514d-ad2c-8d060628e7ac','Adonis','8092c1bf-350d-514d-ad2c-8d060628e7ac','Adonis','8092c1bf-350d-514d-ad2c-8d060628e7ac','Adonis','5ab43768-4b0b-471a-9699-b9e5b0c3b5ec','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Adonis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ab9da98-1f6a-4e0d-aa84-e8af1a03b250','','','bd468c33-f295-5695-abcd-e17f66c9cc66','Calonectria spathulata El-Gholl, Kimbr., E.L. Barnard, Alfieri & Schoult.','El-Gholl, Kimbr., E.L. Barnard, Alfieri & Schoult.',0,0,'ba1c872d-6b54-5fb7-a47e-0cd6fc207f29','Calonectria spathulata','ba1c872d-6b54-5fb7-a47e-0cd6fc207f29','Calonectria spathulata','3cc089f2-3bf4-507c-b7c1-eba5eaf390ba','Calonectria spathulat','5ab9da98-1f6a-4e0d-aa84-e8af1a03b250','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ac43df6-57bd-4755-8484-ea74ce367323','','','541d00d4-4599-59c6-96a2-6714dc0f78a3','Caecum','',0,0,'541d00d4-4599-59c6-96a2-6714dc0f78a3','Caecum','541d00d4-4599-59c6-96a2-6714dc0f78a3','Caecum','541d00d4-4599-59c6-96a2-6714dc0f78a3','Caecum','5ac43df6-57bd-4755-8484-ea74ce367323','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Caecidae|Caecum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ac5da1a-ef05-4329-8385-5ef9a1f6f001','','','5d1a3408-261e-5612-b68d-d6b9eb5df9d0','Coccorella','',0,0,'5d1a3408-261e-5612-b68d-d6b9eb5df9d0','Coccorella','5d1a3408-261e-5612-b68d-d6b9eb5df9d0','Coccorella','5d1a3408-261e-5612-b68d-d6b9eb5df9d0','Coccorella','5ac5da1a-ef05-4329-8385-5ef9a1f6f001','Animalia|Chordata|Actinopterygii|Aulopiformes|Evermanellidae|Coccorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5acd228e-58b3-4d71-a271-65d0116dafa9','','','8ad0f9e7-1313-5de1-b43d-81d3fe8bb04b','Karenia selliformis steidinger Haywood, steidinger & MacKenzie','Haywood',0,0,'62a50c2d-2624-539d-a976-2c39d04331ef','Karenia selliformis steidinger','62a50c2d-2624-539d-a976-2c39d04331ef','Karenia selliformis steidinger','272104d2-f492-5540-bf3a-ff8cc7375166','Karenia selliform steidinger','5acd228e-58b3-4d71-a271-65d0116dafa9','Chromista|Myzozoa|Peridinea|Gonyaulacida|Kareniidae|Karenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5ac93879-9074-465a-8051-a5db0acf0956','','','c491883a-0003-57b0-b80a-0d6170c49566','Exoascus tosquinetii (Westend.) Syd. & P. Syd.','(Westend.) Syd. & P. Syd.',0,0,'8b95439b-0fe3-526d-98a0-ec223d9d15e0','Exoascus tosquinetii','8b95439b-0fe3-526d-98a0-ec223d9d15e0','Exoascus tosquinetii','55f818b3-9bd0-5392-914a-fc917bcd15fa','Exoascus tosquinet','514199eb-92d2-4f1c-89ed-cc84aa589060','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Exoascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5acf0165-548c-4193-9ee8-0f7b3b1bba40','','','b3f6ea2c-114d-59eb-ab9d-e4944ea89c8a','Cerinthe gymnandra Gasp.','Gasp.',0,0,'0df935be-84b4-5604-973e-a6ef4b2fc7c5','Cerinthe gymnandra','0df935be-84b4-5604-973e-a6ef4b2fc7c5','Cerinthe gymnandra','867f82f7-8a6d-534f-8705-a797cb0e2744','Cerinthe gymnandr','a59e3fab-bdc5-4ac2-9316-2704236b737a','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Cerinthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b1ec114-dfe9-4db4-aa8c-382c4b836707','','','f4170a25-71d3-5162-ac9a-1b133df0ec51','Celmisia verbascifolia subsp. membranacea (Kirk) Given','(Kirk) Given',0,0,'e5c742c2-66cc-5e5a-817b-4b4764c3767c','Celmisia verbascifolia membranacea','e846ee3b-fd20-50db-94b1-1b488afd571f','Celmisia verbascifolia subsp. membranacea','16d28ab2-bb6c-5385-ac54-73c4cb837503','Celmisia uerbascifol membranace','5b1ec114-dfe9-4db4-aa8c-382c4b836707','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ad242c7-8276-415a-b117-5318292d35a9','','','ef56e4dd-9b29-5a0e-9ce4-60793998f4cb','Streptococcus pneumoniae (Klein 1884) Chester, 1901','(Klein 1884) Chester, 1901',1884,0,'d5551f79-81b0-5b67-8cbf-1b7423886419','Streptococcus pneumoniae','d5551f79-81b0-5b67-8cbf-1b7423886419','Streptococcus pneumoniae','e2ffa9fd-918f-520f-9b2e-75ee461f5c0c','Streptococcus pneumoni','5ad242c7-8276-415a-b117-5318292d35a9','Bacteria|Bacillota|Bacilli|Lactobacillales|Streptococcaceae|Streptococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('5ad38507-097b-4611-a930-6e6d43b63939','','','8fb4b802-1df4-5a53-88c3-81e45d65538c','Erysiphe divaricata (Wallr.) Schltdl.','(Wallr.) Schltdl.',0,0,'fda247ce-2c66-5515-8db5-04639c95d164','Erysiphe divaricata','fda247ce-2c66-5515-8db5-04639c95d164','Erysiphe divaricata','de1a54e5-62f8-5636-9b10-25d369ab18b0','Erysiphe diuaricat','5ad38507-097b-4611-a930-6e6d43b63939','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b23b3ce-1f40-4496-921b-060c162c163e','','','313ef069-4aa0-52bc-bcf2-39c834a8ac76','Asbestopluma','',0,0,'313ef069-4aa0-52bc-bcf2-39c834a8ac76','Asbestopluma','313ef069-4aa0-52bc-bcf2-39c834a8ac76','Asbestopluma','313ef069-4aa0-52bc-bcf2-39c834a8ac76','Asbestopluma','5b23b3ce-1f40-4496-921b-060c162c163e','Animalia|Porifera|Demospongiae|Poecilosclerida|Cladorhizidae|Asbestopluma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b1d2128-f9d9-4038-916f-fa9d10f7dd0f','','','c1bf1173-7965-5ed4-82ea-9f2589df1c8b','Steriphus pullus (Broun, 1910)','(Broun, 1910)',1910,0,'18e5e963-dd4b-51f0-982c-2c405c5a8d98','Steriphus pullus','18e5e963-dd4b-51f0-982c-2c405c5a8d98','Steriphus pullus','77db4c61-eb05-56e6-9d7b-767bce32d3b6','Steriphus pull','5b1d2128-f9d9-4038-916f-fa9d10f7dd0f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Steriphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b215a63-351b-4dac-bc3a-4a5432b65357','','','9abe4f03-f1f8-5042-b208-8c6c9792bb0c','Syncalus munroi Broun, 1893','Broun, 1893',1893,0,'679e5085-bd83-543e-b88a-f05378334b27','Syncalus munroi','679e5085-bd83-543e-b88a-f05378334b27','Syncalus munroi','2b32db0b-48a0-5f88-bec7-be77d8f7eebd','Syncalus munro','5b215a63-351b-4dac-bc3a-4a5432b65357','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Syncalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b23d8bd-12a9-4743-a36a-f11e3c5698d7','','','e75194dc-5317-5a26-99fc-a727c3b34d8f','Paracercomonas','',0,0,'e75194dc-5317-5a26-99fc-a727c3b34d8f','Paracercomonas','e75194dc-5317-5a26-99fc-a727c3b34d8f','Paracercomonas','e75194dc-5317-5a26-99fc-a727c3b34d8f','Paracercomonas','5b23d8bd-12a9-4743-a36a-f11e3c5698d7','Chromista|Cercozoa|Sarcomonadea|Cercomonadida|Cercomonadidae|Paracercomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b256c84-b33c-4045-9478-01bc4d441027','','','48d9ac44-a8ee-528b-8aba-c1f79fba9050','Sphacelotheca polygoni-vivipari Schellenb.','Schellenb.',0,0,'33127a8e-7aed-53e0-b467-703fe1b4836c','Sphacelotheca polygoni-vivipari','33127a8e-7aed-53e0-b467-703fe1b4836c','Sphacelotheca polygoni-vivipari','37060b89-6c83-5dc0-92b4-116a1093f1bb','Sphacelotheca polygoni-uiuipar','5a5a8597-03fd-4908-909b-e86be6d509e1','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b2bd09f-c3b9-4388-9357-3a9d0cb60f8c','','','b43a9cb9-d956-57fd-aa84-5a2a4f300c0e','Stipa setacea R.Br.','R.Br.',0,0,'26bd9499-8a3e-546a-aabd-92baa7dda86c','Stipa setacea','26bd9499-8a3e-546a-aabd-92baa7dda86c','Stipa setacea','2f9f7cb4-24a8-53e2-8e0c-7d6406a948a0','Stipa setace','e36cf280-8031-44d8-8dc8-21c8d57413c0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b27c41f-9e23-4c8f-a928-7157efc12fcc','','','36eb4c0b-f27f-5708-85ab-2da28a63aad4','Manoao Molloy','Molloy',0,0,'71e6f8a0-5858-5344-ba3b-95493404a20c','Manoao','71e6f8a0-5858-5344-ba3b-95493404a20c','Manoao','71e6f8a0-5858-5344-ba3b-95493404a20c','Manoao','5b27c41f-9e23-4c8f-a928-7157efc12fcc','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Manoao','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b24db00-1f83-463a-a3e9-6573d4c46853','','','ad52beee-7c5c-58f3-a147-bd342dbb0c2e','Ramularia rosea (Fuckel) Sacc.','(Fuckel) Sacc.',0,0,'3503b6f2-049a-506a-92c9-9510ca46fd5e','Ramularia rosea','3503b6f2-049a-506a-92c9-9510ca46fd5e','Ramularia rosea','adcc875c-acc4-540c-9245-0c183ca27d8d','Ramularia rose','5b24db00-1f83-463a-a3e9-6573d4c46853','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b28c33d-3272-4882-b0bd-c8637bcdf12c','','','1a311570-1d40-58f7-a9fc-c6245f6c96b9','Austroboletoideae G. Wu & Zhu L. Yang','G. Wu & Zhu L. Yang',0,0,'9245f44a-c884-5c23-addd-621c64ba5af4','Austroboletoideae','9245f44a-c884-5c23-addd-621c64ba5af4','Austroboletoideae','9245f44a-c884-5c23-addd-621c64ba5af4','Austroboletoideae','5b28c33d-3272-4882-b0bd-c8637bcdf12c','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b27de80-d0a6-4f84-8442-831fd8968399','','','75ac294e-85d2-5ff2-9123-cccf167d266c','Lithostygnus serripennis Broun, 1914','Broun, 1914',1914,0,'3b57629f-9ca3-5cfa-ba66-ed31555c5a64','Lithostygnus serripennis','3b57629f-9ca3-5cfa-ba66-ed31555c5a64','Lithostygnus serripennis','69f805f9-b99b-5005-a1de-d52ac667f8d8','Lithostygnus serripenn','5b27de80-d0a6-4f84-8442-831fd8968399','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Lithostygnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b2c4eb3-8699-4648-98f0-08141dacb314','','','aa2235b7-67a9-5ea3-8d02-053cdc3bc818','Booloumba','',0,0,'aa2235b7-67a9-5ea3-8d02-053cdc3bc818','Booloumba','aa2235b7-67a9-5ea3-8d02-053cdc3bc818','Booloumba','aa2235b7-67a9-5ea3-8d02-053cdc3bc818','Booloumba','5b2c4eb3-8699-4648-98f0-08141dacb314','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Booloumba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b30890b-26a1-4f8f-b930-0b1a01463274','','','580e7a5a-f214-599d-9ac7-8d03834a6684','Dorothia','',0,0,'580e7a5a-f214-599d-9ac7-8d03834a6684','Dorothia','580e7a5a-f214-599d-9ac7-8d03834a6684','Dorothia','580e7a5a-f214-599d-9ac7-8d03834a6684','Dorothia','5b30890b-26a1-4f8f-b930-0b1a01463274','Chromista|Foraminifera|Polythalamea|Textulariida|Eggerellidae|Dorothia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b29570f-3734-4426-bbef-fc95794ec59d','','','9058e978-f285-52b8-b475-1eb3c1012bc9','Conostomum arcticum Sw.','Sw.',0,0,'8ca55433-7adb-5ff4-868a-e6cc2f7fec59','Conostomum arcticum','8ca55433-7adb-5ff4-868a-e6cc2f7fec59','Conostomum arcticum','79baf1b3-182c-5c17-a234-cebe5a91ff7f','Conostomum arctic','5b29570f-3734-4426-bbef-fc95794ec59d','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Conostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b31b5f5-ef6a-468e-a85f-1e32f90dd667','','','051657df-cd50-5d20-a3c5-ab72486fd562','Scleroma pygmaeum Berk.','Berk.',0,0,'bc8e9ff2-4fd8-5358-a3be-f640b9b1df2d','Scleroma pygmaeum','bc8e9ff2-4fd8-5358-a3be-f640b9b1df2d','Scleroma pygmaeum','c92fbaa3-abfe-5807-955e-24b18cf67f9b','Scleroma pygmae','d2c8935c-8836-4a44-922d-0b17d0d5c91f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Scleroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b3232e7-6eee-403a-a77e-0bc54520ec47','','','01865266-9a05-5c37-92b6-e3e3c31ca449','Kupetrechus larsonae Townsend, 2010','Townsend, 2010',2010,0,'1ea27d12-b050-5452-ab64-3edfb107b1c2','Kupetrechus larsonae','1ea27d12-b050-5452-ab64-3edfb107b1c2','Kupetrechus larsonae','78280ed5-0924-5288-b225-63cdd8dfb01a','Kupetrechus larson','5b3232e7-6eee-403a-a77e-0bc54520ec47','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kupetrechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b2d901d-5f89-4197-b466-8837cc645c19','','','ccf96174-5588-5721-92cc-d5e42577aaa0','Kybos','',0,0,'ccf96174-5588-5721-92cc-d5e42577aaa0','Kybos','ccf96174-5588-5721-92cc-d5e42577aaa0','Kybos','ccf96174-5588-5721-92cc-d5e42577aaa0','Kybos','5b2d901d-5f89-4197-b466-8837cc645c19','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Kybos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b2c3bef-1ac7-43a0-b918-98eb4001d27b','','','61014058-baac-5aa7-a0b6-195278b449a0','Gluconobacter nataicola Lisdiyanti et al., 2006','Lisdiyanti et al., 2006',2006,0,'5aaa0237-e1f7-593b-8d65-d115f736652e','Gluconobacter nataicola','5aaa0237-e1f7-593b-8d65-d115f736652e','Gluconobacter nataicola','efe8d6c4-ebeb-5cca-822a-0096b647e710','Gluconobacter nataicol','55d55ac3-2af4-4b3f-b1b5-59116e2cc385','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Gluconobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('5b333d5b-63a2-4983-9a8e-e246241007c7','','','7a5e7ba5-7a4d-557c-b6c1-d84fde852727','Trillium chloropetalum (Torr.) Howell','(Torr.) Howell',0,0,'223cd362-e879-5453-ba9c-ac1532219e1c','Trillium chloropetalum','223cd362-e879-5453-ba9c-ac1532219e1c','Trillium chloropetalum','2209cfcb-6167-5f1c-8cfa-196ed37b5083','Trillium chloropetal','5b333d5b-63a2-4983-9a8e-e246241007c7','Plantae|Tracheophyta|Magnoliopsida|Liliales|Melanthiaceae|Trillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b3507e9-1dbd-4718-8cab-b800080e046d','','','32fa8442-47fc-5637-a81f-ee92329412ad','Fuchsia ×hybrida Vilm.','Vilm.',0,0,'5a0c52f8-eb00-5e09-aa3e-2a42c6b477e3','Fuchsia hybrida','3664b76e-8104-5a56-837f-71c52623a6d4','Fuchsia × hybrida','3226ce63-4b8d-5146-a2fb-11986c419616','Fuchsia hybrid','5b3507e9-1dbd-4718-8cab-b800080e046d','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Fuchsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('5b34a437-7449-43f3-b802-b1afcdfb8f75','','','5eba4f47-97d5-5859-882a-7238d07895e7','Cantharellula foetida G. Stev.','G. Stev.',0,0,'5d5e21bc-4cd9-5e3d-9529-2975f8400778','Cantharellula foetida','5d5e21bc-4cd9-5e3d-9529-2975f8400778','Cantharellula foetida','fabe4bca-1a44-56a0-b2dc-eccac965eb5e','Cantharellula foetid','fe0c6e47-c270-4933-a69e-e58ec165e7c1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cantharellulaceae|Cantharellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b367bda-0bbb-4a9e-b939-b09074e4c911','','','377e7747-b8bb-560a-b957-33da1fa365f2','Tortrix sphenias (Meyrick, 1909)','(Meyrick, 1909)',1909,0,'8bb46690-b5f1-5db4-8b14-cc2616d2e1d0','Tortrix sphenias','8bb46690-b5f1-5db4-8b14-cc2616d2e1d0','Tortrix sphenias','5526273e-2bad-5056-8c0c-001aca286102','Tortrix spheni','5b367bda-0bbb-4a9e-b939-b09074e4c911','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Tortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b3970ca-aaa7-42ec-b9a1-bc18a810d606','','','8f356177-fbd7-5804-82ed-76ed80b93591','Microlepia pinkneyi (Colenso) C.Chr.','(Colenso) C.Chr.',0,0,'7170508c-4984-59dc-9832-4fd4a2cdab56','Microlepia pinkneyi','7170508c-4984-59dc-9832-4fd4a2cdab56','Microlepia pinkneyi','c05e1e4d-c1d4-52a0-936c-b87a57139e0c','Microlepia pinkney','0600506b-408e-4141-b647-b600ccc352fa','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Microlepia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b362a79-9b6b-4d0a-819b-ef3563ce1e02','','','6e12fd33-8e52-59bb-a384-6609edcddbed','Veronatus sericeus (Pic, 1947)','(Pic, 1947)',1947,0,'7612770f-60a6-57a3-af49-b4ee686932d4','Veronatus sericeus','7612770f-60a6-57a3-af49-b4ee686932d4','Veronatus sericeus','e43db3f8-709c-51a6-978a-5b329508a861','Veronatus serice','5b362a79-9b6b-4d0a-819b-ef3563ce1e02','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b3dab83-a1a7-4054-afcf-9f5f8cf66c36','','','c6eb81af-ad14-5379-8e71-0419e6651bb4','Plagiochila deltoidea Lindenb.','Lindenb.',0,0,'98e30161-f8f7-5673-b989-a30df63edc4f','Plagiochila deltoidea','98e30161-f8f7-5673-b989-a30df63edc4f','Plagiochila deltoidea','043d5db7-1935-5453-904e-7af0f6e78186','Plagiochila deltoide','5b3dab83-a1a7-4054-afcf-9f5f8cf66c36','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b3d983d-07a4-42c5-9cdc-dbb6f07e03ca','','','e815f24e-9651-593d-9efc-06a66e141701','Cratoneuropsis (Broth.) M.Fleisch.','(Broth.) M.Fleisch.',0,0,'47f317d2-a4a2-518d-91b6-c89a5b4a64fa','Cratoneuropsis','47f317d2-a4a2-518d-91b6-c89a5b4a64fa','Cratoneuropsis','47f317d2-a4a2-518d-91b6-c89a5b4a64fa','Cratoneuropsis','5b3d983d-07a4-42c5-9cdc-dbb6f07e03ca','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Cratoneuropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b42cfef-3196-416a-8e7d-465279117ab2','','','48b4c208-b68a-54ad-9fb2-4f4f621a0221','Heribeia Stephens, 1834','Stephens, 1834',1834,0,'a64369ae-806e-5a09-8d02-758b5196f5bf','Heribeia','a64369ae-806e-5a09-8d02-758b5196f5bf','Heribeia','a64369ae-806e-5a09-8d02-758b5196f5bf','Heribeia','5b42cfef-3196-416a-8e7d-465279117ab2','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Heribeia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b450852-079c-4986-956a-c7e3ab6b39aa','','','bff40fc0-2518-5895-b409-5a2f588defa3','Aphanostigme Syd.','Syd.',0,0,'167b7660-3d91-5e14-9d41-f310eeed8a49','Aphanostigme','167b7660-3d91-5e14-9d41-f310eeed8a49','Aphanostigme','167b7660-3d91-5e14-9d41-f310eeed8a49','Aphanostigme','5b450852-079c-4986-956a-c7e3ab6b39aa','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Aphanostigme','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b476012-9cf3-4143-b67e-f70810ce33a1','','','17bac1eb-2942-508d-8c7b-564180287b11','Coniothecium amentacearum Corda','Corda',0,0,'270a4581-3361-5e7b-af1b-612252d3c789','Coniothecium amentacearum','270a4581-3361-5e7b-af1b-612252d3c789','Coniothecium amentacearum','1840db50-bd0e-52a0-b499-78cdc14de628','Coniothecium amentacear','78bd6a2a-26d0-4524-bac0-4e5538811a31','Fungi|Ascomycota||||Coniothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b486554-bc5e-4976-b910-3280846b42fe','','','8b23664e-b8c2-544e-8453-31c3fccb43c5','Clavochytridium britannicum (Horenst. & Cantino) Doweld','(Horenst. & Cantino) Doweld',0,0,'2292624e-d067-5790-aabc-f3050f21235c','Clavochytridium britannicum','2292624e-d067-5790-aabc-f3050f21235c','Clavochytridium britannicum','e3c743d0-5a33-5d44-9799-08a405a376e5','Clavochytridium britannic','5b486554-bc5e-4976-b910-3280846b42fe','Fungi|Blastocladiomycota|Blastocladiomycetes|Blastocladiales|Clavochytridiaceae|Clavochytridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b51f6cb-1a3a-497b-81d6-399fd8b5831d','','','6004e657-3b4f-5f51-bd1d-144f410a4a2f','Lastreopsis Ching','Ching',0,0,'65598ae5-273c-5c29-9a1b-ee2eed13fec8','Lastreopsis','65598ae5-273c-5c29-9a1b-ee2eed13fec8','Lastreopsis','65598ae5-273c-5c29-9a1b-ee2eed13fec8','Lastreopsis','5b51f6cb-1a3a-497b-81d6-399fd8b5831d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Lastreopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b572531-0881-4064-a735-c23bef3c4ede','','','c030ce5e-1c7f-52d5-bf7a-52f02ceeb0dd','Nogagus','',0,0,'c030ce5e-1c7f-52d5-bf7a-52f02ceeb0dd','Nogagus','c030ce5e-1c7f-52d5-bf7a-52f02ceeb0dd','Nogagus','c030ce5e-1c7f-52d5-bf7a-52f02ceeb0dd','Nogagus','5b572531-0881-4064-a735-c23bef3c4ede','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Pandaridae|Nogagus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b57e993-2aa5-4603-98de-d56748f80e2e','','','dafb23d3-0c2b-5071-b5b5-a4092f71a287','Hydrolagus species B','',0,0,'aa97d822-e4a2-55f5-9f33-3e5f5125ef6c','Hydrolagus','aa97d822-e4a2-55f5-9f33-3e5f5125ef6c','Hydrolagus','aa97d822-e4a2-55f5-9f33-3e5f5125ef6c','Hydrolagus','5b57e993-2aa5-4603-98de-d56748f80e2e','Animalia|Chordata|Chondrichthyes|Chimaeriformes|Chimaeridae|Hydrolagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5b51b9af-5798-495e-bb7f-aa2d8a4f0e8c','','','3ad3207e-574c-5b29-98ed-35da6b06a10c','Ascochyta rabiei (Pass.) Labr.','(Pass.) Labr.',0,0,'ce8f4b84-4aed-5ec1-ac46-0b19139deb97','Ascochyta rabiei','ce8f4b84-4aed-5ec1-ac46-0b19139deb97','Ascochyta rabiei','fcea580a-19f7-5e1e-9c87-4c62ee2367d2','Ascochyta rabie','5b51b9af-5798-495e-bb7f-aa2d8a4f0e8c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b5d8481-a833-4202-a94f-2fe674eacb74','','','6a929d60-d889-55aa-aa05-3a9996d868fe','Chaperiopsis chathamensis (Uttley & Bullivant, 1972)','(Uttley & Bullivant, 1972)',1972,0,'e64c8473-3359-55ad-ac7f-6dc8c799ee32','Chaperiopsis chathamensis','e64c8473-3359-55ad-ac7f-6dc8c799ee32','Chaperiopsis chathamensis','0ea12fd3-3679-506c-8590-2dc1602bafe9','Chaperiopsis chathamens','5b5d8481-a833-4202-a94f-2fe674eacb74','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Chaperiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b5e5696-15be-46d5-90fa-a43bd34c9e7f','','','c6a2452f-bf6f-52aa-8703-37a748f77d39','Australeeus powelli (Sharp, 1877)','(Sharp, 1877)',1877,0,'3f66477a-8b9a-5260-984a-71b070c2c577','Australeeus powelli','3f66477a-8b9a-5260-984a-71b070c2c577','Australeeus powelli','d8e5dea3-dbee-5518-a733-1d4177c178db','Australeeus powell','5b5e5696-15be-46d5-90fa-a43bd34c9e7f','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Australeeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b6061fd-5485-4b51-b4b3-5d6282ee4b45','','','375a91aa-dcf9-59ab-97b5-a5a8a9d14e58','Halobrecta algophila (Fenyes, 1909)','(Fenyes, 1909)',1909,0,'c7726f0a-4a9a-5dfd-b031-a7d03deb608d','Halobrecta algophila','c7726f0a-4a9a-5dfd-b031-a7d03deb608d','Halobrecta algophila','c96276aa-2b21-592a-8dc6-ec2c056203d7','Halobrecta algophil','5b6061fd-5485-4b51-b4b3-5d6282ee4b45','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Halobrecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f4a9853-9a59-4754-9ade-6b247702f2ca','','','fcae720f-4574-5f9c-b7a5-a672d0b11ce2','Centroscymnus owstoni Garman, 1906','Garman, 1906',1906,0,'6c4e3092-74a7-571c-982f-165cb3ed9513','Centroscymnus owstoni','6c4e3092-74a7-571c-982f-165cb3ed9513','Centroscymnus owstoni','2fc1d84d-689b-5fbc-92b5-e88c5f8317bc','Centroscymnus owston','6f4a9853-9a59-4754-9ade-6b247702f2ca','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Centroscymnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b640de8-4896-44c1-ac8e-a76ca5bb371f','','','a1837064-1ab5-58f7-a908-1a8bd52955c4','Poria reticulata (Fr.) Cooke','(Fr.) Cooke',0,0,'82bef94c-40b6-52a0-9683-69f36636fa64','Poria reticulata','82bef94c-40b6-52a0-9683-69f36636fa64','Poria reticulata','7d508e8d-1ad4-59b2-b86d-8a4fb13a315b','Poria reticulat','5b640de8-4896-44c1-ac8e-a76ca5bb371f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f5114c1-cadd-472e-a946-59df20b3e648','','','f93c5e36-141a-53bc-8df0-d2ce3b6c7d6a','Caccomolpus flectipes Broun, 1914','Broun, 1914',1914,0,'603a7a49-c84c-5225-aee2-3806fb5fd2e0','Caccomolpus flectipes','603a7a49-c84c-5225-aee2-3806fb5fd2e0','Caccomolpus flectipes','362f48de-bef2-5eb8-a64e-68af7bbfe308','Caccomolpus flectip','6f5114c1-cadd-472e-a946-59df20b3e648','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Caccomolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b613307-824c-42d2-a678-f2f770e592a4','','','b20cfa2a-adaf-5d38-9ad6-2ce8ce63a317','Schistochila pseudokirkiana R.M.Schust.','R.M.Schust.',0,0,'79b6a62e-2caa-5eaa-959f-659f4327f92b','Schistochila pseudokirkiana','79b6a62e-2caa-5eaa-959f-659f4327f92b','Schistochila pseudokirkiana','55460ede-02cb-51e5-a7fc-6335aaef69db','Schistochila pseudokirkian','d1bdd35e-84ee-4513-a771-e12ce86c8daf','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f4d60b7-a447-4551-943f-ee50bfe8a65a','','','d4f2f56f-7a50-55e8-8897-4e9cf3621141','Carposinidae Walsingham, 1897','Walsingham, 1897',1897,0,'658ad2ca-a75a-582d-b9f9-1844eed5e8a0','Carposinidae','658ad2ca-a75a-582d-b9f9-1844eed5e8a0','Carposinidae','658ad2ca-a75a-582d-b9f9-1844eed5e8a0','Carposinidae','6f4d60b7-a447-4551-943f-ee50bfe8a65a','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f4cd98a-3425-42e3-9d58-f0578c4adbc5','','','1f798ad9-b09d-577a-adec-60f53744f8fd','Alcantarea (É.Morren ex Mez) Harms','(É.Morren ex Mez) Harms',0,0,'8a85cb3c-198e-521c-8925-1bbf9f1be4c3','Alcantarea','8a85cb3c-198e-521c-8925-1bbf9f1be4c3','Alcantarea','8a85cb3c-198e-521c-8925-1bbf9f1be4c3','Alcantarea','6f4cd98a-3425-42e3-9d58-f0578c4adbc5','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Alcantarea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('6f575871-8057-4875-b72b-0f0bf038c004','','','2726eb20-c402-5dea-81c1-fa26de1fcddf','Poa astonii var. oraria (Petrie) Zotov','(Petrie) Zotov',0,0,'5e962273-f65d-5365-bef8-a9bae0628bf8','Poa astonii oraria','0d530937-c3a6-5497-8b54-891f62632142','Poa astonii var. oraria','f3c67431-fae0-5f6c-897c-07db17c2d872','Poa aston orar','f2e28f7a-9899-4646-8d43-2c1067f8da14','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f5776f3-280c-48ec-aba6-52eebb1bec89','','','126a0f36-a7f1-5649-b3ef-8f40ee5920bf','Navicula sequens Barber & Carter','Barber & Carter',0,0,'e2ae81b4-5408-55b3-aadd-a0422c1fdce7','Navicula sequens','e2ae81b4-5408-55b3-aadd-a0422c1fdce7','Navicula sequens','e2ae81b4-5408-55b3-aadd-a0422c1fdce7','Navicula sequens','6f5776f3-280c-48ec-aba6-52eebb1bec89','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f54ccdf-899b-48e3-b69c-c086a782172c','','','4fabb83f-91f2-5b2b-88e3-ef865a0472ea','Helicotrichum Nees & T. Nees','Nees & T. Nees',0,0,'29151f5c-bb3e-52e2-a9fa-18f05d93f98e','Helicotrichum','29151f5c-bb3e-52e2-a9fa-18f05d93f98e','Helicotrichum','29151f5c-bb3e-52e2-a9fa-18f05d93f98e','Helicotrichum','ac9b89fd-e95b-43ff-96b2-1727032fc635','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f557def-ecbf-47ab-bf68-f98ed65f5655','','','cc42aded-5664-5ade-a9d2-6c3efffcda49','Luzula ulophylla (Buchenau) Cockayne & Laing','(Buchenau) Cockayne & Laing',0,0,'755c8e76-071b-5dd3-9b3c-2b765a0c986c','Luzula ulophylla','755c8e76-071b-5dd3-9b3c-2b765a0c986c','Luzula ulophylla','60026080-d932-511a-8f4f-3b4ab48caf50','Luzula ulophyll','6f557def-ecbf-47ab-bf68-f98ed65f5655','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f586413-17ff-4dce-a77a-681538d241a0','','','3f5b318c-a674-5da5-a0f6-b3dd2d62c9b7','Cardiophorinae','',0,0,'3f5b318c-a674-5da5-a0f6-b3dd2d62c9b7','Cardiophorinae','3f5b318c-a674-5da5-a0f6-b3dd2d62c9b7','Cardiophorinae','3f5b318c-a674-5da5-a0f6-b3dd2d62c9b7','Cardiophorinae','6f586413-17ff-4dce-a77a-681538d241a0','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f5ca78e-7ab2-4921-9eed-d59c53f6bb72','','','7d1e44ff-d29e-55f6-a08b-55d37fa51a35','Sabellariidae','',0,0,'7d1e44ff-d29e-55f6-a08b-55d37fa51a35','Sabellariidae','7d1e44ff-d29e-55f6-a08b-55d37fa51a35','Sabellariidae','7d1e44ff-d29e-55f6-a08b-55d37fa51a35','Sabellariidae','6f5ca78e-7ab2-4921-9eed-d59c53f6bb72','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f6de463-b2c1-4976-8c7a-0f2ad1af4aa1','','','e2c853dc-be9f-53a7-8d03-cbba3f8e958a','Cydnochoerus nigrosignatus (White, 1878)','(White, 1878)',1878,0,'8102a409-6df3-5a60-919e-1646f02e1902','Cydnochoerus nigrosignatus','8102a409-6df3-5a60-919e-1646f02e1902','Cydnochoerus nigrosignatus','02ab433f-b8b3-5365-b967-0c9f00c55547','Cydnochoerus nigrosignat','6f6de463-b2c1-4976-8c7a-0f2ad1af4aa1','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|Cydnochoerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f6f0a7d-0ab6-4f59-879a-34f933084089','','','896506f7-dfde-5d1c-a403-de7d331f3186','Odontella conspicuata Salmon, 1944','Salmon, 1944',1944,0,'94afd8e8-4b3c-57ef-ad41-f6222ebdfd40','Odontella conspicuata','94afd8e8-4b3c-57ef-ad41-f6222ebdfd40','Odontella conspicuata','94c7acfe-d9e1-508d-bc14-e448206f485d','Odontella conspicuat','6f6f0a7d-0ab6-4f59-879a-34f933084089','Animalia|Arthropoda|Collembola|Arthropleona|Odontellidae|Odontella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f6adcd6-33cd-484d-ba20-a52e43299fa1','','','f93b2e81-6738-5579-b556-3f9d47de7f7e','Tryblionella hungarica (Grunow) Frenguelli','(Grunow) Frenguelli',0,0,'c4a897ae-e6b9-59fd-b28e-76320f42b9a3','Tryblionella hungarica','c4a897ae-e6b9-59fd-b28e-76320f42b9a3','Tryblionella hungarica','7db9640b-8471-58f2-8b3e-9adc90e35552','Tryblionella hungaric','6f6adcd6-33cd-484d-ba20-a52e43299fa1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Tryblionella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f724db5-bd4a-44d3-8e9e-71ac878d772f','','','a0caed50-6072-5454-b3ee-b49ca75f4fb2','Anguillicola','',0,0,'a0caed50-6072-5454-b3ee-b49ca75f4fb2','Anguillicola','a0caed50-6072-5454-b3ee-b49ca75f4fb2','Anguillicola','a0caed50-6072-5454-b3ee-b49ca75f4fb2','Anguillicola','6f724db5-bd4a-44d3-8e9e-71ac878d772f','Animalia|Nematoda|Secernentea|Spirurida|Anguillicolidae|Anguillicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f703f16-0055-4972-8589-54a88de3af05','','','28a3f5b2-e9c2-5e08-ae0c-a37c287dfa33','Alcaligenes faecalis castenalli & chalmers 1919','',0,0,'9f9bc042-a169-58eb-a83f-4c7eae1fcbff','Alcaligenes faecalis castenalli','9f9bc042-a169-58eb-a83f-4c7eae1fcbff','Alcaligenes faecalis castenalli','ecdd66a0-916d-5574-965e-ee1e54d9bc77','Alcaligenes faecal castenall','6f703f16-0055-4972-8589-54a88de3af05','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Alcaligenaceae|Alcaligenes','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('6f74bf11-b773-48f1-a809-add661393d05','','','dda49998-2d8a-5681-8183-b5e2ca1be3b8','Hendea','',0,0,'dda49998-2d8a-5681-8183-b5e2ca1be3b8','Hendea','dda49998-2d8a-5681-8183-b5e2ca1be3b8','Hendea','dda49998-2d8a-5681-8183-b5e2ca1be3b8','Hendea','6f74bf11-b773-48f1-a809-add661393d05','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hendea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f7593d2-067b-44c2-a517-24aa4b8402a3','','','e4417cda-a703-5d22-bdc1-2ea8d9167f28','Piophila Fallén, 1810','Fallén, 1810',1810,0,'cefd0ad0-6396-5755-9ce6-1acda8f7f859','Piophila','cefd0ad0-6396-5755-9ce6-1acda8f7f859','Piophila','cefd0ad0-6396-5755-9ce6-1acda8f7f859','Piophila','6f7593d2-067b-44c2-a517-24aa4b8402a3','Animalia|Arthropoda|Insecta|Diptera|Piophilidae|Piophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f73975c-ccea-4640-a709-aca5eb1d3bd5','','','7382dac4-7c67-5f00-be77-4da938294d07','Pseudodictyophimus gracilipes (Bailey, 1856)','(Bailey, 1856)',1856,0,'f7b6a0b1-97a1-5bc6-9030-69c7017a5319','Pseudodictyophimus gracilipes','f7b6a0b1-97a1-5bc6-9030-69c7017a5319','Pseudodictyophimus gracilipes','e1e8b9cd-ffd3-549b-a17d-32f698d81aca','Pseudodictyophimus gracilip','6f73975c-ccea-4640-a709-aca5eb1d3bd5','Chromista|Radiozoa|Polycystinea|Nassellaria|Lophophaenidae|Pseudodictyophimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f7272a7-64f3-41e6-9cd5-a6a968fd681f','','','f054be97-d46f-5109-9c6f-e7debea73d16','Rhathamictis perspersa Meyrick, 1924','Meyrick, 1924',1924,0,'0330feb0-eee8-5847-8c98-0517557ddf97','Rhathamictis perspersa','0330feb0-eee8-5847-8c98-0517557ddf97','Rhathamictis perspersa','f553fef3-caec-51b6-a971-8538bcce2394','Rhathamictis perspers','6f7272a7-64f3-41e6-9cd5-a6a968fd681f','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Rhathamictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f719572-3d44-4329-9c19-f5e8ddc114f8','','','27072fd4-6db6-5307-b627-0de6b513b599','Mahura musca Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'b689498c-59c6-5f55-babe-fba1fe8c016e','Mahura musca','b689498c-59c6-5f55-babe-fba1fe8c016e','Mahura musca','c5ac3728-065d-5b4f-97b8-b4da82eb1cc1','Mahura musc','6f719572-3d44-4329-9c19-f5e8ddc114f8','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Mahura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f7e2de0-19f3-4723-8f22-00f569b82de4','','','76b20605-4669-5570-a6b3-cdbed8415020','Tethyopsis mortenseni Brondsted, 1924','Brondsted, 1924',1924,0,'9e3bf9f0-6360-53f0-825d-381aa124b5c2','Tethyopsis mortenseni','9e3bf9f0-6360-53f0-825d-381aa124b5c2','Tethyopsis mortenseni','f0d2858b-87e2-5fb4-97e0-35723d8c2a1a','Tethyopsis mortensen','6f7e2de0-19f3-4723-8f22-00f569b82de4','Animalia|Porifera|Demospongiae|Astrophorida|Ancorinidae|Tethyopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f7c9882-69e1-459f-9d23-ae5da62831da','','','6cd46b31-7e32-58be-8c1d-e2df5b27a998','Eutorulopsis Cif.','Cif.',0,0,'ad65638d-dd6b-5357-9b8f-52a729a6dff2','Eutorulopsis','ad65638d-dd6b-5357-9b8f-52a729a6dff2','Eutorulopsis','ad65638d-dd6b-5357-9b8f-52a729a6dff2','Eutorulopsis','646de3f0-31dc-41e9-9f82-237bfeea74c4','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales||Eutorulopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f7d6d92-5663-4036-a49f-a8ed6a509663','','','8ca81d09-9f47-5f60-9019-cba2faa65140','Chiloscyphus multifidus Steph.','Steph.',0,0,'9dfa20f0-04f0-597e-a268-b9c2fd2a36c6','Chiloscyphus multifidus','9dfa20f0-04f0-597e-a268-b9c2fd2a36c6','Chiloscyphus multifidus','dc5cf3f4-4d7b-5121-b521-16d679615ffd','Chiloscyphus multifid','298939e4-1956-4b97-8571-6000b9ef6134','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f7c34df-f914-462b-914e-dd45d3f93aef','','','d0ed0076-b3ac-5868-be8f-2f25513c6c3b','Protostelium fimicola L.S. Olive','L.S. Olive',0,0,'0c6b7b21-099c-5147-9e9f-4a210babe3c8','Protostelium fimicola','0c6b7b21-099c-5147-9e9f-4a210babe3c8','Protostelium fimicola','b390bd06-a2b3-5e5b-a2c2-d18716ef33a9','Protostelium fimicol','5ab29e9f-d6ab-402c-952f-7ab74b2b3e91','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliaceae|Protostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f7f32e5-cc92-4b4c-a72b-815141c40242','','','abde9d8c-2f0e-5188-a0bd-272dcb5236c4','Coprosma spathulata A.Cunn.','A.Cunn.',0,0,'60399323-7c49-5495-add1-ca541c8cc18d','Coprosma spathulata','60399323-7c49-5495-add1-ca541c8cc18d','Coprosma spathulata','9927c549-bed5-59c9-8fb3-242c7fb2e1d1','Coprosma spathulat','6f7f32e5-cc92-4b4c-a72b-815141c40242','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f85beca-0e1f-43d4-9595-a9de7f9db31d','','','5adab9db-5ffc-5e00-b9c3-a2eeaf84c1d8','Hydractinia bella (Hand, 1961)','(Hand, 1961)',1961,0,'cc1865cd-8048-57c2-8fb7-fcec1c264477','Hydractinia bella','cc1865cd-8048-57c2-8fb7-fcec1c264477','Hydractinia bella','25096ea3-b202-51e5-b0c6-c1948cf2d39e','Hydractinia bell','6f85beca-0e1f-43d4-9595-a9de7f9db31d','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Hydractiniidae|Hydractinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f899df5-fc5f-44df-81ae-3d29c5981694','','','cbc3829d-7b8f-5773-98b2-59b176e41de5','Anthericum semibarbatum R.Br.','R.Br.',0,0,'9893f51c-0564-5a54-94e2-4c6da2744d38','Anthericum semibarbatum','9893f51c-0564-5a54-94e2-4c6da2744d38','Anthericum semibarbatum','a72b2b1f-b6ed-5847-b38d-28354730de3f','Anthericum semibarbat','a1e3081d-f6ed-49da-9b9a-92784ae004f3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Anthericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f8d1553-3a16-442a-9b1a-55eadc9f902d','','','90d48684-8530-5c15-95aa-f9b4474a576e','Gabura fasciculare (L.) Weber ex F.H. Wigg','(L.) Weber ex F.H. Wigg',0,0,'84666612-e211-508b-a19b-6206ea8e4ad7','Gabura fasciculare','84666612-e211-508b-a19b-6206ea8e4ad7','Gabura fasciculare','7327d754-74fd-57c6-9b9a-f0545937753f','Gabura fascicular','6f8d1553-3a16-442a-9b1a-55eadc9f902d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Gabura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6f89309a-16bd-4887-811e-dc80e2e0b6e9','','','925b7984-42ca-5f27-9d00-97a3299e49c5','Veronatus versicolor Broun, 1921','Broun, 1921',1921,0,'4b2773bb-4980-5181-9a37-21bf8ad7cec2','Veronatus versicolor','4b2773bb-4980-5181-9a37-21bf8ad7cec2','Veronatus versicolor','28a150fa-f91a-553f-9c31-11fdf7f3538c','Veronatus uersicolor','6f89309a-16bd-4887-811e-dc80e2e0b6e9','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f89a721-952b-495f-8042-dd2fbfd895f6','','','b4e83cab-f7c5-589e-abcc-5fc69fefebe1','Cordyceps cateniobliqua (Z.Q. Liang) Kepler, B. Shrestha & Spatafora','(Z.Q. Liang) Kepler, B. Shrestha & Spatafora',0,0,'501664fe-6db5-5f66-ba79-739259895233','Cordyceps cateniobliqua','501664fe-6db5-5f66-ba79-739259895233','Cordyceps cateniobliqua','867a6444-4750-51ae-a7bc-c06e5ea4ffd0','Cordyceps cateniobliqu','6f89a721-952b-495f-8042-dd2fbfd895f6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f91bff3-d654-44bf-9e37-c30b1e1d0634','','','be4ceb63-e2f1-5210-a007-00369507daad','Hesperopeuce mertensiana (Bong.) Rydb.','(Bong.) Rydb.',0,0,'9628e40e-af50-51cb-bf19-96c5072a22e9','Hesperopeuce mertensiana','9628e40e-af50-51cb-bf19-96c5072a22e9','Hesperopeuce mertensiana','4c087d1e-569c-56cc-8082-9ebab412ece0','Hesperopeuce mertensian','6f91bff3-d654-44bf-9e37-c30b1e1d0634','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Hesperopeuce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d783200-b664-42bd-9a80-030a9e777832','','','8b9ff090-e82c-5252-aa76-f7c3d52e6e5f','Dothiopeltis E. Müll.','E. Müll.',0,0,'b2689ed5-465f-552e-8a8e-480c033f0dad','Dothiopeltis','b2689ed5-465f-552e-8a8e-480c033f0dad','Dothiopeltis','b2689ed5-465f-552e-8a8e-480c033f0dad','Dothiopeltis','6d783200-b664-42bd-9a80-030a9e777832','Fungi|Ascomycota|Dothideomycetes||Leptopeltidaceae|Dothiopeltis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f936b98-9ff5-47bb-b24b-f8f77d4017bb','','','bc35c2b8-c627-5a04-8fc8-10cbb9a84109','Meionemertes polygonimos Gibson, 1986','Gibson, 1986',1986,0,'4c896563-96dc-5c62-96b5-86dd8711afcb','Meionemertes polygonimos','4c896563-96dc-5c62-96b5-86dd8711afcb','Meionemertes polygonimos','cbca8603-1b8c-55a3-9995-18f4945d625e','Meionemertes polygonim','6f936b98-9ff5-47bb-b24b-f8f77d4017bb','Animalia|Nemertea|Enopla||Tetrastemmatidae|Meionemertes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f98e25d-7341-43ae-bf42-0867184f111a','','','d34bb496-7864-579e-ac1c-2185f2550716','Amblystegiaceae Kindb.','Kindb.',0,0,'326feb15-b826-5f01-897b-82405493d56a','Amblystegiaceae','326feb15-b826-5f01-897b-82405493d56a','Amblystegiaceae','326feb15-b826-5f01-897b-82405493d56a','Amblystegiaceae','6f98e25d-7341-43ae-bf42-0867184f111a','Plantae||Bryopsida|Hypnales|Amblystegiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f9860b5-2f86-44c2-a5dd-9a2d77aaa523','','','171312b7-dff3-51f6-aa65-436cd12567bc','Austrporus doctus (Blackburn, 1895)','(Blackburn, 1895)',1895,0,'51c6309e-c3f5-5aea-aa42-aa44140a5b65','Austrporus doctus','51c6309e-c3f5-5aea-aa42-aa44140a5b65','Austrporus doctus','4419bfe0-e713-57b4-95f1-693c479cca33','Austrporus doct','6f9860b5-2f86-44c2-a5dd-9a2d77aaa523','Animalia|Arthropoda|Insecta|Coleoptera|Phalacridae|Austrporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d865f08-16b9-403b-8f0c-2e96ec622a8c','','','1e1e3494-bc27-553a-96ce-10a55353e180','Paracardiograptus species','',0,0,'e5b34ce1-9dd9-5b51-8b5f-9cdec4210f61','Paracardiograptus','e5b34ce1-9dd9-5b51-8b5f-9cdec4210f61','Paracardiograptus','e5b34ce1-9dd9-5b51-8b5f-9cdec4210f61','Paracardiograptus','6d865f08-16b9-403b-8f0c-2e96ec622a8c','Animalia|Hemichordata|Graptolithina|Graptoloidea|Isograptidae|Paracardiograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6d8374be-25bb-4017-a37e-323f3bbfd893','','','9cecf2c2-bab9-5c9e-8819-bf9b3ed5d63a','Botrytis gladiolorum Timmerm.','Timmerm.',0,0,'a013dc4c-9f01-58ad-80b5-dc77ec43c022','Botrytis gladiolorum','a013dc4c-9f01-58ad-80b5-dc77ec43c022','Botrytis gladiolorum','f5187cd9-5d36-5391-bb2e-fc3c4711319b','Botrytis gladiolor','6d8374be-25bb-4017-a37e-323f3bbfd893','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d81973c-0346-493c-bb0e-592009046923','','','3350f268-9e22-5b78-b575-a270a22d1001','Verrucaria minutissima C.Knight','C.Knight',0,0,'615009f2-8518-5f6b-be84-0834b01401b6','Verrucaria minutissima','615009f2-8518-5f6b-be84-0834b01401b6','Verrucaria minutissima','b74046a0-0ec2-5c39-a6a5-0a9bd582f367','Verrucaria minutissim','0e9af4a0-1d13-4b19-92db-8ae067ccc127','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d7dc66c-60ac-4215-9666-56d6665ec974','','','2ce45b3d-c33e-5c71-a1b9-5ff275940091','Cladodromia futilis Collin, 1928','Collin, 1928',1928,0,'2d17ae4f-91f4-5b05-b935-70122ac43b0d','Cladodromia futilis','2d17ae4f-91f4-5b05-b935-70122ac43b0d','Cladodromia futilis','87984e42-bf56-5e9e-8756-8a2b5e997aa1','Cladodromia futil','6d7dc66c-60ac-4215-9666-56d6665ec974','Animalia|Arthropoda|Insecta|Diptera|Empididae|Cladodromia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d7fcca2-3543-468a-8e30-ea0bcf247be6','','','766b1575-cabd-559c-aa4d-1801676bec2c','Microtydeus','',0,0,'766b1575-cabd-559c-aa4d-1801676bec2c','Microtydeus','766b1575-cabd-559c-aa4d-1801676bec2c','Microtydeus','766b1575-cabd-559c-aa4d-1801676bec2c','Microtydeus','6d7fcca2-3543-468a-8e30-ea0bcf247be6','Animalia|Arthropoda|Arachnida|Trombidiformes|Tydeidae|Microtydeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d8a844d-8f3c-4905-b407-4f51d78cfd1f','','','0d71e869-2b61-5fcd-b766-fb6482417fc9','Amphibalanus variegatus (Darwin, 1854)','(Darwin, 1854)',1854,0,'b9c09450-f478-5dba-b508-39b7575450b9','Amphibalanus variegatus','b9c09450-f478-5dba-b508-39b7575450b9','Amphibalanus variegatus','a5e3b890-f6c0-596d-ba7e-46a92a992663','Amphibalanus uariegat','6d8a844d-8f3c-4905-b407-4f51d78cfd1f','Animalia|Arthropoda|Maxilopoda|Sessilia|Balanidae|Amphibalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d886799-7af6-43a7-87fd-ba5d8c4f2572','','','fda6bb5c-68b6-5eb1-89a3-0b1830bcb33f','Hymenangiaceae Corda','Corda',0,0,'1ef56c3a-9a82-5909-90d4-33384b9d2508','Hymenangiaceae','1ef56c3a-9a82-5909-90d4-33384b9d2508','Hymenangiaceae','1ef56c3a-9a82-5909-90d4-33384b9d2508','Hymenangiaceae','e6f92adb-b637-4c4c-a032-4cf0ea8782eb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenangiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d8c1676-f6ff-41f9-a3b3-d244b2f71e9f','','','fb312a5e-2286-5639-92bf-7ee88078a978','Aeschynanthus marmoratus T.Moore','T.Moore',0,0,'f7832410-20c7-5d1a-97e2-005232345443','Aeschynanthus marmoratus','f7832410-20c7-5d1a-97e2-005232345443','Aeschynanthus marmoratus','d838c6d9-4ef7-58db-bbfe-1b9bf38cee76','Aeschynanthus marmorat','7cafccbc-ee8d-4c3f-9a0e-4b4b872bcd75','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Gesneriaceae|Aeschynanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d95c852-3ce2-433e-bd5e-0592eb96d411','','','6ef73423-005c-5862-ba7e-9564ceacb6aa','Gloeodiscus Dennis','Dennis',0,0,'417584ce-a6bc-5675-bdf7-faacfbd6f01a','Gloeodiscus','417584ce-a6bc-5675-bdf7-faacfbd6f01a','Gloeodiscus','417584ce-a6bc-5675-bdf7-faacfbd6f01a','Gloeodiscus','6d95c852-3ce2-433e-bd5e-0592eb96d411','Fungi|Ascomycota|Dothideomycetes|||Gloeodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d91bc79-a049-4661-a37a-b07d85f4f0cd','','','70130014-e0bd-56a1-949b-280536bae3ea','Dipsacus sylvestris Huds.','Huds.',0,0,'36ffe940-075c-5dc8-834e-2a98d905e796','Dipsacus sylvestris','36ffe940-075c-5dc8-834e-2a98d905e796','Dipsacus sylvestris','c32bbf52-ad7a-5617-ac1c-f31d5e4a5d85','Dipsacus syluestr','56740bff-1a33-4327-8809-e34e8ad57f67','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Dipsacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d93c94c-927e-47c9-972f-d71780d97d36','','','794b1d1e-699f-5b0f-bbe7-13623611efd7','Helicotylenchus spitsbergensis Loof, 1971','Loof, 1971',1971,0,'cb8ebfd5-4b40-5ec0-a782-433e033e5c01','Helicotylenchus spitsbergensis','cb8ebfd5-4b40-5ec0-a782-433e033e5c01','Helicotylenchus spitsbergensis','50499d98-a851-551f-b4c5-2d63d74eec81','Helicotylenchus spitsbergens','6d93c94c-927e-47c9-972f-d71780d97d36','Animalia|Nematoda|Secernentea|Tylenchida|Hoplolaimidae|Helicotylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d8eda4e-384e-4d7a-9417-fccaeb8b7157','','','866e087a-a962-5a63-8cac-782ce24a454d','Navicula contenta Grunow','Grunow',0,0,'8ed9854f-2544-586a-86cf-b1382a45ac4f','Navicula contenta','8ed9854f-2544-586a-86cf-b1382a45ac4f','Navicula contenta','c0c22458-c551-5ec9-acdf-0dfa4f17b21c','Navicula content','6d8eda4e-384e-4d7a-9417-fccaeb8b7157','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d9be30e-ac94-4c1d-9782-3f8b21c7191b','','','e8e535c8-dc78-5ac2-8c32-23ac86c5f0cb','Rhododendron mendumiae Argent','Argent',0,0,'225f1b12-a386-5bfd-92c7-0ac828b4764c','Rhododendron mendumiae','225f1b12-a386-5bfd-92c7-0ac828b4764c','Rhododendron mendumiae','4ee72539-9890-5a0f-ba11-739e55288813','Rhododendron mendumi','6d9be30e-ac94-4c1d-9782-3f8b21c7191b','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d95e746-319a-4ea5-9a18-6fa8f517b8ac','','','f801e113-205a-5410-b7f3-af350f7cac90','Spirogyra longata (Vaucher) Kütz.','(Vaucher) Kütz.',0,0,'3b2a378b-a82f-53f7-ad42-c6e3d5e8078c','Spirogyra longata','3b2a378b-a82f-53f7-ad42-c6e3d5e8078c','Spirogyra longata','d69093df-cf8b-5560-b020-d3b7863b6ad6','Spirogyra longat','6d95e746-319a-4ea5-9a18-6fa8f517b8ac','Plantae|Charophyta|Zygnematophyceae|Spirogyrales|Spirogyraceae|Spirogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d982e42-343e-4dea-a0e7-cbce58492b99','','','9b8e33a7-4380-5f3f-b07e-c41cb4bd932b','Catapodium rigidum (L.) C.E.Hubb.','(L.) C.E.Hubb.',0,0,'3fdb9c8a-2d33-5509-9ce7-7a2fa6af59e7','Catapodium rigidum','3fdb9c8a-2d33-5509-9ce7-7a2fa6af59e7','Catapodium rigidum','bbe87fb4-7ed8-5b88-b4df-96807c03df8e','Catapodium rigid','6d982e42-343e-4dea-a0e7-cbce58492b99','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Catapodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6da1e709-98e2-4652-9754-81bd384cf91b','','','c95b0fef-c8e0-5f99-8630-204b0f0f4dd8','Halanonchus scintillatulus Leduc, 2020','Leduc, 2020',2020,0,'149c5287-e2ef-55d8-ad5e-5a4e5cfb14c6','Halanonchus scintillatulus','149c5287-e2ef-55d8-ad5e-5a4e5cfb14c6','Halanonchus scintillatulus','46886a82-f5b9-56a1-aa5b-c6d3372b475f','Halanonchus scintillatul','6da1e709-98e2-4652-9754-81bd384cf91b','Animalia|Nematoda|Adenophorea|Enoplida|Trefusiidae|Halanonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d9e9550-b34d-4178-b2d6-9382ab6d5326','','','83bd4a19-313d-55a4-87a1-19328210f32f','Tetranacrium H.J. Huds. & B. Sutton','H.J. Huds. & B. Sutton',0,0,'802e40af-92d4-5434-8537-6f9e2ea7e498','Tetranacrium','802e40af-92d4-5434-8537-6f9e2ea7e498','Tetranacrium','802e40af-92d4-5434-8537-6f9e2ea7e498','Tetranacrium','6d9e9550-b34d-4178-b2d6-9382ab6d5326','Fungi|Ascomycota||||Tetranacrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6da4933a-bd39-4509-ae7d-8e7ff199fa78','','','4668af45-e75a-5454-a56c-aa26edc16672','Xanthomonas axonopodis pv. allii (Kadota et al. 2000) Roumagnac et al., 2003','(Kadota et al. 2000) Roumagnac et al., 2003',2000,0,'09f661f9-2c51-5372-9ab2-0a539e1eb757','Xanthomonas axonopodis allii','9d4016cb-09bd-54e8-893c-ddc78c7a74e0','Xanthomonas axonopodis pv. allii','9befdaab-9620-594a-929c-439f49fb3220','Xanthomonas axonopod all','6cb533e9-7a8e-4d36-b089-822c51d9471c','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('6da5ff37-489a-47d3-87ad-e328880bd583','','','f9e2ee18-1357-5acf-812e-abbe992d8d84','Pluvialis fulva Gmelin, 1789','Gmelin, 1789',1789,0,'e6f08865-bf61-5de1-97b9-1ad46c6a8980','Pluvialis fulva','e6f08865-bf61-5de1-97b9-1ad46c6a8980','Pluvialis fulva','5adbd5de-1aa0-5b17-9682-fc0e54459eb7','Pluvialis fulu','6da5ff37-489a-47d3-87ad-e328880bd583','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Pluvialis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6dab35db-9984-4f03-ae13-83fe5eb79f33','','','02d3a2ff-7605-5bc0-ae62-0fdd27e03ec6','Bovista hypogaea Cooke & Massee','Cooke & Massee',0,0,'60844c7d-4cda-5c3c-b96c-fb491fbfd56d','Bovista hypogaea','60844c7d-4cda-5c3c-b96c-fb491fbfd56d','Bovista hypogaea','15fe7a3e-1259-5725-9a0d-8d84b8dfbe48','Bovista hypogae','a05bf8ab-1407-46cc-afed-78ab98911e85','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6daa6237-eec5-4b9c-a214-64aaf189166e','','','3e3073cf-21f9-5ae5-bda0-09ab98df22bc','Scytinium schraderi (Bernh.) Otálora, P.M.Jørg. & Wedin','(Bernh.) Otálora, P.M.Jørg. & Wedin',0,0,'8df4ca78-a873-5bc1-8455-5582e3798c03','Scytinium schraderi','8df4ca78-a873-5bc1-8455-5582e3798c03','Scytinium schraderi','cecabc4e-82ed-52cd-8364-0f09d6244e44','Scytinium schrader','6daa6237-eec5-4b9c-a214-64aaf189166e','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Scytinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6daff721-d333-4e2d-9599-d274fbd72045','','','a1b6ef28-9e3d-50c0-acc9-fec188b521f4','Dicksonia microcarpa Colenso','Colenso',0,0,'fe22b74a-f344-59fe-bb72-3161a7ab97ad','Dicksonia microcarpa','fe22b74a-f344-59fe-bb72-3161a7ab97ad','Dicksonia microcarpa','f68bdab2-73b5-5704-b287-c2ea4907eac5','Dicksonia microcarp','37f872e2-5bbe-46a5-afb2-f0908abdd4ee','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Dicksoniaceae|Dicksonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6db24b45-e7f2-4d52-91b5-04010466ae75','','','bcca7b55-9ebe-58fb-a19a-bdbd5bf5dcb9','Pendulispora M.B. Ellis','M.B. Ellis',0,0,'12e09dc6-e18d-5d73-8dca-637be4533e43','Pendulispora','12e09dc6-e18d-5d73-8dca-637be4533e43','Pendulispora','12e09dc6-e18d-5d73-8dca-637be4533e43','Pendulispora','6db24b45-e7f2-4d52-91b5-04010466ae75','Fungi|Ascomycota|Dothideomycetes|||Pendulispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dbc94de-7e83-4a65-8441-7662b786ad25','','','9c916430-6855-546d-9c03-287162da4ba5','Pisolithus tinctorius (Pers.) Coker & Crouch','(Pers.) Coker & Crouch',0,0,'5c60217c-fb67-5269-a81d-3a3ada456769','Pisolithus tinctorius','5c60217c-fb67-5269-a81d-3a3ada456769','Pisolithus tinctorius','403f7d9c-3d5d-5e33-ba0b-3f9fc40dfd9b','Pisolithus tinctor','6dbc94de-7e83-4a65-8441-7662b786ad25','Fungi|Basidiomycota|Agaricomycetes|Boletales|Pisolithaceae|Pisolithus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6db26d94-2f79-45aa-bb63-7bdc95628a14','','','e69cbbaf-77a8-53c4-8e34-4730d4256f25','Daedalea trabea (Pers.) Fr.','(Pers.) Fr.',0,0,'93297151-d15b-5949-8ace-514b8340584f','Daedalea trabea','93297151-d15b-5949-8ace-514b8340584f','Daedalea trabea','b7281df3-9ee1-5e11-aae9-7317a25551fb','Daedalea trabe','0980c55b-9d0b-460d-9382-b92b069548e4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Daedalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6db68063-e8f3-4243-8bed-e383ed08acc7','','','2988666b-69c4-5f13-8c84-cad3b46ca4a6','Rytidosperma corinum Connor & Edgar','Connor & Edgar',0,0,'dc07b455-f67d-5771-93bf-594beeaf32e5','Rytidosperma corinum','dc07b455-f67d-5771-93bf-594beeaf32e5','Rytidosperma corinum','fa8b873b-73ae-5451-92d8-b7d9ec358f12','Rytidosperma corin','6db68063-e8f3-4243-8bed-e383ed08acc7','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dc18643-2fe0-4b45-bda1-ca926b8b5dcd','','','717fa886-bd06-58a4-9600-e51e8ba7a185','Eupines (Byraxis) forficulida (Broun, 1890)','(Broun, 1890)',1890,0,'9cfaacce-b4e2-5f5d-bff7-a55b7c039358','Eupines forficulida','9cfaacce-b4e2-5f5d-bff7-a55b7c039358','Eupines forficulida','782a5e85-9aeb-53b6-83a2-fc42f5c4806c','Eupines forficulid','6dc18643-2fe0-4b45-bda1-ca926b8b5dcd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ef96d0e-1bb0-4efd-b777-0646268cf939','','','e46ee530-c23d-5281-9161-d57268f4c9e8','Lachnea badioberbis (Cooke) Sacc.','(Cooke) Sacc.',0,0,'8b2bff3f-d7ef-57ed-b17b-d2df916dd4bf','Lachnea badioberbis','8b2bff3f-d7ef-57ed-b17b-d2df916dd4bf','Lachnea badioberbis','516c3ef0-c5c1-541e-94f6-4344a8c6dea0','Lachnea badioberb','e006566c-7e0e-472b-922e-c9bfee267f97','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Aleuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ef9c28a-dffb-42e6-9bd5-4785069e8544','','','615a4d6f-1cd6-5406-a77e-74c2475e2f90','Ablabesmyia mala (Hutton, 1902)','(Hutton, 1902)',1902,0,'812d7303-d1c7-595e-ba91-2c8c283bd1c0','Ablabesmyia mala','812d7303-d1c7-595e-ba91-2c8c283bd1c0','Ablabesmyia mala','1171f984-44b1-5f4d-acc2-31ae3de2d806','Ablabesmyia mal','6ef9c28a-dffb-42e6-9bd5-4785069e8544','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Ablabesmyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6dc500d3-9f01-4d6f-bad4-11c32ce2c432','','','e58f0a6d-7a30-5461-805c-7148d7e7dce8','Diedrocephala hinemoa Myers, 1923','Myers, 1923',1923,0,'400f9c4f-5fbe-529b-924d-182bbcc7e088','Diedrocephala hinemoa','400f9c4f-5fbe-529b-924d-182bbcc7e088','Diedrocephala hinemoa','bd9764d8-4fdb-56a3-a600-d4618a0e97f1','Diedrocephala hinemo','6818e9e3-602e-4423-aa0b-793d82c3d1fc','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Diedrocephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6dc80e07-9053-4edb-8f83-c180fa1129ab','','','36786822-2238-52d7-ae68-8e9c551be435','Hygrolembidium australe (Steph.) Grolle','(Steph.) Grolle',0,0,'314ab922-e590-5e87-b198-f13be728b6b8','Hygrolembidium australe','314ab922-e590-5e87-b198-f13be728b6b8','Hygrolembidium australe','0f85a007-0861-506a-aa54-3a521b4540ba','Hygrolembidium austral','6dc80e07-9053-4edb-8f83-c180fa1129ab','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Hygrolembidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dc65e98-dcd5-4d5e-adb6-fdc89e4d0d5f','','','0570b046-3b08-52d0-92e3-4f0d2c967f83','Chlorobaculum tepidum (Wahlund et al. 1996) Imhoff, 2003','(Wahlund et al. 1996) Imhoff, 2003',1996,0,'1b4aa4ed-0420-5d65-8dcd-28ad53b20d17','Chlorobaculum tepidum','1b4aa4ed-0420-5d65-8dcd-28ad53b20d17','Chlorobaculum tepidum','bee2599c-6746-5db7-b303-49a38bdc613f','Chlorobaculum tepid','6dc65e98-dcd5-4d5e-adb6-fdc89e4d0d5f','Bacteria|Chlorobiota|Chlorobia|Chlorobiales|Chlorobiaceae|Chlorobaculum','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('6f0226a9-30c6-4567-b6e8-54cf85a2f6e2','','','5e91783e-6590-5949-9b83-e1c5917e9952','Asobara antipoda Ashmead, 1900','Ashmead, 1900',1900,0,'4149cbc2-b987-5cdc-9420-16f7fdb51352','Asobara antipoda','4149cbc2-b987-5cdc-9420-16f7fdb51352','Asobara antipoda','4796f884-0316-5543-8c1f-c237948808fa','Asobara antipod','6f0226a9-30c6-4567-b6e8-54cf85a2f6e2','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Asobara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6efdeee8-ba0e-407b-bb10-91399261145c','','','00218be2-74c1-51fa-aeea-179fcc5b2ac6','Ravenelia atrides Syd. & P. Syd.','Syd. & P. Syd.',0,0,'d83171a3-f7c0-58d9-bc9f-87deb35f4b3a','Ravenelia atrides','d83171a3-f7c0-58d9-bc9f-87deb35f4b3a','Ravenelia atrides','c2d0c121-ebb6-5d70-aa45-b9cacaca9474','Ravenelia atrid','cbc8d066-f7b8-4f0a-bd6a-7344fd6c2c63','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Ravenelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f008bcf-fbf1-4dc8-b96b-fe5c376bcd4b','','','6f42cd04-1c57-57db-b270-18a7e5c3446f','Nasturtium sisymbrioides (Hook.f.) Kuntze','(Hook.f.) Kuntze',0,0,'3b1680ed-3f75-59f4-beee-d9c09310a6db','Nasturtium sisymbrioides','3b1680ed-3f75-59f4-beee-d9c09310a6db','Nasturtium sisymbrioides','e0fdd5c8-005b-5ce4-82ca-44cefae86f12','Nasturtium sisymbrioid','a17ff99a-3701-4ad3-8258-e2dd7f9ab167','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Nasturtium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f06ec6b-b00c-4a1a-82e0-99e56e22be0f','','','ba620f38-1229-58c3-9c0b-1ff339d13bf8','Pannaria descendens (Nyl.) Hue','(Nyl.) Hue',0,0,'cce41219-afed-5585-baea-42ff819729a3','Pannaria descendens','cce41219-afed-5585-baea-42ff819729a3','Pannaria descendens','cce41219-afed-5585-baea-42ff819729a3','Pannaria descendens','2673d0cb-cbaa-414d-8dc0-2e2927b7c9da','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f040c03-ce56-44bf-b2ce-a567bd597d6e','','','b67d8715-e33d-540d-9fdf-d7cab3c3a28a','Aporocera melanocephala Saunders, 1843','Saunders, 1843',1843,0,'82b10800-9e2c-5132-8a5f-a08f7a816251','Aporocera melanocephala','82b10800-9e2c-5132-8a5f-a08f7a816251','Aporocera melanocephala','53fbd049-cd4a-5728-8901-43d928b19d04','Aporocera melanocephal','6f040c03-ce56-44bf-b2ce-a567bd597d6e','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Aporocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f070ab9-e448-4e08-88f4-b682e7a1ab37','','','defbf6a2-3bd5-507c-ba1a-9cd1237a7de9','Anthemis L.','L.',0,0,'49a48708-dbc5-5205-b948-51f63f8bf7a8','Anthemis','49a48708-dbc5-5205-b948-51f63f8bf7a8','Anthemis','49a48708-dbc5-5205-b948-51f63f8bf7a8','Anthemis','6f070ab9-e448-4e08-88f4-b682e7a1ab37','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Anthemis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f0c690b-5853-4dc3-9b4a-110d14ada23d','','','2057647c-5928-54f5-8f83-215cd4d52bb6','Psilolechia A.Massal.','A.Massal.',0,0,'f234dc31-6a59-5f82-8b9a-40956efde770','Psilolechia','f234dc31-6a59-5f82-8b9a-40956efde770','Psilolechia','f234dc31-6a59-5f82-8b9a-40956efde770','Psilolechia','6f0c690b-5853-4dc3-9b4a-110d14ada23d','Fungi||Ascomycetes|Lecanorales|Micareaceae|Psilolechia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f0bb0c0-4372-4bc8-b607-2875c1670479','','','e9fd233b-24cc-5313-8cd4-aef282a6b780','Collybia dryophila (Bull.) P. Kumm.','(Bull.) P. Kumm.',0,0,'230ebde9-7ba9-526b-becc-92df83aa24f3','Collybia dryophila','230ebde9-7ba9-526b-becc-92df83aa24f3','Collybia dryophila','72ef0fcf-0c0d-5f3d-8775-ce9cdf4a97ff','Collybia dryophil','efe00d91-99f8-4219-b758-1807733657d0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f0c1677-149e-4126-86bd-801a4f5026ed','','','5f6a09f3-a861-5a6d-a305-e5624e9c58d8','Lasioglossum cognatum (Smith, 1853)','(Smith, 1853)',1853,0,'51986bf8-3e62-5a7b-95a0-4d485d973e64','Lasioglossum cognatum','51986bf8-3e62-5a7b-95a0-4d485d973e64','Lasioglossum cognatum','278c5e31-6d60-5649-85a6-62db5f7c1c37','Lasioglossum cognat','6f0c1677-149e-4126-86bd-801a4f5026ed','Animalia|Arthropoda|Insecta|Hymenoptera|Halictidae|Lasioglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f102362-d17a-4e18-b15e-dd5ffaaad024','','','fc8e1c57-0f1d-505f-a50c-817a490a844f','Mycovellosiella cajani var. indica (U.B. Singh) Deighton','(U.B. Singh) Deighton',0,0,'9050ff4d-5520-535d-ad16-561f564ca7ec','Mycovellosiella cajani indica','91806e69-3544-551f-b26e-7497e0e4c0c6','Mycovellosiella cajani var. indica','302d3b90-89eb-5121-9e3b-ff8140e82fba','Mycovellosiella caian indic','d9ee40f4-ec6c-4520-9944-51729a31914c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycovellosiella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f1afa44-0abb-48b5-bec7-18abb75ce928','','','106aed85-edab-59b9-b8d6-72704be31a26','Chrysophycidae','',0,0,'106aed85-edab-59b9-b8d6-72704be31a26','Chrysophycidae','106aed85-edab-59b9-b8d6-72704be31a26','Chrysophycidae','106aed85-edab-59b9-b8d6-72704be31a26','Chrysophycidae','6f1afa44-0abb-48b5-bec7-18abb75ce928','Chromista|Ochrophyta|Chrysophyceae|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f09cb0c-f5ef-4d89-86b1-e9382402e1a0','','','9ed13af9-6f02-5f3a-b4bc-c4dd50a22fbe','Celleporina','',0,0,'9ed13af9-6f02-5f3a-b4bc-c4dd50a22fbe','Celleporina','9ed13af9-6f02-5f3a-b4bc-c4dd50a22fbe','Celleporina','9ed13af9-6f02-5f3a-b4bc-c4dd50a22fbe','Celleporina','6f09cb0c-f5ef-4d89-86b1-e9382402e1a0','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Celleporina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f0f3751-7ad6-46aa-9d1f-e5d218ef5526','','','3b8f2020-9feb-5434-96cc-6526715549e1','Silphotelini','',0,0,'3b8f2020-9feb-5434-96cc-6526715549e1','Silphotelini','3b8f2020-9feb-5434-96cc-6526715549e1','Silphotelini','3b8f2020-9feb-5434-96cc-6526715549e1','Silphotelini','6f0f3751-7ad6-46aa-9d1f-e5d218ef5526','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f18424c-22cf-46cf-a86e-227b58fbaaf0','','','1ef957e7-13d3-5bbd-b234-8a8bed4d7cf3','Pannaria pholidotoides (Nyl.) Hue','(Nyl.) Hue',0,0,'9dc0db18-19d9-52d8-8898-dc1e9534d0c0','Pannaria pholidotoides','9dc0db18-19d9-52d8-8898-dc1e9534d0c0','Pannaria pholidotoides','f8a0145f-971e-574f-8d55-a55082f57af6','Pannaria pholidotoid','344182e9-1d9d-4b84-ab98-39568c75b078','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f1601cc-73f5-41e0-a502-43e8e0c77a77','','','b395908b-e479-51fe-b146-47b0dc59214b','Cratyna Winnertz, 1867','Winnertz, 1867',1867,0,'ca31e872-f435-5945-ac55-92be0db35ee7','Cratyna','ca31e872-f435-5945-ac55-92be0db35ee7','Cratyna','ca31e872-f435-5945-ac55-92be0db35ee7','Cratyna','6f1601cc-73f5-41e0-a502-43e8e0c77a77','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Cratyna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f11f1c0-8bd0-4830-823e-a19c7d35180d','','','ead09180-427b-56a3-be85-fc1f24697826','Globosphaeria jamesii D. Hawksw.','D. Hawksw.',0,0,'958bfae2-fd0a-5227-93f3-9062d164730c','Globosphaeria jamesii','958bfae2-fd0a-5227-93f3-9062d164730c','Globosphaeria jamesii','14c544dd-5722-50c3-be5e-5dd390b83e0e','Globosphaeria iames','6f11f1c0-8bd0-4830-823e-a19c7d35180d','Fungi|Ascomycota|Sordariomycetes|Sordariales||Globosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f13b3a9-ed9a-4beb-a1f3-e5dfd8acf67c','','','f79b31a5-0ef4-5f26-8aca-8d97bc5230c9','Malva sylvestris L.','L.',0,0,'a33318e1-d044-5137-9f4f-2a015d35c536','Malva sylvestris','a33318e1-d044-5137-9f4f-2a015d35c536','Malva sylvestris','7fb7f499-e5da-59cd-8e0e-69771912c71a','Malva syluestr','6f13b3a9-ed9a-4beb-a1f3-e5dfd8acf67c','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Malva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f1b3689-0c4a-4a6a-b47b-b17d6ea9adb6','','','94c4d090-6da7-5203-ae1c-2b0a94083bdf','Pelecanoides georgicus Murphy & Harper, 1916','Murphy & Harper, 1916',1916,0,'b0ad89c3-6bff-5f30-8846-bc7aa7ae5cdf','Pelecanoides georgicus','b0ad89c3-6bff-5f30-8846-bc7aa7ae5cdf','Pelecanoides georgicus','95556d76-d0e1-59c4-a521-b78ffb285cb1','Pelecanoides georgic','6f1b3689-0c4a-4a6a-b47b-b17d6ea9adb6','Animalia|Chordata|Aves|Procellariiformes|Pelecanoididae|Pelecanoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f20cb85-63f7-4ea6-83d4-61e54b41a94a','','','b4a6173a-f8c4-5e2f-9280-1c4b39276743','Callitriche chathamensis (R.Mason) Lansdown','(R.Mason) Lansdown',0,0,'14fc4878-366e-5837-8d34-f00a63619274','Callitriche chathamensis','14fc4878-366e-5837-8d34-f00a63619274','Callitriche chathamensis','89f9761c-5213-595b-aff7-d13ecc6c8d17','Callitriche chathamens','6f20cb85-63f7-4ea6-83d4-61e54b41a94a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Callitriche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f1dd496-6d5f-422a-876b-cb692ecc1f1a','','','45cf5cad-3f94-54e6-91ce-25c50b627a71','Biatora subfuscescens Hellb.','Hellb.',0,0,'6ef4e2e3-7ba0-52e2-a7e4-02cc75e8cbba','Biatora subfuscescens','6ef4e2e3-7ba0-52e2-a7e4-02cc75e8cbba','Biatora subfuscescens','6ef4e2e3-7ba0-52e2-a7e4-02cc75e8cbba','Biatora subfuscescens','f891b6f7-4343-4f12-b06d-7f7c99586dc9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Biatora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f1c8291-9300-454b-ab5c-e8533ec12a64','','','673adcb4-57bd-51b1-9a12-8447d9bf7704','Chelifera tacita Collin, 1928','Collin, 1928',1928,0,'a0da5269-f2dc-59a9-8310-c3e893700c79','Chelifera tacita','a0da5269-f2dc-59a9-8310-c3e893700c79','Chelifera tacita','10e9a86a-69ec-5c1e-8190-f43636cffb4b','Chelifera tacit','6f1c8291-9300-454b-ab5c-e8533ec12a64','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelifera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f2648a0-61c0-4ede-86e7-092aa4803cbf','','','e6ba1287-30df-5587-abc7-d751e8dc7152','Buellia epiaeruginosa Elix','Elix',0,0,'83a0cc36-8264-5f8b-a2a4-eb748b4db4e9','Buellia epiaeruginosa','83a0cc36-8264-5f8b-a2a4-eb748b4db4e9','Buellia epiaeruginosa','0ce6acc6-26c1-5b45-9f49-b4e7a2c21576','Buellia epiaeruginos','6f2648a0-61c0-4ede-86e7-092aa4803cbf','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f2a109a-48db-40b7-a7b7-834a0c8df1c6','','','e72139cc-f9a6-5428-810b-a75538eb4e40','Bunodophoron imshaugii (Ohlsson) Wedin','(Ohlsson) Wedin',0,0,'6944c6f9-90cf-5a8d-b21c-64266736d70c','Bunodophoron imshaugii','6944c6f9-90cf-5a8d-b21c-64266736d70c','Bunodophoron imshaugii','f9aa07ae-6d15-59e9-bd87-7f1452037bef','Bunodophoron imshaug','6f2a109a-48db-40b7-a7b7-834a0c8df1c6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Bunodophoron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f26c255-2a3b-40fc-91b9-94fc1f56a3ed','','','30e551d4-8eed-56fe-b954-7316b5585b29','Desulfovibrio desulfuricans (Beijerinck, 1895) Kluyver and van Neil 1936','(Beijerinck, 1895) Kluyver and van Neil 1936',1895,0,'f5d0cae7-ef33-591b-ac16-1f0a09d88861','Desulfovibrio desulfuricans','f5d0cae7-ef33-591b-ac16-1f0a09d88861','Desulfovibrio desulfuricans','f5d0cae7-ef33-591b-ac16-1f0a09d88861','Desulfovibrio desulfuricans','6f26c255-2a3b-40fc-91b9-94fc1f56a3ed','Bacteria|Pseudomonadota|Epsilonproteobacteria|Nautiliales|Nautiliaceae|Desulfovibrio','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('6f31a625-3463-42d1-a304-786ac234fb77','','','904a6135-0797-50f1-acef-1ef84adb45ce','Zoopsis basilaris Colenso','Colenso',0,0,'b3be5321-1d4a-5759-8957-ae7f80b406cc','Zoopsis basilaris','b3be5321-1d4a-5759-8957-ae7f80b406cc','Zoopsis basilaris','c77184a4-a49d-5129-bad5-af8c5ea29700','Zoopsis basilar','111f1066-c50b-48b3-bee8-fd25e00ca9c0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Zoopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f32dbe9-35cc-4b8a-9151-b56b37c3b47b','','','486b9a58-432c-5cf3-b112-ef741f9a086b','Jugamphicteis galatheae Holthe, 2000','Holthe, 2000',2000,0,'390a026e-92dd-54f2-bd98-64dd083c99c8','Jugamphicteis galatheae','390a026e-92dd-54f2-bd98-64dd083c99c8','Jugamphicteis galatheae','dfc6ecc1-fb92-5e42-ace5-a175ac1f913b','Jugamphicteis galathe','6f32dbe9-35cc-4b8a-9151-b56b37c3b47b','Animalia|Annelida||Terebellida|Ampharetidae|Jugamphicteis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f2d615b-f678-49ec-a323-dff057593e60','','','3df6e431-a78d-5218-9499-f45175888b54','Lichen cocciferus L.','L.',0,0,'068245b3-9827-5a32-87ef-6fa33380a7d9','Lichen cocciferus','068245b3-9827-5a32-87ef-6fa33380a7d9','Lichen cocciferus','d00a2b8d-c489-5989-9b80-4fc7683aa166','Lichen coccifer','646df6f5-d7c5-4d77-9229-691ad0ea9ff3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f3c87b1-0f47-484e-8dc4-1b3360c0c708','','','e0b8bf09-157c-523d-b7dc-3c82d2f0faf7','Gallinago Brisson','Brisson',0,0,'83a0430d-61f3-5432-809b-8c62740d18b3','Gallinago','83a0430d-61f3-5432-809b-8c62740d18b3','Gallinago','83a0430d-61f3-5432-809b-8c62740d18b3','Gallinago','6f3c87b1-0f47-484e-8dc4-1b3360c0c708','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Gallinago','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f3b3e08-aae7-4549-8d50-6844214d08c2','','','a096fc51-d014-56fb-a28c-37c3d36a01a7','Salvia elegans Vahl','Vahl',0,0,'4f5be630-bd13-5a1d-9d66-339f16e784b9','Salvia elegans','4f5be630-bd13-5a1d-9d66-339f16e784b9','Salvia elegans','4f5be630-bd13-5a1d-9d66-339f16e784b9','Salvia elegans','6f3b3e08-aae7-4549-8d50-6844214d08c2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f351e63-1d9b-4ddd-ba3c-7c6038bbf76d','','','36676549-5bb6-5a41-a1f1-9d01b8a8cde3','Dromaeolus','',0,0,'36676549-5bb6-5a41-a1f1-9d01b8a8cde3','Dromaeolus','36676549-5bb6-5a41-a1f1-9d01b8a8cde3','Dromaeolus','36676549-5bb6-5a41-a1f1-9d01b8a8cde3','Dromaeolus','6f351e63-1d9b-4ddd-ba3c-7c6038bbf76d','Animalia|Arthropoda|Insecta|Coleoptera|Eucnemidae|Dromaeolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f34c80d-69dd-4791-bedb-99c28aa8210a','','','5a4a21c1-b272-5208-a712-374ab753f0d2','Hypoxylon deciduum Berk. & Broome','Berk. & Broome',0,0,'8a6e4478-45ba-5c72-8e9e-a6de3960dc6f','Hypoxylon deciduum','8a6e4478-45ba-5c72-8e9e-a6de3960dc6f','Hypoxylon deciduum','0e8efce8-7a5a-5987-894c-ccbd67434b37','Hypoxylon decidu','975ce819-a4f8-4509-b621-785de7a08254','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f42831f-ec6d-4bf6-9d5b-577cec0fd4b1','','','47d1ead4-06f5-520e-81b5-541d8b985ea3','Carex berggrenii Petrie','Petrie',0,0,'7ea3e9bc-8a0a-5329-b296-4baad5131d05','Carex berggrenii','7ea3e9bc-8a0a-5329-b296-4baad5131d05','Carex berggrenii','79c11106-732f-5a9a-b0b1-ae5343655cae','Carex berggren','3c210d0b-879c-4485-aca1-71b1d6c93082','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f3406e4-414f-44f1-b286-e817c8a73e39','','','c80fd946-054e-594b-9176-f3685f7c7db3','Eupezizella aureliella (P. Karst.) T. Kosonen, Huhtinen & K. Hansen','(P. Karst.) T. Kosonen, Huhtinen & K. Hansen',0,0,'827fe19a-1ea3-5480-a9d2-8385270d3ac0','Eupezizella aureliella','827fe19a-1ea3-5480-a9d2-8385270d3ac0','Eupezizella aureliella','9e6e4750-478f-5bfb-b5da-0b5b23e0d8f2','Eupezizella aureliell','6f3406e4-414f-44f1-b286-e817c8a73e39','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Eupezizella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f488af6-7498-4101-b0d0-0b612696111a','','','9eb497f9-064c-561d-87f2-4b540999bf0a','Rhynchothorax articulatus Stock, 1968','Stock, 1968',1968,0,'1ed3b9e4-d453-5b73-94fb-742d020caaf9','Rhynchothorax articulatus','1ed3b9e4-d453-5b73-94fb-742d020caaf9','Rhynchothorax articulatus','61d96ddc-1b58-5640-8e66-bca54903a153','Rhynchothorax articulat','6f488af6-7498-4101-b0d0-0b612696111a','Animalia|Arthropoda|Pycnogonida|Pantopoda|Rhynchothoracidae|Rhynchothorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f42d314-c708-41ca-93c0-996e98c0791e','','','659f460d-ef1d-5031-9e84-22ca4ad9e98f','Pachycondyla castaneicolor (Dalla Torre, 1893)','(Dalla Torre, 1893)',1893,0,'cd610bea-d5d3-55cc-856f-a5fd45009a74','Pachycondyla castaneicolor','cd610bea-d5d3-55cc-856f-a5fd45009a74','Pachycondyla castaneicolor','cd610bea-d5d3-55cc-856f-a5fd45009a74','Pachycondyla castaneicolor','6f42d314-c708-41ca-93c0-996e98c0791e','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Pachycondyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d3de06a-f377-44f9-ab44-89c5fc50274f','','','06882b54-03d1-50d3-be51-fad9f0eadd22','Lophodermium sieglingiae Hilitzer','Hilitzer',0,0,'9c1da9c5-0266-5fbb-b5da-8406b22c9b97','Lophodermium sieglingiae','9c1da9c5-0266-5fbb-b5da-8406b22c9b97','Lophodermium sieglingiae','1e762424-c1db-56af-acac-175d1258ffff','Lophodermium sieglingi','6d3de06a-f377-44f9-ab44-89c5fc50274f','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f47c78d-bdc8-44e1-8ef6-d2efc400ab1b','','','282c58d3-a894-565f-9fe5-31b0685f7385','Taphrina potentillae (Farl.) Johanson','(Farl.) Johanson',0,0,'b2f3c5a9-a633-50ad-bf36-64d7e1e6c400','Taphrina potentillae','b2f3c5a9-a633-50ad-bf36-64d7e1e6c400','Taphrina potentillae','ad0cdc7d-4006-51cb-9036-e648fe71e217','Taphrina potentill','6f47c78d-bdc8-44e1-8ef6-d2efc400ab1b','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d430198-ca12-47af-b9cb-82678ccc6226','','','9482b528-d0a8-5b41-a659-18c442c9b557','Hemisotoma','',0,0,'9482b528-d0a8-5b41-a659-18c442c9b557','Hemisotoma','9482b528-d0a8-5b41-a659-18c442c9b557','Hemisotoma','9482b528-d0a8-5b41-a659-18c442c9b557','Hemisotoma','6d430198-ca12-47af-b9cb-82678ccc6226','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Hemisotoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d42353f-f8e8-4d66-9a15-271e2300d4c6','','','f2913a5a-72e4-5b2d-9ff9-b3e8f3e2cdf3','Bryoandersonia H.Rob.','H.Rob.',0,0,'31c55f44-4520-5797-b9b8-abb60584855d','Bryoandersonia','31c55f44-4520-5797-b9b8-abb60584855d','Bryoandersonia','31c55f44-4520-5797-b9b8-abb60584855d','Bryoandersonia','6d42353f-f8e8-4d66-9a15-271e2300d4c6','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Bryoandersonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d42e3a2-b94b-4be3-bfbf-bc112ec7d160','','','fc5897d3-1989-5da2-a2c1-810b761255cc','Blackcurrant reversion associated virus','',0,0,'','','','','','','d88be93b-d799-462a-8b37-868f9961087b','Virus|||Picornavirales|Secoviridae|Nepovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('6d3f3078-0637-4b85-b097-c372dd35b05b','','','aaae77aa-9fc4-594f-b9e8-939e93229b46','Lophocolea helmsiana var. subparallela E.A.Hodgs.','E.A.Hodgs.',0,0,'abaecc92-9fba-5977-8866-db2240dd9e37','Lophocolea helmsiana subparallela','3b970846-6798-5b8d-90f9-bfedd1a52062','Lophocolea helmsiana var. subparallela','52e377c1-8345-50ed-9785-2c03b306c5a2','Lophocolea helmsian subparallel','9ab65136-778a-44de-b7ac-85f1e0262a62','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d413d04-8366-4b66-93bf-d6218e898845','','','cff5b103-7ebb-5f00-b82b-b27adfa336e5','Xanthomonas campestris pv. cyamopsidis (Patel et al. 1953) Dye, 1978','(Patel et al. 1953) Dye, 1978',1953,0,'85a62188-4721-5492-99d1-0047e46156ce','Xanthomonas campestris cyamopsidis','9fe36b21-8f9f-535c-b249-19f7eb92bd2a','Xanthomonas campestris pv. cyamopsidis','a1b1ae22-2c75-5846-b805-6a529a9c8d5f','Xanthomonas campestr cyamopsid','5f5151f8-33d7-4256-97f9-1829df235477','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('6d466db3-3fe0-44bd-9be0-1dee7f9e88c9','','','2bf4af4f-483f-5297-aa50-67304e142dc5','Procyliosoma tuberculatum','',0,0,'2bf4af4f-483f-5297-aa50-67304e142dc5','Procyliosoma tuberculatum','2bf4af4f-483f-5297-aa50-67304e142dc5','Procyliosoma tuberculatum','00b9656b-78d5-5310-96e1-1ddc949b64aa','Procyliosoma tuberculat','6d466db3-3fe0-44bd-9be0-1dee7f9e88c9','Animalia|Arthropoda|Diplopoda|Sphaerotheriida|Sphaerotheriidae|Procyliosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d46c8a1-198e-454a-b0e1-2aa2b68df467','','','2b3ea4c6-e453-50eb-a5f7-51f2feec34b9','Pareuchaeta','',0,0,'2b3ea4c6-e453-50eb-a5f7-51f2feec34b9','Pareuchaeta','2b3ea4c6-e453-50eb-a5f7-51f2feec34b9','Pareuchaeta','2b3ea4c6-e453-50eb-a5f7-51f2feec34b9','Pareuchaeta','6d46c8a1-198e-454a-b0e1-2aa2b68df467','Animalia|Arthropoda|Maxilopoda|Calanoida|Euchaetidae|Pareuchaeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d480f80-cb21-4396-aa1e-4e0f576d4020','','','0d952ec4-c28c-5559-b324-f5f38630d07f','Epistranus fulvus Reitter, 1880','Reitter, 1880',1880,0,'029a6028-c1cf-52b4-a266-0db4c9d9c483','Epistranus fulvus','029a6028-c1cf-52b4-a266-0db4c9d9c483','Epistranus fulvus','9b630fe7-8de8-56c8-987f-7fbf7a1e51bb','Epistranus fulu','6d480f80-cb21-4396-aa1e-4e0f576d4020','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Epistranus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d4628e7-1702-45e9-92cd-9d2799c7956c','','','38c5b2fe-87e9-5d1d-bb49-51460a546f31','Trachylia Fr.','Fr.',0,0,'ffcd1fa7-571b-51dc-b3cd-2dd47746a1ca','Trachylia','ffcd1fa7-571b-51dc-b3cd-2dd47746a1ca','Trachylia','ffcd1fa7-571b-51dc-b3cd-2dd47746a1ca','Trachylia','3a2743d2-4d23-4718-ab0d-7ac6342f3508','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Trachylia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d48b123-997e-4819-b257-848245337aef','','','39d7220f-364b-52e6-8573-71f4a8dac2c8','Asterina tabernaemontanae (Syd.) Hongsanan & KD Hyde','(Syd.) Hongsanan & KD Hyde',0,0,'6a688a59-d0e3-5cd6-a2b4-305abea4f03e','Asterina tabernaemontanae','6a688a59-d0e3-5cd6-a2b4-305abea4f03e','Asterina tabernaemontanae','d2f4f382-604a-5686-aad1-ae2f27ec22aa','Asterina tabernaemontan','6d48b123-997e-4819-b257-848245337aef','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d4dd6ac-cc85-463a-ab73-138e9e23e7ed','','','d96511fa-96ce-5c0d-931b-ddc2a5a77f52','Stelletta lithodes Bergquist, 1968','Bergquist, 1968',1968,0,'015e59c1-7684-5d9b-b086-9e1efcddb493','Stelletta lithodes','015e59c1-7684-5d9b-b086-9e1efcddb493','Stelletta lithodes','2c2ba2d6-5857-5e18-9913-b12cbbcd8ec1','Stelletta lithod','6d4dd6ac-cc85-463a-ab73-138e9e23e7ed','Animalia|Porifera|Demospongiae|Astrophorida|Ancorinidae|Stelletta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d4f272f-dacc-4e72-a633-383ff83111a8','','','57375e76-1371-5142-9be4-a07df1d38c22','Trichosphaerella tuberculata Samuels','Samuels',0,0,'6954c9fc-9167-5fff-ba55-62b5554d7f45','Trichosphaerella tuberculata','6954c9fc-9167-5fff-ba55-62b5554d7f45','Trichosphaerella tuberculata','d5d980c9-4769-5475-b7b9-4dbf97647f27','Trichosphaerella tuberculat','6d4f272f-dacc-4e72-a633-383ff83111a8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Trichosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d4e18ac-a4f8-47df-bdfb-512b8764c1fd','','','e7cecab4-1495-51df-b4f6-e1db1aa9bcf1','Poseidonamicus','',0,0,'e7cecab4-1495-51df-b4f6-e1db1aa9bcf1','Poseidonamicus','e7cecab4-1495-51df-b4f6-e1db1aa9bcf1','Poseidonamicus','e7cecab4-1495-51df-b4f6-e1db1aa9bcf1','Poseidonamicus','6d4e18ac-a4f8-47df-bdfb-512b8764c1fd','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Poseidonamicus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d4bf2e0-6bcc-4c95-867e-62349080a676','','','6dec2621-be8d-57c6-a4cd-c3111e69ecf9','Axinella richardsoni Bergquist, 1970','Bergquist, 1970',1970,0,'f2064f69-6540-5391-bda4-6640f26545cd','Axinella richardsoni','f2064f69-6540-5391-bda4-6640f26545cd','Axinella richardsoni','533a31ea-2fcc-5e1b-8baf-a5a3161b8da3','Axinella richardson','6d4bf2e0-6bcc-4c95-867e-62349080a676','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Axinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d501938-ceac-43e9-bea7-a14092e831be','','','d0f51911-83c9-51ec-891c-c45825e8ce62','Fragaria vesca L.','L.',0,0,'8bd2b527-b32b-5484-adca-5e86128af8a5','Fragaria vesca','8bd2b527-b32b-5484-adca-5e86128af8a5','Fragaria vesca','bb4787e8-57eb-57e7-ae51-abe046f0408f','Fragaria uesc','6d501938-ceac-43e9-bea7-a14092e831be','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Fragaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d4c21bc-81fd-4002-a535-7e042b51fbef','','','8de3b252-cdc3-5423-bceb-6f5f2eb2bdae','Mergus australis Hombron & Jacquinot, 1841','Hombron & Jacquinot, 1841',1841,0,'0de91bea-c345-5776-b0ee-10cb7fce3fbe','Mergus australis','0de91bea-c345-5776-b0ee-10cb7fce3fbe','Mergus australis','828ce2e8-1492-53d7-bae0-b074f4369ed8','Mergus austral','6d4c21bc-81fd-4002-a535-7e042b51fbef','Animalia|Chordata|Aves|Anseriformes|Anatidae|Mergus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d52ffc6-aab7-4567-bc5b-32a7771374e0','','','619ff4d2-09fa-53df-a042-a3f6234258dd','Cardamine lineariloba I.Thomps.','I.Thomps.',0,0,'b8f5f3ee-b6eb-521d-8a8f-c761e987e8ca','Cardamine lineariloba','b8f5f3ee-b6eb-521d-8a8f-c761e987e8ca','Cardamine lineariloba','4c760e40-45f4-5d58-99bf-ff7343b8072c','Cardamine linearilob','6d52ffc6-aab7-4567-bc5b-32a7771374e0','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d560bca-4f9f-4729-b3ba-f76ebbcf4c12','','','1fc8aba6-f2f9-5d00-a367-f7b73d5e21db','Buellia alectorialica Elix','Elix',0,0,'26f247e3-737b-5a2d-8432-db2393e79c06','Buellia alectorialica','26f247e3-737b-5a2d-8432-db2393e79c06','Buellia alectorialica','ac03c541-59f8-50a3-8546-bd8e7dd729e2','Buellia alectorialic','6d560bca-4f9f-4729-b3ba-f76ebbcf4c12','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d598ba8-94bd-41d1-a67c-2883952a562b','','','1cc652a0-ddc8-5b39-9db8-fd3c23f8a6f8','Rhopalione atrinicolae Page, 1985','Page, 1985',1985,0,'8c73cd5e-2b0c-5a6d-8d30-bfbe82fd516b','Rhopalione atrinicolae','8c73cd5e-2b0c-5a6d-8d30-bfbe82fd516b','Rhopalione atrinicolae','06e4049c-da47-594a-8e93-fdbaf631fd23','Rhopalione atrinicol','6d598ba8-94bd-41d1-a67c-2883952a562b','Animalia|Arthropoda|Malacostraca|Isopoda|Bopyridae|Rhopalione','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d5704fc-f2ed-40d7-8c85-6db6875361e3','','','3d75e60a-8d45-5250-9790-1bc8246c814d','Ctenopseustis fraterna Philpott, 1930','Philpott, 1930',1930,0,'456e97ad-6ba8-585d-9ccd-fe9501424a4f','Ctenopseustis fraterna','456e97ad-6ba8-585d-9ccd-fe9501424a4f','Ctenopseustis fraterna','90ca51a9-c159-5662-b2fe-05c671e8f90b','Ctenopseustis fratern','6d5704fc-f2ed-40d7-8c85-6db6875361e3','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Ctenopseustis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d570aac-03c2-499f-a767-83a9b2b9b6a3','','','5381341d-79e6-5543-90bd-262509d48678','Streptocarpus johannis L.L.Britten','L.L.Britten',0,0,'82d65dfe-0ffa-584f-b60c-760ef9aa4b9f','Streptocarpus johannis','82d65dfe-0ffa-584f-b60c-760ef9aa4b9f','Streptocarpus johannis','f7e1c4bb-6158-57a9-b3e8-7664a51d3161','Streptocarpus iohann','6d570aac-03c2-499f-a767-83a9b2b9b6a3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Gesneriaceae|Streptocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d5f6772-a14e-4ebf-9411-2ea813f3ea7f','','','a1533cea-6570-599f-9f14-217d302e0670','Atomotricha exsomnis Meyrick, 1913','Meyrick, 1913',1913,0,'ceecdc96-a2b9-503b-96fc-f6ce589bb757','Atomotricha exsomnis','ceecdc96-a2b9-503b-96fc-f6ce589bb757','Atomotricha exsomnis','ed8fbbfd-4249-5137-9959-a7bd4ca5c767','Atomotricha exsomn','6d5f6772-a14e-4ebf-9411-2ea813f3ea7f','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Atomotricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d5d906e-9733-4ee6-95c1-9337d7d54138','','','051c6fb4-c029-514e-b691-65cda5cd948e','Cis rufulus Broun, 1880','Broun, 1880',1880,0,'c85eff54-df3f-50d4-aeff-7726841abadb','Cis rufulus','c85eff54-df3f-50d4-aeff-7726841abadb','Cis rufulus','ab436f4c-dfe4-5fe2-9b07-8476771418db','Cis ruful','6d5d906e-9733-4ee6-95c1-9337d7d54138','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|Cis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d5f169d-0f8d-473a-8be3-eef9cc851094','','','cd83d532-9584-50de-9e49-20446b9e75ea','Verrucaria nitida','',0,0,'cd83d532-9584-50de-9e49-20446b9e75ea','Verrucaria nitida','cd83d532-9584-50de-9e49-20446b9e75ea','Verrucaria nitida','1ce00743-0cf6-5100-9a07-886fe4ba30e5','Verrucaria nitid','6d5f169d-0f8d-473a-8be3-eef9cc851094','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d62eb5f-f045-4648-8a6c-137baeb81860','','','8a97992e-635d-51ca-972c-ff20b706df6d','Eolophus roseicapillus Vieillot, 1817','Vieillot, 1817',1817,0,'55bf5c2d-c265-5f2a-82ed-bee6ff3ee949','Eolophus roseicapillus','55bf5c2d-c265-5f2a-82ed-bee6ff3ee949','Eolophus roseicapillus','7bf7c619-0359-5a14-9ddf-828cc7ac16ff','Eolophus roseicapill','6d62eb5f-f045-4648-8a6c-137baeb81860','Animalia|Chordata|Aves|Psittaciformes|Cacatuidae|Eolophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d62b508-2705-4746-8dac-54ea7fd7bd39','','','a3662ee4-9c0a-551c-9daf-49c4cf3d9336','Inocybe microsperma E. Horak','E. Horak',0,0,'4aa2e2b5-19f1-54ac-8c29-a9f45a6b20d8','Inocybe microsperma','4aa2e2b5-19f1-54ac-8c29-a9f45a6b20d8','Inocybe microsperma','d055c389-53ca-57e1-943f-c1e6193b4de0','Inocybe microsperm','6d62b508-2705-4746-8dac-54ea7fd7bd39','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d62ea0d-8cf6-4fa9-8ef5-89ce855c5c4a','','','53194b49-b3ca-5172-96ab-55354d0f4d47','Pyura pulla (Sluiter, 1900)','(Sluiter, 1900)',1900,0,'19c06430-b9e2-5c36-a600-c17f16a0ea08','Pyura pulla','19c06430-b9e2-5c36-a600-c17f16a0ea08','Pyura pulla','9d379428-4ecb-517b-9454-a64b8d7f046c','Pyura pull','6d62ea0d-8cf6-4fa9-8ef5-89ce855c5c4a','Animalia|Tunicata|Ascidiacea|Pleurogona|Pyuridae|Pyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d61ac8b-f141-470b-8194-bfb6a458a05f','','','c025bb31-912d-5679-b90f-78fc470c4113','Actinopterygii','',0,0,'c025bb31-912d-5679-b90f-78fc470c4113','Actinopterygii','c025bb31-912d-5679-b90f-78fc470c4113','Actinopterygii','c025bb31-912d-5679-b90f-78fc470c4113','Actinopterygii','6d61ac8b-f141-470b-8194-bfb6a458a05f','Animalia|Chordata|Actinopterygii|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d6a94dd-f6d4-467d-9c6b-2598de8cdecc','','','43ed33dd-e289-5f18-9dce-27a4cb5b1f6b','Biatoridium J.Lahm ex Körb.','J.Lahm ex Körb.',0,0,'83fa0a80-91bb-51a9-863a-d06c0b3929f9','Biatoridium','83fa0a80-91bb-51a9-863a-d06c0b3929f9','Biatoridium','83fa0a80-91bb-51a9-863a-d06c0b3929f9','Biatoridium','6d6a94dd-f6d4-467d-9c6b-2598de8cdecc','Fungi||Ascomycetes|Lecanorales||Biatoridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('6d6845b7-59df-46d2-8d45-c77231024c0d','','','7686fda3-89da-584b-ad1e-d48f18253f4d','Gymnobathra jubata (Philpott, 1918)','(Philpott, 1918)',1918,0,'c8eb67c3-e141-54dc-84da-284391747c7b','Gymnobathra jubata','c8eb67c3-e141-54dc-84da-284391747c7b','Gymnobathra jubata','c9efb7b4-7cd8-591e-be05-87977c0b0a58','Gymnobathra iubat','6d6845b7-59df-46d2-8d45-c77231024c0d','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Gymnobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d68c5f7-d09b-406c-87e7-eee7094cd94d','','','e62ccde6-5ad2-5791-b038-ad7ad2a8baf7','Samolus repens var. strictus Cockayne','Cockayne',0,0,'12a8bdc6-4b37-5ae0-82d8-5420cec85ba6','Samolus repens strictus','a38d2ca1-09c6-5dc2-b72c-3b76501d3334','Samolus repens var. strictus','39bd2b87-8782-576d-9b12-46c3a8e4952a','Samolus repens strict','6d68c5f7-d09b-406c-87e7-eee7094cd94d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Samolus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d6c0814-b0f5-461d-836d-ec179da83ba7','','','186ab274-d24a-5cd7-95fd-18a2d9159469','Asilis apicalis Broun, 1909','Broun, 1909',1909,0,'2a7d768d-7a04-5735-9b30-fac026dadf42','Asilis apicalis','2a7d768d-7a04-5735-9b30-fac026dadf42','Asilis apicalis','484c2e4a-075a-5a72-a65a-455e34317d80','Asilis apical','6d6c0814-b0f5-461d-836d-ec179da83ba7','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d6f20f8-f831-4aa1-a1ca-0da145db3064','','','d0165e41-8c66-5b90-8a07-26658ea7876d','Mora moro (Risso, 1810)','(Risso, 1810)',1810,0,'000b255d-1d7b-5e56-9557-4d9206fd50b5','Mora moro','000b255d-1d7b-5e56-9557-4d9206fd50b5','Mora moro','c6e3236e-838c-5a10-95c3-d5ac6a9fbcff','Mora mor','6d6f20f8-f831-4aa1-a1ca-0da145db3064','Animalia|Chordata|Actinopterygii|Gadiformes|Moridae|Mora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d70f98f-01e7-470b-ad9e-6b14397d9516','','','d070a25f-e8dc-544b-a4ba-fc392dfdbe73','Agaricus temulentus sensu Colenso','',0,0,'a5dda3b7-d8d4-54b0-8962-d6edee4d5b66','Agaricus temulentus','a5dda3b7-d8d4-54b0-8962-d6edee4d5b66','Agaricus temulentus','06c31840-750f-56a2-b7c1-60e9d8dcf616','Agaricus temulent','c2fd8674-cfd4-45de-9a61-573462d41134','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6d73314a-2f80-4901-8224-d40e670beaea','','','51363544-7d14-540b-a194-e1dcef9c1a49','Hyphodontia setulosa (Berk. & M.A. Curtis) Maas. Geest.','(Berk. & M.A. Curtis) Maas. Geest.',0,0,'4497f6e2-1d18-5c8c-ac36-792205a557d5','Hyphodontia setulosa','4497f6e2-1d18-5c8c-ac36-792205a557d5','Hyphodontia setulosa','40279e14-082c-53ae-92c7-cb80663309ea','Hyphodontia setulos','039e1abb-75a0-4027-a029-ba466191b986','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d749a34-04be-455f-b687-3752394df3d4','','','ddeaadff-c725-5f68-85a8-0824f9f1361a','Chiodecton inconspicuum (C.Knight & Mitt.) C.Knight','(C.Knight & Mitt.) C.Knight',0,0,'21e5a0f2-4ff3-59c7-8f5c-79b698f4f2d4','Chiodecton inconspicuum','21e5a0f2-4ff3-59c7-8f5c-79b698f4f2d4','Chiodecton inconspicuum','7b25a65e-3295-569e-a558-cbfd9061f378','Chiodecton inconspicu','b3d2e9f7-cdbb-4d5b-bb9a-a64869d2cbce','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Chiodecton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d7755b9-4f91-4f8c-add2-57774477e33e','','','cc7f930e-b937-57c1-bd3a-b7049259ae42','Bradyidius spinifer Bradford, 1969','Bradford, 1969',1969,0,'5bc2276a-9edf-590f-861b-fdcfff15334a','Bradyidius spinifer','5bc2276a-9edf-590f-861b-fdcfff15334a','Bradyidius spinifer','5bc2276a-9edf-590f-861b-fdcfff15334a','Bradyidius spinifer','6d7755b9-4f91-4f8c-add2-57774477e33e','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Bradyidius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77fab649-a570-4640-b119-8752df76f369','','','2baccf7f-1748-5b07-946d-7b270f3384ab','Chaetocnema aotearoa Samuelson, 1973','Samuelson, 1973',1973,0,'581cae68-8510-59f6-bc9d-873768ed3e3a','Chaetocnema aotearoa','581cae68-8510-59f6-bc9d-873768ed3e3a','Chaetocnema aotearoa','eb99145a-dd8e-5030-be82-e569f019dba4','Chaetocnema aotearo','77fab649-a570-4640-b119-8752df76f369','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Chaetocnema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77fbe985-4ae0-40df-810d-2e6b11e9973f','','','79ba31cf-de2c-5ab6-9ed6-9f4f0a5fe40c','Sagmariasus','',0,0,'79ba31cf-de2c-5ab6-9ed6-9f4f0a5fe40c','Sagmariasus','79ba31cf-de2c-5ab6-9ed6-9f4f0a5fe40c','Sagmariasus','79ba31cf-de2c-5ab6-9ed6-9f4f0a5fe40c','Sagmariasus','77fbe985-4ae0-40df-810d-2e6b11e9973f','Animalia|Arthropoda|Malacostraca|Decapoda|Palinuridae|Sagmariasus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('780007ff-ac42-49e4-baec-6bf53852281c','','','29ebc31f-6c7a-5bb9-8925-10f8d6d6c2c3','Omegaturus','',0,0,'29ebc31f-6c7a-5bb9-8925-10f8d6d6c2c3','Omegaturus','29ebc31f-6c7a-5bb9-8925-10f8d6d6c2c3','Omegaturus','29ebc31f-6c7a-5bb9-8925-10f8d6d6c2c3','Omegaturus','780007ff-ac42-49e4-baec-6bf53852281c','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Omegaturus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77fc69f8-59ff-44f7-b908-e9348936fa7e','','','946ceb84-1a72-5da4-b4f0-0e0af808f7a9','Phascum serratum Hedw.','Hedw.',0,0,'df92eb93-bf40-53cb-b1dd-9f8f404c3b81','Phascum serratum','df92eb93-bf40-53cb-b1dd-9f8f404c3b81','Phascum serratum','07393303-3796-5fab-a563-011918534646','Phascum serrat','56a2f0a2-adb9-4097-8b5d-b0ac39896832','Plantae||Bryatae|||Phascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7800d674-a8dc-47e4-97fc-42047631e48e','','','ff5dddae-162a-512b-8b34-ee70dee0a239','Campylomyza flavipes Meigen, 1818','Meigen, 1818',1818,0,'2a4c0640-62cb-5370-a888-d7e38c799ba7','Campylomyza flavipes','2a4c0640-62cb-5370-a888-d7e38c799ba7','Campylomyza flavipes','e11cd65c-617c-5550-a541-f076b878bcee','Campylomyza flauip','7800d674-a8dc-47e4-97fc-42047631e48e','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Campylomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('780622cc-5f06-417c-a5d4-6774f3821aa3','','','e53fef26-7494-5e1e-949b-5237f7dcb916','Struthiopteris fraseri (A.Cunn.) Ching','(A.Cunn.) Ching',0,0,'d83a2ff9-8f5f-5355-99ed-83e42a2c86bf','Struthiopteris fraseri','d83a2ff9-8f5f-5355-99ed-83e42a2c86bf','Struthiopteris fraseri','b652f99a-4bd5-5ae9-abd7-7b30680d9d1b','Struthiopteris fraser','9e6ca198-f004-4427-bf52-9ab96ed62f0e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Struthiopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78029859-6635-4148-814b-83d45a2dd21c','','','e7b28a9d-0657-5788-84de-d25f5457c475','Macropora polymorpha (Philipps, 1900)','(Philipps, 1900)',1900,0,'4308a653-00eb-5e68-809d-7b8cb95030f9','Macropora polymorpha','4308a653-00eb-5e68-809d-7b8cb95030f9','Macropora polymorpha','4f6abbcb-e0a9-57b3-b1da-b93f319bf400','Macropora polymorph','78029859-6635-4148-814b-83d45a2dd21c','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Macroporidae|Macropora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78018768-4d68-41a0-8c42-75831daf6492','','','f85bdf18-e96e-5135-add5-7d5cb9d8df63','Kazachstania telluris (Van der Walt) Kurtzman','(Van der Walt) Kurtzman',0,0,'9fae2f8a-f7f9-5a22-92f3-b713f27722b3','Kazachstania telluris','9fae2f8a-f7f9-5a22-92f3-b713f27722b3','Kazachstania telluris','bd95b662-502e-513b-9458-20e26c8f610d','Kazachstania tellur','78018768-4d68-41a0-8c42-75831daf6492','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Kazachstania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('780ee855-bfb8-42fc-967c-4b6ecf95924a','','','e90ef04a-6587-5a78-81e8-3b8d44608dde','Parasemo hutchesoni Lariviere, 1999','Lariviere, 1999',1999,0,'c6eb9348-b7e6-5040-bec8-85f4ce232c4a','Parasemo hutchesoni','c6eb9348-b7e6-5040-bec8-85f4ce232c4a','Parasemo hutchesoni','24b40935-2b43-54cb-9751-8ed20b887f29','Parasemo hutcheson','780ee855-bfb8-42fc-967c-4b6ecf95924a','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Parasemo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('780d959b-ea13-4df5-aeb5-7f488324dd06','','','59cb236e-5769-5f79-9605-a818d7c6825f','Pselaphotumulus cavelli (Broun, 1893)','(Broun, 1893)',1893,0,'15a7d6a4-f820-5f15-9e8b-68f091f2b0a3','Pselaphotumulus cavelli','15a7d6a4-f820-5f15-9e8b-68f091f2b0a3','Pselaphotumulus cavelli','75675280-cd75-5941-aa14-029356845529','Pselaphotumulus cauell','780d959b-ea13-4df5-aeb5-7f488324dd06','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphotumulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('780de0ae-0bc6-485f-96bf-ebc5ccb36091','','','85fc5e62-df1a-5d46-b323-344e207ce82c','Vibrio anguillarum Bergeman, 1909','Bergeman, 1909',1909,0,'5d398cc2-5b27-57bd-bc7c-b627eca3b8b0','Vibrio anguillarum','5d398cc2-5b27-57bd-bc7c-b627eca3b8b0','Vibrio anguillarum','7422f5a8-2a3c-5ba6-8ffb-63c3362c7e58','Vibrio anguillar','780de0ae-0bc6-485f-96bf-ebc5ccb36091','Bacteria|Pseudomonadota|Gammaproteobacteria|"Vibrionales"|Vibrionaceae|Vibrio','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('780fe6b0-dc75-4d01-8dde-59918d8e1c74','','','5ca00dc9-7c2d-55c2-b03b-8e708ef3f386','Xenoscapa (Goldblatt) Goldblatt & J.C.Manning','',0,0,'8304273e-0e58-5efb-b5f2-cdcf401c7472','Xenoscapa','8304273e-0e58-5efb-b5f2-cdcf401c7472','Xenoscapa','8304273e-0e58-5efb-b5f2-cdcf401c7472','Xenoscapa','780fe6b0-dc75-4d01-8dde-59918d8e1c74','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Xenoscapa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('78187ba1-a956-4cbe-b939-dae801542a48','','','657e2f00-114b-5036-8275-e209b9e9c819','Idiocerus distinguendus Kirschbaum, 1868','Kirschbaum, 1868',1868,0,'570f2500-a9a9-5852-bb91-b8ebb75eb4b1','Idiocerus distinguendus','570f2500-a9a9-5852-bb91-b8ebb75eb4b1','Idiocerus distinguendus','259b79c6-ab1f-579e-bcf2-9865c37fcb1c','Idiocerus distinguend','78187ba1-a956-4cbe-b939-dae801542a48','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Idiocerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78190dca-2ccf-4f96-9558-4b0a952a9b6b','','','ca800efb-ea8a-5aa8-a67d-e810e8d8e5b5','Pseudocercospora macarangicola Deighton','Deighton',0,0,'abf42e96-f0c2-58c5-b31f-2fbcdc151e86','Pseudocercospora macarangicola','abf42e96-f0c2-58c5-b31f-2fbcdc151e86','Pseudocercospora macarangicola','00bc81ab-f408-5778-9d22-51b30a229c55','Pseudocercospora macarangicol','78190dca-2ccf-4f96-9558-4b0a952a9b6b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78167910-6d62-440b-89df-ff00d5d1229f','','','aacfb716-dc5c-55fc-8c1c-83fe09dbc043','Schizothrix lamyi Gomont','Gomont',0,0,'c340ffb1-cdf5-5446-b456-2bbb5c54df6f','Schizothrix lamyi','c340ffb1-cdf5-5446-b456-2bbb5c54df6f','Schizothrix lamyi','394e026f-a803-53ec-b228-baa7149e73fb','Schizothrix lamy','78167910-6d62-440b-89df-ff00d5d1229f','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Schizotrichaceae|Schizothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78234940-1ecb-4d8e-b2e5-6014ed5ef03b','','','face2815-ef15-593a-985c-18aaf05ce032','Heterargus obliquecostatus (Broun, 1909)','(Broun, 1909)',1909,0,'95c47c67-daa3-5d1f-bd39-ed70d9c07527','Heterargus obliquecostatus','95c47c67-daa3-5d1f-bd39-ed70d9c07527','Heterargus obliquecostatus','bf2f4737-d2ef-51e6-b166-5c958ec4ef66','Heterargus obliquecostat','78234940-1ecb-4d8e-b2e5-6014ed5ef03b','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Heterargus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78193a69-198d-43d1-ba76-c1ba21f4a19f','','','e45990d6-3f61-5641-bd1a-e56848092117','Fusarium acuminatum subsp. armeniacum Burgess, L.W.; Forbes, G.A.; Windels, C.; Nelson, P.E.; Marasas, W.F.O.; Gott, K.P.','Burgess, L.W.',0,0,'dc1d7787-db71-5d67-87f7-7adce44629b1','Fusarium acuminatum armeniacum','3fd19674-ea8d-5552-b33f-ede1da19865e','Fusarium acuminatum subsp. armeniacum','50c2e1ed-d828-5386-b5ef-fcd080725656','Fusarium acuminat armeniac','926f201d-a4e5-48c7-bc87-2ed6b6745704','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',4);
INSERT INTO core VALUES('781dfb4d-1f9e-4bf1-9166-c276384cd692','','','2bf1bf82-bf82-5c84-b368-8198d4aff01d','Microhystricia Malloch, 1938','Malloch, 1938',1938,0,'091530cd-7dbe-5898-bce4-dccd9d6068cc','Microhystricia','091530cd-7dbe-5898-bce4-dccd9d6068cc','Microhystricia','091530cd-7dbe-5898-bce4-dccd9d6068cc','Microhystricia','781dfb4d-1f9e-4bf1-9166-c276384cd692','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Microhystricia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('782503a4-6508-4ec0-a184-129ee57d11a8','','','e8ddf43b-1d15-53f5-b664-2db5b35892e4','Gassicurtia gallowayi Elix & Kantvilas','Elix & Kantvilas',0,0,'f116e901-4e69-5f95-b69f-f0cda648d79a','Gassicurtia gallowayi','f116e901-4e69-5f95-b69f-f0cda648d79a','Gassicurtia gallowayi','e780e1fe-957d-5b86-8d28-7e6f958d4100','Gassicurtia galloway','782503a4-6508-4ec0-a184-129ee57d11a8','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Gassicurtia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7823edfb-aca9-4b80-b5c8-b4b41487ddab','','','2da26ade-0799-577e-b1b7-20fafdab0432','Megacolabus sculpturatus Broun, 1893','Broun, 1893',1893,0,'1a7bb60f-42ed-5e2c-b17b-ee7ad85004d8','Megacolabus sculpturatus','1a7bb60f-42ed-5e2c-b17b-ee7ad85004d8','Megacolabus sculpturatus','bd7947f5-2560-50fb-991c-c276322afa18','Megacolabus sculpturat','7823edfb-aca9-4b80-b5c8-b4b41487ddab','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Megacolabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78327426-db52-4d18-a7ae-44b2f3d8e04e','','','ed5dc2ce-2b4a-5618-a3b8-ee8e55f77dcd','Sphaerogypsina globulus (Reuss, 1848)','(Reuss, 1848)',1848,0,'f67a60ff-1b72-523e-9bc7-de7decc521d7','Sphaerogypsina globulus','f67a60ff-1b72-523e-9bc7-de7decc521d7','Sphaerogypsina globulus','de673412-ffe8-5f85-a45b-3c8d813c97b1','Sphaerogypsina globul','78327426-db52-4d18-a7ae-44b2f3d8e04e','Chromista|Foraminifera|Polythalamea|Rotaliida|Acervulinidae|Sphaerogypsina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('782d31ee-8dcc-4fd9-abf0-13fd8552b77e','','','de246217-e8d2-5466-a553-442ca6f43982','Cladonia subulata (L.) F.H.Wigg.','(L.) F.H.Wigg.',0,0,'6c0f8a9f-e39a-563b-bbc5-97bfb3b3f476','Cladonia subulata','6c0f8a9f-e39a-563b-bbc5-97bfb3b3f476','Cladonia subulata','8d3dfa64-7907-56fc-bacf-73a77de54679','Cladonia subulat','782d31ee-8dcc-4fd9-abf0-13fd8552b77e','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78300c92-43fb-4204-a5f3-92d98b73d05d','','','2d635d2c-2b9d-5a35-88ce-fabf5a331740','Lomatia fraxinifolia Heer','Heer',0,0,'5e71a83e-e7b8-5340-a56d-8248b033a3ed','Lomatia fraxinifolia','5e71a83e-e7b8-5340-a56d-8248b033a3ed','Lomatia fraxinifolia','986ef8e2-1146-5a31-9069-25d8e01b0462','Lomatia fraxinifol','78300c92-43fb-4204-a5f3-92d98b73d05d','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Lomatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('782f2196-2177-4a3c-968d-d0f51e7f5746','','','a34be4bd-b99e-5ddf-abba-8d9f0a27c1bf','Puccinia holbolli (Hornem.) Rostr.','(Hornem.) Rostr.',0,0,'a7558969-b824-5eae-90c2-2b3d95ea4fde','Puccinia holbolli','a7558969-b824-5eae-90c2-2b3d95ea4fde','Puccinia holbolli','40fdc760-075c-5382-98db-7901e71cfc28','Puccinia holboll','782f2196-2177-4a3c-968d-d0f51e7f5746','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78366e7d-23cc-4f04-b8f9-1d017d57a049','','','84a74799-b919-527b-b4ef-9a967936e052','Opacuincola cervicesmadentes Haase, 2008','Haase, 2008',2008,0,'116692d2-7b0e-54a6-9f52-7a98e62c0bd2','Opacuincola cervicesmadentes','116692d2-7b0e-54a6-9f52-7a98e62c0bd2','Opacuincola cervicesmadentes','33fdd782-7019-5e42-a452-85e0f6c2c7db','Opacuincola ceruicesmadent','78366e7d-23cc-4f04-b8f9-1d017d57a049','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Opacuincola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7836a1fd-5e78-4b4a-9bea-3862de009642','','','4475ae97-bdbf-5072-ae18-f8c976d94234','Cermatulus nasalis turbotti Woodward, 1950','Woodward, 1950',1950,0,'c3a82fa3-b98f-57ef-8b2b-1907340f96dd','Cermatulus nasalis turbotti','c3a82fa3-b98f-57ef-8b2b-1907340f96dd','Cermatulus nasalis turbotti','f074d307-d975-5786-b6b3-a90cbb7ea880','Cermatulus nasal turbott','7836a1fd-5e78-4b4a-9bea-3862de009642','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Cermatulus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('783b53bb-56be-41cd-beab-81cc710c7a1d','','','0f952314-a7fb-574c-b551-f5f2083045b6','Agaricus semiglobatus Batsch','Batsch',0,0,'b8361dd9-1b62-5a7a-b591-3562cde32a88','Agaricus semiglobatus','b8361dd9-1b62-5a7a-b591-3562cde32a88','Agaricus semiglobatus','09e2643d-5feb-5293-a06d-fba6bf9d80e4','Agaricus semiglobat','806756bd-3e0c-4447-92cb-93c13dc21b33','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('783945b6-902f-44c0-878b-c97e76029d88','','','2060ceca-b3bf-5be4-a8f3-1aead69c0d3f','Calohypsibiidae','',0,0,'2060ceca-b3bf-5be4-a8f3-1aead69c0d3f','Calohypsibiidae','2060ceca-b3bf-5be4-a8f3-1aead69c0d3f','Calohypsibiidae','2060ceca-b3bf-5be4-a8f3-1aead69c0d3f','Calohypsibiidae','783945b6-902f-44c0-878b-c97e76029d88','Animalia|Tardigrada|Eutardigrada|Parachela|Calohypsibiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('783dd8a0-f1d9-4e9b-a10a-1652fb704594','','','0e0bad5a-9e09-5775-a8ff-e902928726a6','Blastobasis Zeller, 1855','Zeller, 1855',1855,0,'c6796f2b-7ade-5875-a61f-65713a05a78c','Blastobasis','c6796f2b-7ade-5875-a61f-65713a05a78c','Blastobasis','c6796f2b-7ade-5875-a61f-65713a05a78c','Blastobasis','783dd8a0-f1d9-4e9b-a10a-1652fb704594','Animalia|Arthropoda|Insecta|Lepidoptera|Blastobasidae|Blastobasis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('78442572-6c5e-4f66-ab68-1ef6acd0909a','','','c1b9ed92-5881-5908-9815-5b37ce016704','Bourdotia cinerea Bourdot & Galzin','Bourdot & Galzin',0,0,'c219a202-1b97-5329-a572-385ef10b9e2e','Bourdotia cinerea','c219a202-1b97-5329-a572-385ef10b9e2e','Bourdotia cinerea','cd3ef39d-ea42-54b4-9c56-99e0eb4348b7','Bourdotia cinere','29ffa60e-d691-40b4-b5f1-913180c9d865','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Bourdotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78449b9d-7dd5-4a1b-862d-c379209c5a5e','','','42721ec5-6ab4-5fff-93c4-3d81574aa7c7','Arundo richardii Endl.','Endl.',0,0,'96cdd427-e848-52cf-99d5-d8bb310949f9','Arundo richardii','96cdd427-e848-52cf-99d5-d8bb310949f9','Arundo richardii','50800cf6-c9eb-5233-953e-aeca78a6a9d9','Arundo richard','e2da04ec-b764-4b03-a298-f5aa88bb057b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Arundo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78452443-3723-484f-95ef-3ae03a081e53','','','fff73a85-107e-5f60-b0a2-c6dc80d596cc','Cissus L.','L.',0,0,'89309689-9830-5fdb-81a7-0d6c245eb91d','Cissus','89309689-9830-5fdb-81a7-0d6c245eb91d','Cissus','89309689-9830-5fdb-81a7-0d6c245eb91d','Cissus','78452443-3723-484f-95ef-3ae03a081e53','Plantae|Tracheophyta|Magnoliopsida|Vitales|Vitaceae|Cissus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7845887c-e09e-46d1-a8f4-8651e52f0ea5','','','babacf0f-516c-59b9-9499-7ea7735f40a6','Eupines nesobia Broun, 1914','Broun, 1914',1914,0,'7e3a8001-c645-53fe-83db-dd98026ffccb','Eupines nesobia','7e3a8001-c645-53fe-83db-dd98026ffccb','Eupines nesobia','b134dcb3-7f62-59fd-ae27-c05b61fdb597','Eupines nesob','7845887c-e09e-46d1-a8f4-8651e52f0ea5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7db72c7d-61e4-4267-b2ad-90314c1a5c64','','','319af31f-043d-5343-aa60-bf111fcd72ee','Tenebrio obscurus Fabricius, 1792','Fabricius, 1792',1792,0,'e3370090-f9db-53f2-abeb-ff7001a47d65','Tenebrio obscurus','e3370090-f9db-53f2-abeb-ff7001a47d65','Tenebrio obscurus','76584471-d787-56bf-81d0-d33cc97644e6','Tenebrio obscur','7db72c7d-61e4-4267-b2ad-90314c1a5c64','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Tenebrio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7db67fe5-9162-404e-a40f-8eef81d7a4b2','','','d36a8883-6f51-5ac4-a04b-71aadab40e72','Spilomena emarginata Vardy, 1987','Vardy, 1987',1987,0,'b326b880-9b08-54bd-b082-feca99f9ea81','Spilomena emarginata','b326b880-9b08-54bd-b082-feca99f9ea81','Spilomena emarginata','a3ece07f-d562-5fab-b81f-2a8dc1b7d341','Spilomena emarginat','7db67fe5-9162-404e-a40f-8eef81d7a4b2','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Spilomena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7dba290a-9ec7-4a3c-be9f-295e1728dab6','','','64d0d8ad-29ff-5533-b71e-69b7f6660a96','Polycera fujitai (Baba, 1937)','(Baba, 1937)',1937,0,'a4718e5e-b5d8-5349-8236-494dc5904415','Polycera fujitai','a4718e5e-b5d8-5349-8236-494dc5904415','Polycera fujitai','f1b7e09c-be00-5e4a-818b-c44fb31801e7','Polycera fuiita','7dba290a-9ec7-4a3c-be9f-295e1728dab6','Animalia|Mollusca|Gastropoda|Nudibranchia|Polyceridae|Polycera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7db92979-706a-49f5-9659-58a9bdfe91e8','','','91c4b93f-ff96-50f8-ac30-5c000e6a3403','Leucopogon xerampelinus de Lange, Heenan & M.I.Dawson','de Lange, Heenan & M.I.Dawson',0,0,'4032b8ab-408c-5d03-b903-80accf69994a','Leucopogon xerampelinus','4032b8ab-408c-5d03-b903-80accf69994a','Leucopogon xerampelinus','21369080-86eb-5543-939d-6d9ee52fa92e','Leucopogon xerampelin','7db92979-706a-49f5-9659-58a9bdfe91e8','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Leucopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7db89ee9-8390-4be4-b89d-f38a7ca9dbfd','','','00455d07-532e-5b7c-b7a2-14a59080c301','Cylindropuntia fulgida (Engelm.) F.M.Knuth','(Engelm.) F.M.Knuth',0,0,'377d378a-7333-5371-acdd-e5a41a315aef','Cylindropuntia fulgida','377d378a-7333-5371-acdd-e5a41a315aef','Cylindropuntia fulgida','5afa4681-2f45-57b0-90e3-85fb0b0a25f2','Cylindropuntia fulgid','7db89ee9-8390-4be4-b89d-f38a7ca9dbfd','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Cylindropuntia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dc2348e-3911-4800-93f1-866d479c82f7','','','ad3f2a5c-4141-5bee-a616-51da59a11def','Trachyleberididae','',0,0,'ad3f2a5c-4141-5bee-a616-51da59a11def','Trachyleberididae','ad3f2a5c-4141-5bee-a616-51da59a11def','Trachyleberididae','ad3f2a5c-4141-5bee-a616-51da59a11def','Trachyleberididae','7dc2348e-3911-4800-93f1-866d479c82f7','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7dc3dad7-d0e2-4031-a511-cf3306169b6e','','','433900ea-a91a-5e01-b0c3-84b815461fc5','Hedychium gracile Roxb.','Roxb.',0,0,'42d58f82-f7dd-5154-839c-5e4fb8c59feb','Hedychium gracile','42d58f82-f7dd-5154-839c-5e4fb8c59feb','Hedychium gracile','c25454ff-71a0-57fc-9b43-c18e9dd7320b','Hedychium gracil','7dc3dad7-d0e2-4031-a511-cf3306169b6e','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Hedychium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dc55308-bf50-4ffc-84fa-86941b0ca5f0','','','8b841f99-8f4d-5b36-9c4b-86539b2a01c3','Pyrrhoglossum pyrrhum (Berk. & M.A. Curtis) Singer','(Berk. & M.A. Curtis) Singer',0,0,'4570f37e-a513-5f33-bc32-c4678ce7dbff','Pyrrhoglossum pyrrhum','4570f37e-a513-5f33-bc32-c4678ce7dbff','Pyrrhoglossum pyrrhum','8e59fbfe-e7e3-5446-8825-e17f0f4a078d','Pyrrhoglossum pyrrh','7dc55308-bf50-4ffc-84fa-86941b0ca5f0','Fungi|Basidiomycota|Agaricomycetes|Agaricales||Pyrrhoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dc82685-235e-4c9a-9a97-1afbf48ea161','','','7f6799fd-582e-5632-8eee-3cb8fe061af9','Cladius morio (Lepeletier, 1823)','(Lepeletier, 1823)',1823,0,'7f94008f-77d8-529e-b0cf-49e052125ccc','Cladius morio','7f94008f-77d8-529e-b0cf-49e052125ccc','Cladius morio','1545dd83-c989-5530-a786-33c20bdf0511','Cladius mori','628f3abf-9ca2-4bb6-9b80-af7b03e2b265','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Cladius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7dc69778-1c20-4751-9445-980255008edb','','','21854d67-143f-5023-9242-cfed645019c0','Dictyocysta dilatata (Brandt, 1906)','(Brandt, 1906)',1906,0,'2bc06c03-a265-5046-9222-93e8e469074d','Dictyocysta dilatata','2bc06c03-a265-5046-9222-93e8e469074d','Dictyocysta dilatata','f364aced-990e-5c11-b7c7-b9204e39019a','Dictyocysta dilatat','7dc69778-1c20-4751-9445-980255008edb','Chromista|Ciliophora|Spirotrichea|Tintinnida|Dictyocystidae|Dictyocysta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7dd55b49-dc72-4507-8981-30ae40d55011','','','1a53d710-0752-507b-a62e-b2103c07f5ac','Eutrochium purpureum (L.) E.E.Lamont','(L.) E.E.Lamont',0,0,'3e7cafe9-d3ce-5cba-b925-3c4b0b609daa','Eutrochium purpureum','3e7cafe9-d3ce-5cba-b925-3c4b0b609daa','Eutrochium purpureum','bdf2f3f7-1ee2-5396-85e6-6e58c9ee3058','Eutrochium purpure','7dd55b49-dc72-4507-8981-30ae40d55011','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eutrochium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dd43487-0723-4e4a-b06a-58a3b30048c7','','','58ab9fa8-6576-57a8-b155-525a79fdf4d9','Actinobaculum schaalii Lawson et al. 1997','Lawson et al. 1997',1997,0,'e3faca6e-43c4-57c6-b120-4a73521b6531','Actinobaculum schaalii','e3faca6e-43c4-57c6-b120-4a73521b6531','Actinobaculum schaalii','8f5fc9db-cb22-5caa-9de0-64be9c5efdbc','Actinobaculum schaal','7dd43487-0723-4e4a-b06a-58a3b30048c7','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Actinomycetaceae|Actinobaculum','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('7dd49171-b68a-4be1-a8e6-c189e26dd6a1','','','4a1798fc-cd48-5c2a-9a32-f23ed201e40a','Ceratobasidiales Jülich','Jülich',0,0,'ac33fee9-dd1b-5c61-92d1-1c9ed4a2bc84','Ceratobasidiales','ac33fee9-dd1b-5c61-92d1-1c9ed4a2bc84','Ceratobasidiales','ac33fee9-dd1b-5c61-92d1-1c9ed4a2bc84','Ceratobasidiales','622429cf-ad72-412c-bc00-5d1cda29c948','Fungi|Basidiomycota|Agaricomycetes|Ceratobasidiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ddcd699-42ff-4ac5-9142-4ac85e056548','','','66dc86f2-5947-508d-ab23-3c6b5ce94eb1','Dictyothyriella heterosperma Syd. & P. Syd.','Syd. & P. Syd.',0,0,'8483c02e-133d-59ad-afa5-d9e20c2c5683','Dictyothyriella heterosperma','8483c02e-133d-59ad-afa5-d9e20c2c5683','Dictyothyriella heterosperma','daace53e-8cb6-5c58-ab22-a11604cacd4d','Dictyothyriella heterosperm','7ddcd699-42ff-4ac5-9142-4ac85e056548','Fungi|Ascomycota|Lecanoromycetes|Micropeltidales|Micropeltidaceae|Dictyothyriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dddf815-ebf1-426e-9ddd-93deee3f5690','','','f61c0f73-9882-5bb8-a4d0-0f1e48670fd9','Belidae','',0,0,'f61c0f73-9882-5bb8-a4d0-0f1e48670fd9','Belidae','f61c0f73-9882-5bb8-a4d0-0f1e48670fd9','Belidae','f61c0f73-9882-5bb8-a4d0-0f1e48670fd9','Belidae','7dddf815-ebf1-426e-9ddd-93deee3f5690','Animalia|Arthropoda|Insecta|Coleoptera|Belidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7dda4d67-3d49-4fa9-9088-5f12ec5fad35','','','fa703e66-4a1e-58d3-8b66-fff9255fc07b','Agaricus fuliginosus Fr.','Fr.',0,0,'c4c9988e-7481-50aa-940d-9573fc4b8b3d','Agaricus fuliginosus','c4c9988e-7481-50aa-940d-9573fc4b8b3d','Agaricus fuliginosus','4242614f-0bc9-52e8-85d0-5825ade5c196','Agaricus fuliginos','5e7b0816-7622-4789-b3a2-285f7f73d4ab','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dded777-cd35-42f1-ad52-fd2c3d603f6f','','','f5898c14-6a44-5f42-9fee-85060edeaa73','Stegonsporium Corda','Corda',0,0,'30147463-d1ff-555d-b09d-5215aefaa905','Stegonsporium','30147463-d1ff-555d-b09d-5215aefaa905','Stegonsporium','30147463-d1ff-555d-b09d-5215aefaa905','Stegonsporium','7dded777-cd35-42f1-ad52-fd2c3d603f6f','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Stilbosporaceae|Stegonsporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7de74e80-fde1-40ab-b03e-64b466c37ec5','','','90a27b2b-db05-5373-ab3a-71764f35684f','Crassula colorata var. acuminata (Reader) Toelken','(Reader) Toelken',0,0,'6d1fa339-5848-5e72-b208-b5fbd01bc534','Crassula colorata acuminata','cf6f9210-262b-5809-bd58-48b1e25c82c6','Crassula colorata var. acuminata','cdd9873b-9e23-5a8f-8c3c-eab22894aee1','Crassula colorat acuminat','7de74e80-fde1-40ab-b03e-64b466c37ec5','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7de7f090-34e4-475c-8a75-6547bd0f5714','','','2704fce4-6f48-55bf-8e71-0eab77cbd44d','Oecophora chrysogramma Meyrick, 1883','Meyrick, 1883',1883,0,'328699b1-0332-531d-86f1-81f00807484c','Oecophora chrysogramma','328699b1-0332-531d-86f1-81f00807484c','Oecophora chrysogramma','16e915af-8194-50dc-960a-60fa8cc0681d','Oecophora chrysogramm','4b47f3dd-8ee2-4ecb-b21e-436e78b87a30','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Oecophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7de737a7-77d6-41f2-873a-8db1b5d7e236','','','a9b51df5-568f-587a-ae27-bfe14ac11e08','Phronira aspera (Broun, 1880)','(Broun, 1880)',1880,0,'133cf901-958e-597c-ae46-a3f8eb419a4c','Phronira aspera','133cf901-958e-597c-ae46-a3f8eb419a4c','Phronira aspera','3b0d211c-7747-5840-90d6-e58af21067ad','Phronira asper','7de737a7-77d6-41f2-873a-8db1b5d7e236','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phronira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7de2f9c9-b159-40d0-b681-c9bb6c996ee8','','','2bb7314c-d315-586e-949c-7f95d900733a','Hadopyrgus rawhiti Haase, 2008','Haase, 2008',2008,0,'4dc7a0d2-b6d8-5509-bc68-bcd8142de558','Hadopyrgus rawhiti','4dc7a0d2-b6d8-5509-bc68-bcd8142de558','Hadopyrgus rawhiti','25e07e0f-d343-5db9-9a2b-822b31e6e11f','Hadopyrgus rawhit','7de2f9c9-b159-40d0-b681-c9bb6c996ee8','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Hadopyrgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7dea8a95-8e43-4b1e-944b-2da520f64053','','','cd3ebe45-dc21-531f-be43-4e99f1335fe3','Heterocerini','',0,0,'cd3ebe45-dc21-531f-be43-4e99f1335fe3','Heterocerini','cd3ebe45-dc21-531f-be43-4e99f1335fe3','Heterocerini','cd3ebe45-dc21-531f-be43-4e99f1335fe3','Heterocerini','7dea8a95-8e43-4b1e-944b-2da520f64053','Animalia|Arthropoda|Insecta|Coleoptera|Heteroceridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('7de8faf4-3efb-4f9a-bbd2-123e795fd6db','','','1433366d-984a-5820-9969-10c76b9122ee','Byraxis halli Broun, 1921','Broun, 1921',1921,0,'c8c01ecc-b7a0-500f-babd-83cf2d908d15','Byraxis halli','c8c01ecc-b7a0-500f-babd-83cf2d908d15','Byraxis halli','b4c6bf55-9db3-5eaf-8a7d-a35904abe4bf','Byraxis hall','e6739939-065c-4e2a-9c26-7a1cdf91a30e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Byraxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7debc4ca-f3d6-41ac-aa46-b1e535e9ed31','','','653c787b-04d2-5f97-8437-a0a1afc44713','Lecidea albidolutea Nyl.','Nyl.',0,0,'ca4ba75c-def9-5ba6-8b40-6cfdec24c2d8','Lecidea albidolutea','ca4ba75c-def9-5ba6-8b40-6cfdec24c2d8','Lecidea albidolutea','8de96c7d-86c0-5f85-9f1f-16bdc4f420dc','Lecidea albidolute','f001ceed-d756-493d-9c45-c4ef23a623d8','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7de9fc6b-53ff-4913-a82d-7009740d521e','','','3f578428-c99a-5fa4-9186-531e45643339','Agaricus cylindracea sensu G.M. Taylor','',0,0,'cd476360-e980-59e4-ad18-a33562c60d5c','Agaricus cylindracea','cd476360-e980-59e4-ad18-a33562c60d5c','Agaricus cylindracea','21bb242a-d1e6-5f8a-b3e6-a7063ea54c39','Agaricus cylindrace','f32b8308-7fe0-4c4f-aefd-007059309c1e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7deea17e-7b50-450d-9cf5-f3f68ba76705','','','8cf08bdb-d880-5435-ab24-451df9262fe8','Drepanocladus fontinaliopsis sensu Sainsbury','',0,0,'20934397-f7db-562d-bb31-4539e7c852d5','Drepanocladus fontinaliopsis','20934397-f7db-562d-bb31-4539e7c852d5','Drepanocladus fontinaliopsis','98e6f857-dfd9-5c62-8334-dd81e449b92e','Drepanocladus fontinaliops','9ae9ac60-cc18-4085-8358-192812baaef8','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Drepanocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7def5253-a71f-4ab5-ac77-2077ef9ce781','','','125a1fb5-59ea-5fb7-8110-6899d5a71385','Graphis','',0,0,'125a1fb5-59ea-5fb7-8110-6899d5a71385','Graphis','125a1fb5-59ea-5fb7-8110-6899d5a71385','Graphis','125a1fb5-59ea-5fb7-8110-6899d5a71385','Graphis','7def5253-a71f-4ab5-ac77-2077ef9ce781','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Aclididae|Graphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7dec966e-0e5f-4ed4-8f7f-c80562d93c10','','','96ac4d69-238d-5415-a364-026cdb38c528','Carpophilus dimidiatus (Fabricius, 1792)','(Fabricius, 1792)',1792,0,'78852f9c-e8b2-51b8-b24e-70fdda75f9e8','Carpophilus dimidiatus','78852f9c-e8b2-51b8-b24e-70fdda75f9e8','Carpophilus dimidiatus','e16913ac-1c1e-583a-b1b0-3c2e3705cbde','Carpophilus dimidiat','7dec966e-0e5f-4ed4-8f7f-c80562d93c10','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Carpophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7deeb118-d094-46de-8d23-5294299db7e2','','','32eac01d-9808-572c-9a8a-c9ebb7615fcb','Lysiphragma epixyla Meyrick, 1888','Meyrick, 1888',1888,0,'045fee0c-3326-562a-928e-c4627a6f3685','Lysiphragma epixyla','045fee0c-3326-562a-928e-c4627a6f3685','Lysiphragma epixyla','95b930e2-a1cc-563d-b09c-1a351622ff23','Lysiphragma epixyl','7deeb118-d094-46de-8d23-5294299db7e2','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Lysiphragma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7df3938f-9e26-4458-8279-c399cdb44cc3','','','81a66932-836e-535a-90be-9a41f0a6e874','Gomesa radicans (Rchb.f.) M.W.Chase & N.H.Williams','(Rchb.f.) M.W.Chase & N.H.Williams',0,0,'8b3a0d92-e7df-5bf0-a69c-e824202e3f2d','Gomesa radicans','8b3a0d92-e7df-5bf0-a69c-e824202e3f2d','Gomesa radicans','8b3a0d92-e7df-5bf0-a69c-e824202e3f2d','Gomesa radicans','7df3938f-9e26-4458-8279-c399cdb44cc3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Gomesa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7df7e7ac-e29b-4344-8fb4-003f10d77dae','','','27ff5317-4e46-5948-b063-946e083ef0ca','Arthonia radiata (Pers.) Ach.','(Pers.) Ach.',0,0,'3a11504d-9fc1-5517-aa63-debaa5554a37','Arthonia radiata','3a11504d-9fc1-5517-aa63-debaa5554a37','Arthonia radiata','1133b53a-7e36-5849-8933-0b9c8c55829f','Arthonia radiat','7df7e7ac-e29b-4344-8fb4-003f10d77dae','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dfa41e0-5025-4d63-ad54-10a2e4a321f0','','','8fbd4d9a-249d-54ad-bbf9-40cb5315576a','Trachypepla photinella (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'efe3508a-ee2c-5fcd-969b-677aee46268d','Trachypepla photinella','efe3508a-ee2c-5fcd-969b-677aee46268d','Trachypepla photinella','8eeb5e4b-752e-50e8-8853-967989b73d0e','Trachypepla photinell','7dfa41e0-5025-4d63-ad54-10a2e4a321f0','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Trachypepla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7df4ac01-c683-47d4-83d1-01fc010b6320','','','b6a91b52-4368-5778-ba31-caf77862b421','Cephaloziella byssacea (Roth) Warnst. subsp. byssacea','',0,0,'9ebc5c76-075a-5016-9851-fd74f0cf7ed0','Cephaloziella byssacea byssacea','a614596c-8f39-5556-b12f-932dcc110fbf','Cephaloziella byssacea subsp. byssacea','30b67a08-e2e5-551b-bce5-76680ac53392','Cephaloziella byssace byssace','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7df88b68-fc04-43e2-8576-3282791e7141','','','1b7255c0-1327-5598-9038-7b68aa3977fa','Pycnodermina tenuis Petr.','Petr.',0,0,'3f6f436a-4f4a-5068-84f4-5cb87b153c44','Pycnodermina tenuis','3f6f436a-4f4a-5068-84f4-5cb87b153c44','Pycnodermina tenuis','41aa7737-de00-514b-adef-aa4a4ce6ffff','Pycnodermina tenu','7df88b68-fc04-43e2-8576-3282791e7141','Fungi|Ascomycota|Dothideomycetes||Cookellaceae|Pycnodermina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7df99cc1-54d2-4854-a225-7f7702b2b204','','','5fc676a6-83c3-51e7-b38a-bbf3f4dc5caa','Tyrannochthonius norfolkensis (Beier, 1976)','(Beier, 1976)',1976,0,'80ad3304-5323-556e-bc63-01483a3a45b7','Tyrannochthonius norfolkensis','80ad3304-5323-556e-bc63-01483a3a45b7','Tyrannochthonius norfolkensis','4dd4514d-29f3-5228-8f7a-0279a40053e7','Tyrannochthonius norfolkens','7df99cc1-54d2-4854-a225-7f7702b2b204','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chthonidae|Tyrannochthonius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7dff789c-8dde-481b-b15a-0a743760f737','','','4fffaef6-ad02-5d79-818c-edd0587ca57a','Nuncia (Corinuncia) coriacea cockayni Forster, 1954','Forster, 1954',1954,0,'e674b4d5-6f7d-534e-be33-98ef864590f0','Nuncia coriacea cockayni','e674b4d5-6f7d-534e-be33-98ef864590f0','Nuncia coriacea cockayni','e0af1a3e-abd7-5c5a-b85b-4bf6bce49382','Nuncia coriace cockayn','7dff789c-8dde-481b-b15a-0a743760f737','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e9b3315-165f-4f72-b8a5-68ec532e6ce8','','','ff7e25b5-cfc5-5df1-ad0a-a1b2dd45e5c1','Dothidina scabrosa Syd.','Syd.',0,0,'a24ad64f-0a38-54d1-8ac0-81dae3ab3125','Dothidina scabrosa','a24ad64f-0a38-54d1-8ac0-81dae3ab3125','Dothidina scabrosa','413612d1-612d-58e9-94f2-da7f5ee68a61','Dothidina scabros','c8f57a32-ff4f-4da0-a802-e1e2139ebd65','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Dothidina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dfbe8b7-c8af-424d-8565-ff5dceab43a5','','','ebbf075e-771c-5bc8-bd61-0fc2a23d1fd2','Sepedophilus maculosus (Broun, 1880)','(Broun, 1880)',1880,0,'f53ebf2a-48bc-59ba-8c16-4b3ffd4a5542','Sepedophilus maculosus','f53ebf2a-48bc-59ba-8c16-4b3ffd4a5542','Sepedophilus maculosus','65bb62a1-01e9-5250-9a20-b315f1ed475f','Sepedophilus maculos','7dfbe8b7-c8af-424d-8565-ff5dceab43a5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sepedophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7dfc113b-8d1a-4d57-baf0-c0e3bafbd40d','','','bac00b58-0906-510f-9121-b49707fa6ca0','Osthimosia dubia (Uttley & Bullivant, 1972)','(Uttley & Bullivant, 1972)',1972,0,'bc1996d1-6662-5134-bfc6-b06e9537b770','Osthimosia dubia','bc1996d1-6662-5134-bfc6-b06e9537b770','Osthimosia dubia','60541cdc-e05e-53bb-953b-d971809aff15','Osthimosia dub','7dfc113b-8d1a-4d57-baf0-c0e3bafbd40d','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Osthimosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ea3a315-dde0-46d9-8477-224d612fd364','','','4f0871e1-93bb-5a1e-925b-934901d8ed41','Arawa Knight, 1975','Knight, 1975',1975,0,'0249a22e-0777-579c-a267-02ce0e1d9e92','Arawa','0249a22e-0777-579c-a267-02ce0e1d9e92','Arawa','0249a22e-0777-579c-a267-02ce0e1d9e92','Arawa','7ea3a315-dde0-46d9-8477-224d612fd364','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Arawa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ea3b119-98d7-4b40-ad1d-ad04ac250ea1','','','4e5d7fbb-b1af-58cd-8139-55adca365685','Cacoecia alopecana Meyrick, 1885','Meyrick, 1885',1885,0,'c91afaeb-4ff0-5471-9469-2d05cf254fd4','Cacoecia alopecana','c91afaeb-4ff0-5471-9469-2d05cf254fd4','Cacoecia alopecana','65c0d450-3b53-5374-9cf9-94758b80539c','Cacoecia alopecan','efdb4219-c02c-469c-bd8d-21c1d998372f','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Cacoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ea2f9e8-1e2b-41e7-beaa-8677360db613','','','402d540f-9895-50ed-a69e-4faecfdb6394','Cladodromia soleata Collin, 1928','Collin, 1928',1928,0,'9f12ab89-f27d-551d-a58f-73dc2b7b6651','Cladodromia soleata','9f12ab89-f27d-551d-a58f-73dc2b7b6651','Cladodromia soleata','e9a17725-7e75-5367-a83b-5816da2cf9e8','Cladodromia soleat','7ea2f9e8-1e2b-41e7-beaa-8677360db613','Animalia|Arthropoda|Insecta|Diptera|Empididae|Cladodromia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ea066e4-ef58-4838-8ba6-f62fd6a63f30','','','d969c598-40a3-5be6-8f38-0936bd8c6a2e','Cybomymar fasciifrons Noyes & Valentine, 1989','Noyes & Valentine, 1989',1989,0,'5ec1d3b2-7a83-5ba0-9620-7bfb52682c46','Cybomymar fasciifrons','5ec1d3b2-7a83-5ba0-9620-7bfb52682c46','Cybomymar fasciifrons','5ec1d3b2-7a83-5ba0-9620-7bfb52682c46','Cybomymar fasciifrons','7ea066e4-ef58-4838-8ba6-f62fd6a63f30','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Cybomymar','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7eaa4958-cd28-4320-8e4c-0f85569a7bd2','','','69c53b5c-bbf7-5d9f-a24c-f5e5b5f0699b','Lactobacillus delbrueckii (Leichmann 1896) Beijerinck, 1901','(Leichmann 1896) Beijerinck, 1901',1896,0,'1e429d5c-fc20-531c-851b-b9085ffc354e','Lactobacillus delbrueckii','1e429d5c-fc20-531c-851b-b9085ffc354e','Lactobacillus delbrueckii','7730b789-7bd4-5f2a-8f1e-504e85519bbc','Lactobacillus delbrueck','7eaa4958-cd28-4320-8e4c-0f85569a7bd2','Bacteria|Bacillota|Bacilli|Lactobacillales|Lactobacillaceae|Lactobacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('7ea579b1-f3df-4d97-9c17-83e397d8b38c','','','6ef35cbe-6034-5f09-aaf2-02ccd6a05fde','Muscina Robineau-Desvoidy, 1830','Robineau-Desvoidy, 1830',1830,0,'55bd6c2b-45f9-55c1-bc33-7555adf47c87','Muscina','55bd6c2b-45f9-55c1-bc33-7555adf47c87','Muscina','55bd6c2b-45f9-55c1-bc33-7555adf47c87','Muscina','7ea579b1-f3df-4d97-9c17-83e397d8b38c','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Muscina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7eacd084-8a21-4ec8-8325-a0db93eee568','','','c03213cf-37be-5ec8-aa18-fc50ba14234e','Amonardia perturbata Lang, 1965','Lang, 1965',1965,0,'52251c6d-5600-5f6d-a20b-f2f7dc15d941','Amonardia perturbata','52251c6d-5600-5f6d-a20b-f2f7dc15d941','Amonardia perturbata','9d054d59-bb49-5091-925d-b1198d01c6bd','Amonardia perturbat','7eacd084-8a21-4ec8-8325-a0db93eee568','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Amonardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7eab77f7-d25f-4502-8046-f12610130302','','','b9f4a33e-c217-5710-a097-2f5c21e2b38a','Tiarosporella paludosa (Sacc. & Fiori) Höhn.','(Sacc. & Fiori) Höhn.',0,0,'8180fd31-a91b-59dd-b43f-62692c51cd3a','Tiarosporella paludosa','8180fd31-a91b-59dd-b43f-62692c51cd3a','Tiarosporella paludosa','5c6fc601-e084-5996-832d-d49ccc45035d','Tiarosporella paludos','7eab77f7-d25f-4502-8046-f12610130302','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Tiarosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7eade1e9-fb64-47a9-9af0-52d2256ba25e','','','c7592bd1-bd8a-5037-9fde-ec84abd5d17d','Ceroplatus hudsoni Marshall, 1896','Marshall, 1896',1896,0,'04a047f0-61a4-55f8-a3ea-aae56c733b1d','Ceroplatus hudsoni','04a047f0-61a4-55f8-a3ea-aae56c733b1d','Ceroplatus hudsoni','e93c82eb-5caf-5b85-aaed-819d2577b429','Ceroplatus hudson','b0718328-c0f9-4fa6-a339-61bcb1058f2a','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Ceroplatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7eb80503-43f9-4773-8f26-4c5431d54f1f','','','ba00860a-a838-5666-b18d-5b5844acc57e','Chironomus species Forsyth','',0,0,'4e558f1a-2dca-5921-9493-ea613dace3b7','Chironomus','4e558f1a-2dca-5921-9493-ea613dace3b7','Chironomus','4e558f1a-2dca-5921-9493-ea613dace3b7','Chironomus','7eb80503-43f9-4773-8f26-4c5431d54f1f','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Chironomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7eb90ccc-c163-404a-810f-611ec34a9b40','','','d21c7b02-25ca-5c4b-963f-b9207c249c8e','Suillus punctipes (Peck) Singer','(Peck) Singer',0,0,'92b445d0-9294-5910-a633-73fdd9733f65','Suillus punctipes','92b445d0-9294-5910-a633-73fdd9733f65','Suillus punctipes','00749469-8fea-519d-bac1-901f4607756e','Suillus punctip','7eb90ccc-c163-404a-810f-611ec34a9b40','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Suillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7eb8bbff-dcf1-466c-9421-a475cb153fb7','','','d5c4200f-8046-55fb-96fb-ff5fc327a10c','Nitella hookeri var. masonae R.D.Wood','R.D.Wood',0,0,'12d76444-5e87-50a5-8d1d-c1e45cde0129','Nitella hookeri masonae','c7f156dd-9e49-5df7-aa8d-2bef36906db2','Nitella hookeri var. masonae','0a48766b-36ca-56ed-bae4-8c19f3ec253c','Nitella hooker mason','05fa8cc7-314c-4ccb-a2a1-deb0ca509a57','Plantae|Charophyta|Charophyceae|Charales|Characeae|Nitella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ebf0183-3245-4d51-8b54-b3c3608d047c','','','a3c33e62-3717-50e3-a7d8-acb1cd9914b7','Postia manuka (G. Cunn.) P.K. Buchanan & Ryvarden','(G. Cunn.) P.K. Buchanan & Ryvarden',0,0,'8ca8f4c5-91a7-502f-8b5b-8694b6e64aa7','Postia manuka','8ca8f4c5-91a7-502f-8b5b-8694b6e64aa7','Postia manuka','6ab13d3f-8d01-549e-a7fb-d630f4523557','Postia manuk','7ebf0183-3245-4d51-8b54-b3c3608d047c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Postia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ec5ae74-164f-4d84-b008-4cb752a30443','','','ae32d360-938b-5404-8aee-17e7e2cf1702','Daldinia concentrica sensu auct. NZ','',0,0,'fe2f61ca-a3d1-532e-ae4d-2541489ac01a','Daldinia concentrica','fe2f61ca-a3d1-532e-ae4d-2541489ac01a','Daldinia concentrica','99d3b6ca-f1b7-5740-8351-6a02a0f21eba','Daldinia concentric','e7cc7095-ef12-4f41-b4f7-1ad285bd1a8b','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Daldinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7ec3e8ee-9515-40d7-b8fa-649d3e5a9e96','','','0467372f-28b4-5451-9444-6874261fa31e','Hebe tetragona subsp. subsimilis (Colenso) Bayly & Kellow','(Colenso) Bayly & Kellow',0,0,'174b12fc-12fe-5380-95e8-586445ed6aaf','Hebe tetragona subsimilis','33fc01c5-f7c7-5f36-ab00-19842d2b5eb1','Hebe tetragona subsp. subsimilis','b7f99284-c9fa-5d28-a336-4daba7696c0d','Hebe tetragon subsimil','73b76ff3-0450-4123-9956-d71a4fc26ef8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ec8e4fc-2ce2-4b15-ab4b-d08deba035cb','','','2b555ad8-50f8-5f97-9ab9-f9b4ec22d33c','Isaria amoenerosea Henn.','Henn.',0,0,'b2a8fea7-6633-5cc8-941a-1123c4556f6b','Isaria amoenerosea','b2a8fea7-6633-5cc8-941a-1123c4556f6b','Isaria amoenerosea','d10efefa-6c82-5080-a82d-26749c02ac36','Isaria amoenerose','d47d29af-b3bf-4a54-ab44-22749eb05be0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Isaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ec991ef-9dd5-45aa-9888-4bb396f9ee62','','','f6284de7-ca3f-5aa5-94e8-a737dd06aac5','Labidocera cervi Krämer, 1895','Krämer, 1895',1895,0,'5068ac5f-c7ad-58ee-aacc-b587ee34f7a7','Labidocera cervi','5068ac5f-c7ad-58ee-aacc-b587ee34f7a7','Labidocera cervi','7ad3cfc6-190e-5593-b26b-160824d903ba','Labidocera ceru','7ec991ef-9dd5-45aa-9888-4bb396f9ee62','Animalia|Arthropoda|Maxilopoda|Calanoida|Pontellidae|Labidocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ece4e2b-37db-46cb-9f5b-7f293ac596ad','','','ca3bbbb5-8d94-5c40-a8b2-8630b33894b2','Pseudodactylaria Crous','Crous',0,0,'3d297ac7-9eb7-5b41-b680-08d5c7c67da6','Pseudodactylaria','3d297ac7-9eb7-5b41-b680-08d5c7c67da6','Pseudodactylaria','3d297ac7-9eb7-5b41-b680-08d5c7c67da6','Pseudodactylaria','7ece4e2b-37db-46cb-9f5b-7f293ac596ad','Fungi|Ascomycota|Sordariomycetes|Pseudodactylariales|Pseudodactylariaceae|Pseudodactylaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ecab797-03ff-4a34-9e36-eb893a2b844a','','','28b9ac1b-69c7-5818-8c70-fcf108a96297','Clematis colensoi var. rutifolia (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'d7da4454-0306-59f1-89a1-d1da735bcda6','Clematis colensoi rutifolia','0d8aa71c-0c9a-560e-8539-d6e80c00101b','Clematis colensoi var. rutifolia','7f2406d7-6439-5a08-80fb-d2c65346d69c','Clematis colenso rutifol','c9f0475c-15e7-4140-83d4-43eec57d64ef','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ed43314-e034-4753-bcef-25c55e27d5e9','','','917325af-67b1-5331-bfdd-823aa3b09768','Mida A.Cunn. ex Endl.','A.Cunn. ex Endl.',0,0,'603c46c6-2c90-591b-b07a-92a5aede694a','Mida','603c46c6-2c90-591b-b07a-92a5aede694a','Mida','603c46c6-2c90-591b-b07a-92a5aede694a','Mida','7ed43314-e034-4753-bcef-25c55e27d5e9','Plantae|Tracheophyta|Magnoliopsida|Santalales|Nanodeaceae|Mida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('7ed01405-34f9-434c-acc8-8217c579cf46','','','b8a2fb52-ee44-5938-a2ec-8280d4a5386a','Daedalea glabrescens Berk.','Berk.',0,0,'6d628f3b-3be4-5cbf-9017-8f09426f6906','Daedalea glabrescens','6d628f3b-3be4-5cbf-9017-8f09426f6906','Daedalea glabrescens','6d628f3b-3be4-5cbf-9017-8f09426f6906','Daedalea glabrescens','07f72370-7618-41cf-8c2f-4107ca03d0b3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Daedalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ecf65e0-a618-45f1-a38a-4d6f6517599f','','','71041b19-e2a7-5192-8cfb-6f96bf96da89','Rhododendron rhodoleucum Sleumer','Sleumer',0,0,'b209bd9a-7915-58f8-9494-23649f6588fa','Rhododendron rhodoleucum','b209bd9a-7915-58f8-9494-23649f6588fa','Rhododendron rhodoleucum','4e125be7-15e5-58da-beff-50af592a18b3','Rhododendron rhodoleuc','7ecf65e0-a618-45f1-a38a-4d6f6517599f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ed1c8ea-aa0b-45da-9e17-c2fe070108cb','','','c7e0dae7-9b42-5149-8c27-fb168b052480','Tenuipalpus','',0,0,'c7e0dae7-9b42-5149-8c27-fb168b052480','Tenuipalpus','c7e0dae7-9b42-5149-8c27-fb168b052480','Tenuipalpus','c7e0dae7-9b42-5149-8c27-fb168b052480','Tenuipalpus','7ed1c8ea-aa0b-45da-9e17-c2fe070108cb','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Tenuipalpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ed09503-137e-456f-87a4-dd7aa6970bc0','','','ed5d9b87-abb0-5564-b130-ef739eede691','Ascobolus quezelii sensu A.E. Bell','',0,0,'61c4138b-9067-5626-8165-b16964c9203b','Ascobolus quezelii','61c4138b-9067-5626-8165-b16964c9203b','Ascobolus quezelii','1354ca44-4bc1-5411-a308-ae0a58babad3','Ascobolus quezel','1f5e4f7a-c712-4ab1-989e-e0354f8a9ee5','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7ed774bb-8d69-4dff-87fd-424195ff3fd3','','','240639ee-5c48-5061-b922-d23321598701','Phoma macra P. Syd.','P. Syd.',0,0,'b3aafb5c-f7e8-5d6e-85eb-75db8d732fc6','Phoma macra','b3aafb5c-f7e8-5d6e-85eb-75db8d732fc6','Phoma macra','020aae36-8c1b-5a43-94c8-c82654300a84','Phoma macr','7ed774bb-8d69-4dff-87fd-424195ff3fd3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7edb584f-c3f0-43ec-82a3-62a46eb30b61','','','56abfa4d-fc9a-56c3-814c-90b27bcf0404','Sciacharis relata (Broun, 1893)','(Broun, 1893)',1893,0,'d485ece5-7d31-5720-a657-a0e592daae75','Sciacharis relata','d485ece5-7d31-5720-a657-a0e592daae75','Sciacharis relata','46c5a24f-4e94-559a-be72-73a3f095f21c','Sciacharis relat','7edb584f-c3f0-43ec-82a3-62a46eb30b61','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ee3ea90-c58f-4407-a314-0e24b11ab734','','','5388c21d-a6a9-5646-b2b0-178705b59baf','Neusas','',0,0,'5388c21d-a6a9-5646-b2b0-178705b59baf','Neusas','5388c21d-a6a9-5646-b2b0-178705b59baf','Neusas','5388c21d-a6a9-5646-b2b0-178705b59baf','Neusas','7ee3ea90-c58f-4407-a314-0e24b11ab734','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vitrinellidae|Neusas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ede2336-3a63-4547-a781-d19221f3eb52','','','d12bd142-d7d9-52fd-a249-608e67785d35','Arcyria incarnata (Pers. ex J.F. Gmel.) Pers.','(Pers. ex J.F. Gmel.) Pers.',0,0,'96117c9f-175a-5d0a-9dc2-14ddeb50bb11','Arcyria incarnata','96117c9f-175a-5d0a-9dc2-14ddeb50bb11','Arcyria incarnata','2cbd7280-a474-5696-9222-310dceef6e0b','Arcyria incarnat','7ede2336-3a63-4547-a781-d19221f3eb52','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Arcyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7ed956a0-cd44-4cb1-bb5c-f8f1bf54ff6f','','','c5f3e30d-add4-5153-ad4b-8e6d7f8a89e6','Xylodon subtropicus (C.C. Chen & Sheng H. Wu) C.C. Chen & Sheng H. Wu','(C.C. Chen & Sheng H. Wu) C.C. Chen & Sheng H. Wu',0,0,'1cb1c60f-84f2-510f-aff3-8039104a4d25','Xylodon subtropicus','1cb1c60f-84f2-510f-aff3-8039104a4d25','Xylodon subtropicus','8133f7cc-52fb-5809-9e83-8f4f96b3bf36','Xylodon subtropic','7ed956a0-cd44-4cb1-bb5c-f8f1bf54ff6f','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Xylodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e52ca5a-8c3b-4e99-b940-150cc7c6b832','','','c5af99fc-51fd-5f3a-b40a-c20544c917d3','Ophiovalsa femoralis (Peck) Petr.','(Peck) Petr.',0,0,'16c5064b-ceea-5473-8837-aa52c3614650','Ophiovalsa femoralis','16c5064b-ceea-5473-8837-aa52c3614650','Ophiovalsa femoralis','c787a661-1239-57e6-bd96-ddf06d397785','Ophiovalsa femoral','97ca54e3-8d48-4be7-8630-813a2d30d5ab','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Ophiovalsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ee7cdc8-7023-4f7f-8703-49300a1866c9','','','14f3aeca-9d46-51c5-bb69-4d813179a9c4','Costus cuspidatus (Nees & Mat.) Maas','(Nees & Mat.) Maas',0,0,'0589c6bd-942d-539c-ae70-08ab0e8b036d','Costus cuspidatus','0589c6bd-942d-539c-ae70-08ab0e8b036d','Costus cuspidatus','67a85c7a-2b5f-591e-b8cf-5b626f5f039e','Costus cuspidat','1328276f-8113-49bd-98c9-27e61e49270f','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Costaceae|Costus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ee8c4a7-0c64-42f6-925b-c3bfdc049685','','','a9096bc6-22d1-5d3e-b410-7d806d41dd07','Phymatodocis nordstedtiana Wolle','Wolle',0,0,'a6cd6681-3494-58ce-98d1-9a96ef611f79','Phymatodocis nordstedtiana','a6cd6681-3494-58ce-98d1-9a96ef611f79','Phymatodocis nordstedtiana','767c9b00-e3c8-592b-9945-befaf8182d03','Phymatodocis nordstedtian','7ee8c4a7-0c64-42f6-925b-c3bfdc049685','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Phymatodocis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e5345e5-60c1-449b-9c9a-d4c3eb8d24f3','','','f5cb02f6-ecaa-56a6-8178-32cd3af7bb02','Scoparia pongalis Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'8ee76373-541f-57f4-8b11-596d9856f261','Scoparia pongalis','8ee76373-541f-57f4-8b11-596d9856f261','Scoparia pongalis','830d9640-6df4-5132-9d4b-15f6f4bfb4c5','Scoparia pongal','f8d3b0fc-de76-47c2-99ad-475cac4e879b','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e5d2cd2-3bc9-46e4-9391-37e4346116df','','','c5620c56-b952-5d00-a56a-1f9130ce5d7a','Hydrophiloidea','',0,0,'c5620c56-b952-5d00-a56a-1f9130ce5d7a','Hydrophiloidea','c5620c56-b952-5d00-a56a-1f9130ce5d7a','Hydrophiloidea','c5620c56-b952-5d00-a56a-1f9130ce5d7a','Hydrophiloidea','7e5d2cd2-3bc9-46e4-9391-37e4346116df','Animalia|Arthropoda|Insecta|Coleoptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e5b510f-845f-4de0-bb45-38362879841b','','','e8bd2536-54fa-501b-8e87-bf2a616e32af','Berisina saltusans saltusans Miller, 1917','Miller, 1917',1917,0,'f4d0d18e-47e2-570d-aaae-bdc458d81009','Berisina saltusans saltusans','f4d0d18e-47e2-570d-aaae-bdc458d81009','Berisina saltusans saltusans','f4d0d18e-47e2-570d-aaae-bdc458d81009','Berisina saltusans saltusans','7e5b510f-845f-4de0-bb45-38362879841b','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Berisina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e57406b-2521-4307-b3bb-9aa1a85a88f1','','','1ea3ffed-018e-55ce-97b3-e6995b636b5f','Cryptosporiopsis species','',0,0,'6ac5fa08-9868-5fb4-9a1f-c9749085c03f','Cryptosporiopsis','6ac5fa08-9868-5fb4-9a1f-c9749085c03f','Cryptosporiopsis','6ac5fa08-9868-5fb4-9a1f-c9749085c03f','Cryptosporiopsis','7e57406b-2521-4307-b3bb-9aa1a85a88f1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Cryptosporiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7e552d48-214e-48ad-be44-d13464c61db9','','','98c1ce90-7177-527e-9648-ce870211513a','Sathon species Jocelyn A. Berry','',0,0,'4b91484a-9b68-5b11-bd3f-b41446c67a68','Sathon','4b91484a-9b68-5b11-bd3f-b41446c67a68','Sathon','4b91484a-9b68-5b11-bd3f-b41446c67a68','Sathon','7e552d48-214e-48ad-be44-d13464c61db9','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Sathon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7e5de264-b13b-48fd-92d4-ecbf66e32e0a','','','dfccfbb0-f5a4-5a5f-ab8f-7279e55e7504','Radulodon casearius (Morgan) Ryvarden','(Morgan) Ryvarden',0,0,'4e0e8f79-2584-5efe-a595-9684e0aa51da','Radulodon casearius','4e0e8f79-2584-5efe-a595-9684e0aa51da','Radulodon casearius','22f5d976-3eee-5123-8277-53278f7f5eb0','Radulodon casear','7e5de264-b13b-48fd-92d4-ecbf66e32e0a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Cerrenaceae|Radulodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e62070f-8f72-46b4-bfea-4fe3821529ca','','','63aa9527-3f7b-53ea-9619-c2228b160ef0','Pimelea ×angulata Colenso','Colenso',0,0,'7bc6652e-e4d6-5500-bf15-5d83a6bc1692','Pimelea angulata','57674e1d-6331-519d-8acb-9788464cfbd4','Pimelea × angulata','25fe4538-6528-532e-9d29-fcf4993bfafe','Pimelea angulat','7e62070f-8f72-46b4-bfea-4fe3821529ca','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('7e5fd85a-3184-4a27-8d9a-c2111393df1d','','','a03bb3d7-9156-56af-84b3-0ab10f96b4b9','Laurus sericea Blume','Blume',0,0,'846e0ef3-3dd8-50cd-ad4f-00ba2e31d454','Laurus sericea','846e0ef3-3dd8-50cd-ad4f-00ba2e31d454','Laurus sericea','aa6af06f-25a2-5ca4-ab4f-157153d2ecea','Laurus serice','e5861664-324c-4cdd-b0d7-6ffdf6dc2bb7','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Laurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e6246c1-600d-4df5-9578-ffb374793dfe','','','106aa994-e601-5757-9a63-0e409ab0c5b5','Chrysothallus Velen.','Velen.',0,0,'431610d7-1e31-5331-acb5-aab2e1fc4768','Chrysothallus','431610d7-1e31-5331-acb5-aab2e1fc4768','Chrysothallus','431610d7-1e31-5331-acb5-aab2e1fc4768','Chrysothallus','4590ce8b-709c-4103-9872-fa945a23b523','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Chrysothallus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e6cae8e-5d14-4acc-a0f4-834ba0905496','','','50b78c24-cd37-59a0-a8bb-94bc574f0b6b','Caloplaca irrubescens (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'df440e30-1565-5fe7-b286-170153d88e59','Caloplaca irrubescens','df440e30-1565-5fe7-b286-170153d88e59','Caloplaca irrubescens','df440e30-1565-5fe7-b286-170153d88e59','Caloplaca irrubescens','7e6cae8e-5d14-4acc-a0f4-834ba0905496','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e6b9e2b-01b7-46ff-952d-8e7a3e473aed','','','7fdab71b-f0d6-5248-852c-fddf99297f15','Mycena sanguinolenta (Alb. & Schwein.) P. Kumm.','(Alb. & Schwein.) P. Kumm.',0,0,'848f2e9c-17ed-5484-867c-e31b2e723cd9','Mycena sanguinolenta','848f2e9c-17ed-5484-867c-e31b2e723cd9','Mycena sanguinolenta','e7a92e5d-4708-53ed-bd83-4264716364ac','Mycena sanguinolent','7e6b9e2b-01b7-46ff-952d-8e7a3e473aed','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e70dc42-61c3-40dd-b53e-60e47ae1eece','','','20d4f41d-0a90-5efb-936b-4721e5fe2466','Sterna vittata Gmelin, 1789','Gmelin, 1789',1789,0,'3de780c5-369b-5a94-844f-b1e2399db0bf','Sterna vittata','3de780c5-369b-5a94-844f-b1e2399db0bf','Sterna vittata','77e51d00-5481-5089-b194-3e10a71a0098','Sterna uittat','7e70dc42-61c3-40dd-b53e-60e47ae1eece','Animalia|Chordata|Aves|Charadriiformes|Laridae|Sterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e750332-af64-4e22-b2c1-a10fda73a028','','','92a4c588-2292-55a9-b1a5-ce4f76d9a42d','Gymnosporium bambusae Thüm.','Thüm.',0,0,'3ede11c0-a761-561f-8a17-3ab13c7745ef','Gymnosporium bambusae','3ede11c0-a761-561f-8a17-3ab13c7745ef','Gymnosporium bambusae','db6926a1-0fc8-5626-a015-03f2fe116911','Gymnosporium bambus','e7234f4b-89d1-4100-a940-2fb988e3282c','Fungi|Ascomycota||||Gymnosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e6ea361-98c6-4143-90ff-891f160b6368','','','acf5f85e-de3b-56b7-8dbe-65ac46d051de','Candida melibiosi var. membranifaciens Lodder & Kreger','Lodder & Kreger',0,0,'c58061f9-b298-5efd-9e1a-309defab7611','Candida melibiosi membranifaciens','10c1402c-0def-5fbd-a113-e4bb0c2f9796','Candida melibiosi var. membranifaciens','48543841-15dd-540d-8d3a-a4931a1ac99a','Candida melibios membranifaciens','af3fe173-2d4c-4c2a-b6d5-b4894d67ebab','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e7b3346-19ef-4d7f-b02c-40419299e87b','','','2bcd6924-9eaf-5de0-ba05-f3a658cedd18','Dolichogenidea carposinae (Wilkinson, 1938)','(Wilkinson, 1938)',1938,0,'4fd5eae9-2c8c-57e7-abdf-680b552d3c6c','Dolichogenidea carposinae','4fd5eae9-2c8c-57e7-abdf-680b552d3c6c','Dolichogenidea carposinae','07ba3f17-b05b-5eee-a603-e95a24bd9033','Dolichogenidea carposin','7e7b3346-19ef-4d7f-b02c-40419299e87b','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Dolichogenidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e76ef6e-e9a4-4fbd-af6d-b8f315985423','','','5901b6f8-dbbd-5279-bb82-3e55fc366bef','Ilex melanotricha Merr.','Merr.',0,0,'5c544ff1-5f86-54ca-9d25-4edf75df22db','Ilex melanotricha','5c544ff1-5f86-54ca-9d25-4edf75df22db','Ilex melanotricha','f0797473-58a2-54df-9c44-20c7a72fb57c','Ilex melanotrich','314a5737-36f4-4e63-bd34-bfa11007a7ce','Plantae|Tracheophyta|Magnoliopsida|Aquifoliales|Aquifoliaceae|Ilex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e7b4725-7c1b-4783-b624-db1d6849c56f','','','2fbbba6b-5e00-5c9c-84d7-bf3c42eb0594','Pseudomonas gladioli Severini, 1913 pv. gladioli','',0,0,'a1183da4-4cd3-5b5b-93e6-4d03eb3fb165','Pseudomonas gladioli gladioli','9b662cf3-2d5f-5fb0-b833-d8e9c33ec921','Pseudomonas gladioli pv. gladioli','68fb02e0-3efd-5835-a473-e1ce7e3d1ecf','Pseudomonas gladiol gladiol','a05975b5-3c28-422f-8f2c-c86c1a17face','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('7e824859-a5c0-4c0e-aa39-4f196170f36b','','','6f5077d9-e50c-5b29-addc-81473d75ea99','Geissorhiza splendidissima Diels','Diels',0,0,'3ae8a2ef-f00d-57e6-92da-8f71fa5ba100','Geissorhiza splendidissima','3ae8a2ef-f00d-57e6-92da-8f71fa5ba100','Geissorhiza splendidissima','d2a97e65-4bbb-534c-87d0-85709bb7aa69','Geissorhiza splendidissim','7e824859-a5c0-4c0e-aa39-4f196170f36b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Geissorhiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e7f55b3-63ba-410f-9668-57896ef29635','','','0eb9a63b-795c-5026-8ae0-f3abf6c35a65','Caladenia bartlettii (Hatch) D.L.Jones, Molloy & M.A.Clem.','(Hatch) D.L.Jones, Molloy & M.A.Clem.',0,0,'14e81d8b-fa0f-5e27-a068-0e46158ce8f7','Caladenia bartlettii','14e81d8b-fa0f-5e27-a068-0e46158ce8f7','Caladenia bartlettii','3a4201df-bfc7-550d-9c1e-1b9d50c9a33f','Caladenia bartlett','7e7f55b3-63ba-410f-9668-57896ef29635','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caladenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e85df39-cfd9-4f22-afcc-35acfdf6a555','','','8b76029b-d5eb-5d34-b7c7-076f5a23be07','Arachnura','',0,0,'8b76029b-d5eb-5d34-b7c7-076f5a23be07','Arachnura','8b76029b-d5eb-5d34-b7c7-076f5a23be07','Arachnura','8b76029b-d5eb-5d34-b7c7-076f5a23be07','Arachnura','7e85df39-cfd9-4f22-afcc-35acfdf6a555','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Arachnura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e87e0d1-89e8-4e13-bb2a-553f1da78706','','','af28d57c-467a-5a7f-a43b-8e42be0e7c6e','Pleurostoma oothecum (Berk. & M.A. Curtis) M.E. Barr','(Berk. & M.A. Curtis) M.E. Barr',0,0,'6be07413-070e-51cc-8c3a-7c2ea5ee8d7b','Pleurostoma oothecum','6be07413-070e-51cc-8c3a-7c2ea5ee8d7b','Pleurostoma oothecum','2fd1555f-9ad6-5a26-a80c-264a7d6f5673','Pleurostoma oothec','7e87e0d1-89e8-4e13-bb2a-553f1da78706','Fungi|Ascomycota|Sordariomycetes|Calosphaeriales|Pleurostomataceae|Pleurostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e85f5b3-02a8-4c2a-bfd0-fc5827e8941f','','','626ae05e-d7a9-5216-863d-b9a0827a2bf8','Ustilago violacea var. stellariae (Liro) Savile','(Liro) Savile',0,0,'eef9bd96-39ed-5a7f-bf59-4f37277b0244','Ustilago violacea stellariae','81e8a781-ccbf-59e1-85a0-00f20bf7788c','Ustilago violacea var. stellariae','56203c0b-9f2a-5bbc-8156-662b1fd9c30a','Ustilago uiolace stellari','75e50dc8-4214-4a43-89f8-b0112b7eddda','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e87281c-ed2b-483e-bf55-e6432ea1c1a6','','','4630ec5f-28d9-5068-9dbf-5c4f3f2875ed','Phyllozyma Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout','Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout',0,0,'0cf002d8-39fe-54ef-967b-f8b45d910ba6','Phyllozyma','0cf002d8-39fe-54ef-967b-f8b45d910ba6','Phyllozyma','0cf002d8-39fe-54ef-967b-f8b45d910ba6','Phyllozyma','7e87281c-ed2b-483e-bf55-e6432ea1c1a6','Fungi|Basidiomycota|Spiculogloeomycetes|Spiculogloeales|Spiculogloeaceae|Phyllozyma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e8dac4e-b1c8-4b13-9d36-7cb386eab419','','','5e6aeed1-a09d-534a-8cd3-88eda46fed3f','Stenosagola huiaensis Park & Carlton, 2013','Park & Carlton, 2013',2013,0,'ed803699-ab30-50f1-9128-c0c02857415b','Stenosagola huiaensis','ed803699-ab30-50f1-9128-c0c02857415b','Stenosagola huiaensis','11d03e8b-3056-5f99-94d2-439f2193185f','Stenosagola huiaens','7e8dac4e-b1c8-4b13-9d36-7cb386eab419','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenosagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e8bb4e6-d738-422d-b1e5-ef9bc41c31ca','','','33e40363-95db-574b-869c-c10157f96d73','Artystona erichsoni (White, 1846)','(White, 1846)',1846,0,'522e89fa-8d62-5eb1-b2ee-9cdb0205e49c','Artystona erichsoni','522e89fa-8d62-5eb1-b2ee-9cdb0205e49c','Artystona erichsoni','4ad6eedf-fbaf-576f-9642-52eb99967f85','Artystona erichson','7e8bb4e6-d738-422d-b1e5-ef9bc41c31ca','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Artystona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e926cf8-4e1b-4caa-94df-2cd4060aec34','','','475dbf7e-a0d7-5a7a-8c5a-9892ddbfaefb','Stomatococcus mucilaginosus (ex Migula 1900) Bergan & Kocur 1982','',0,0,'ec9f054d-2410-5cca-91ee-e14b6499ae54','Stomatococcus mucilaginosus','ec9f054d-2410-5cca-91ee-e14b6499ae54','Stomatococcus mucilaginosus','3dd34ada-d38d-50e5-8f81-9fa3f338044d','Stomatococcus mucilaginos','7e926cf8-4e1b-4caa-94df-2cd4060aec34','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Stomatococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('7e9193ad-f688-4ca5-b3f8-502a333898ff','','','3ef62113-84e2-5a0a-8211-3e474063c703','Cercospora pittospori Plakidas','Plakidas',0,0,'9cce4366-4c72-562a-b5b7-8ef944c74d26','Cercospora pittospori','9cce4366-4c72-562a-b5b7-8ef944c74d26','Cercospora pittospori','04f3d892-6d23-5539-aa94-16506ba56491','Cercospora pittospor','4c6e1d7c-ca5e-4016-b6a7-072edd0f1d06','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e90c2fc-fa63-4f85-a6f1-bde24ae8b71e','','','fb7e3fea-3a34-5db1-80b9-10ab0d98d8de','Poa cookii (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'d93aeb4f-b61c-5250-ba47-9a47ba0acff8','Poa cookii','d93aeb4f-b61c-5250-ba47-9a47ba0acff8','Poa cookii','32e29b97-e315-5506-9d26-77fb2059eaa8','Poa cook','7e90c2fc-fa63-4f85-a6f1-bde24ae8b71e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e93c715-8a59-4f60-b4d2-dc0df9a0ef51','','','0d1ddb25-8bd4-5e4e-bd9a-137a41410c9a','Michaelsarsia splendens Lohmann','Lohmann',0,0,'e1eb2d11-b915-5471-ac4e-ba9c8383fc25','Michaelsarsia splendens','e1eb2d11-b915-5471-ac4e-ba9c8383fc25','Michaelsarsia splendens','e1eb2d11-b915-5471-ac4e-ba9c8383fc25','Michaelsarsia splendens','7e93c715-8a59-4f60-b4d2-dc0df9a0ef51','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Syracosphaeraceae|Michaelsarsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d6b0410-5cf1-4199-9439-0b2a715fef32','','','91136f6e-8a6a-5b99-b8ae-2cbb33df74d9','Ascochyta heraclei Lib.','Lib.',0,0,'c5c92431-209f-53fa-9b58-a3a9a37f7584','Ascochyta heraclei','c5c92431-209f-53fa-9b58-a3a9a37f7584','Ascochyta heraclei','a52057d5-8273-5f11-9419-7e9190effbb2','Ascochyta heracle','a9349699-8b66-4582-8e79-82fdd4439fde','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d6b4800-decd-4964-b46b-31a83bfcd0d0','','','8abb8175-2558-55ac-96a0-39950567f55c','Amelichloa Arriaga & Barkworth','Arriaga & Barkworth',0,0,'f707e560-e6a5-5153-8f12-09db37ae9f11','Amelichloa','f707e560-e6a5-5153-8f12-09db37ae9f11','Amelichloa','f707e560-e6a5-5153-8f12-09db37ae9f11','Amelichloa','7d6b4800-decd-4964-b46b-31a83bfcd0d0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Amelichloa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e988691-2bb8-4fc8-ba61-56618e1d89f0','','','2113a1ec-2304-5df4-8877-9ab216b08676','Sporormiella longisporopsis S.I. Ahmed & Cain','S.I. Ahmed & Cain',0,0,'ad469607-2cec-5ce3-bd1b-ab46b3a313f2','Sporormiella longisporopsis','ad469607-2cec-5ce3-bd1b-ab46b3a313f2','Sporormiella longisporopsis','252fcef4-31b9-5ffb-b998-cc84266ab18c','Sporormiella longisporops','7e988691-2bb8-4fc8-ba61-56618e1d89f0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Sporormiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d71d6ff-3204-4c63-b006-18e28c0bf4c0','','','6b2b5726-d6c3-5c14-9632-ab36c9c74043','Melampsora euonymi-caprearum Kleb.','Kleb.',0,0,'91b2b01f-0fce-53fe-bdd7-ba97e4e2baec','Melampsora euonymi-caprearum','91b2b01f-0fce-53fe-bdd7-ba97e4e2baec','Melampsora euonymi-caprearum','cc415a6a-5559-5659-8d77-41d733968b69','Melampsora euonymi-caprear','7d71d6ff-3204-4c63-b006-18e28c0bf4c0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d6b2f4e-011e-482b-820f-dab52b804a57','','','8d143d6f-0cfe-56a8-b18a-39ad05846416','Aspergillus glabripes Sklenar, Jurjević & Hubka','Sklenar, Jurjević & Hubka',0,0,'e8cec8b3-56e7-569d-bd15-e3d67ed7c664','Aspergillus glabripes','e8cec8b3-56e7-569d-bd15-e3d67ed7c664','Aspergillus glabripes','1d1e4a5d-ddc3-5ab3-bf5b-de30cf0374a0','Aspergillus glabrip','7d6b2f4e-011e-482b-820f-dab52b804a57','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d6de715-8226-47d9-979f-602777319db8','','','f235a19e-5f93-54d2-a238-fc836b46a971','Erysimum cheiranthoides L.','L.',0,0,'716406a4-33dc-547f-87b4-108faa07d531','Erysimum cheiranthoides','716406a4-33dc-547f-87b4-108faa07d531','Erysimum cheiranthoides','e2de056e-5b5d-5ce9-a794-064da8a1b8a2','Erysimum cheiranthoid','7d6de715-8226-47d9-979f-602777319db8','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Erysimum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d6e0458-4ab8-4e52-b044-208fed3d3533','','','f14dcaa6-4feb-5f3b-9e6b-de46f5b28387','Tasiocera gourlayi (Alexander, 1922)','(Alexander, 1922)',1922,0,'1c1d63ca-e37a-596e-ab49-acec6ff97949','Tasiocera gourlayi','1c1d63ca-e37a-596e-ab49-acec6ff97949','Tasiocera gourlayi','5b77bc5d-b5c2-5a51-af2f-d1e91a054cc2','Tasiocera gourlay','7d6e0458-4ab8-4e52-b044-208fed3d3533','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Tasiocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d76b473-220a-4824-8b40-31be843104bc','','','6847b982-34dd-5b61-be6f-4bf6e2f9c130','Cacephatus inornatus (Sharp, 1886)','(Sharp, 1886)',1886,0,'a1b300b2-c516-5a15-a0bd-0a584c57bae8','Cacephatus inornatus','a1b300b2-c516-5a15-a0bd-0a584c57bae8','Cacephatus inornatus','10f98575-0290-5585-9f8f-e6ea132f16cb','Cacephatus inornat','7d76b473-220a-4824-8b40-31be843104bc','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Cacephatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d781d46-dbf0-4177-87c4-0e2f790bce4b','','','523adb6d-f214-5cbc-b8c3-96f4b0fcf10d','Aoteasalda Larivière & Larochelle, 2016','Larivière & Larochelle, 2016',2016,0,'9305c928-c675-5aa2-baa0-429d434c343b','Aoteasalda','9305c928-c675-5aa2-baa0-429d434c343b','Aoteasalda','9305c928-c675-5aa2-baa0-429d434c343b','Aoteasalda','7d781d46-dbf0-4177-87c4-0e2f790bce4b','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Aoteasalda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d74df34-a91b-43a2-a0f0-589fece2d3e6','','','a8935b33-7228-5c62-9b35-0e98e99f0258','Hypoderma cookianum P.R. Johnst.','P.R. Johnst.',0,0,'da543ce4-dcf4-5532-9d44-350afc83c595','Hypoderma cookianum','da543ce4-dcf4-5532-9d44-350afc83c595','Hypoderma cookianum','e04fb5e8-a002-596a-99d0-6973b71cdf35','Hypoderma cookian','7d74df34-a91b-43a2-a0f0-589fece2d3e6','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d73da03-b2a6-4908-8107-d0e1cfdbac91','','','28851282-f33e-5c41-b220-8aba86164f30','Pachycnemia Stephens, 1829','Stephens, 1829',1829,0,'ffbaae11-d2ac-5b88-b85e-12f37815f56f','Pachycnemia','ffbaae11-d2ac-5b88-b85e-12f37815f56f','Pachycnemia','ffbaae11-d2ac-5b88-b85e-12f37815f56f','Pachycnemia','7d73da03-b2a6-4908-8107-d0e1cfdbac91','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pachycnemia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d775d14-315e-412d-97f1-e50b69774a46','','','af394e54-a272-5e3d-9683-3f17bbd3f167','Lemnaceae Martinov','Martinov',0,0,'dc63e746-3e0f-5fcd-8d1f-8e64ba482c31','Lemnaceae','dc63e746-3e0f-5fcd-8d1f-8e64ba482c31','Lemnaceae','dc63e746-3e0f-5fcd-8d1f-8e64ba482c31','Lemnaceae','1d18ac04-e844-4027-b32b-baf12c8b935b','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Lemnaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d73f198-78c0-4475-b671-fc73e5f0a762','','','42073176-4148-50ca-9a9d-096f6f5cdc58','Amphicteis philippinarum Grube, 1878','Grube, 1878',1878,0,'a355ccd2-f7e8-5256-be0c-eefa263e29c5','Amphicteis philippinarum','a355ccd2-f7e8-5256-be0c-eefa263e29c5','Amphicteis philippinarum','b5f2a5d6-5df9-5918-9bcc-89df1df3a256','Amphicteis philippinar','7d73f198-78c0-4475-b671-fc73e5f0a762','Animalia|Annelida||Terebellida|Ampharetidae|Amphicteis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d7358c9-ab12-49f5-af64-fd6cdd0a977c','','','fba95b74-f3bb-5f7d-99ca-408b78caf6e4','Sarocladium strictum (W. Gams) Summerb.','(W. Gams) Summerb.',0,0,'546dce18-33ae-52c6-b702-7ee9ab9fa562','Sarocladium strictum','546dce18-33ae-52c6-b702-7ee9ab9fa562','Sarocladium strictum','4446fba1-81a2-582b-ab83-b2f9072a027f','Sarocladium strict','7d7358c9-ab12-49f5-af64-fd6cdd0a977c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Sarocladiaceae|Sarocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d7fd2ea-6668-49aa-b7ff-2fc67c9ac1cd','','','554e8050-7e7c-598b-bec2-3e7327c5de6a','Herpetogramma licarsisalis (Walker, 1859)','(Walker, 1859)',1859,0,'324a2a07-fd49-560c-b1bc-9a550744e01d','Herpetogramma licarsisalis','324a2a07-fd49-560c-b1bc-9a550744e01d','Herpetogramma licarsisalis','055108d3-f697-5f82-92f7-ee3d9fa7bb6d','Herpetogramma licarsisal','7d7fd2ea-6668-49aa-b7ff-2fc67c9ac1cd','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Herpetogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d7ff146-055b-47b9-b1ba-61da12760cb1','','','152778b5-ff5d-51b8-8b1b-f0265ad5f832','Watsonia meriana (L.) Mill.','(L.) Mill.',0,0,'f62ddb9c-335e-596f-8637-431f0763782a','Watsonia meriana','f62ddb9c-335e-596f-8637-431f0763782a','Watsonia meriana','6621e54d-4da3-5b7a-a3d3-545e1cc26ef0','Watsonia merian','7d7ff146-055b-47b9-b1ba-61da12760cb1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Watsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d7ab691-64f6-466b-bf25-6cca64a70f52','','','2e6f5fff-4bb8-546a-bd95-f4cc5af726f6','Ptychosperma cunninghamianaum H.Wendl.','H.Wendl.',0,0,'5a25a101-5d89-5d82-80b7-b215a56f3c3f','Ptychosperma cunninghamianaum','5a25a101-5d89-5d82-80b7-b215a56f3c3f','Ptychosperma cunninghamianaum','7235a1c0-17e8-56dc-aecd-e3a4e5cde0a8','Ptychosperma cunninghamiana','47ed8b1f-b9fd-4871-ba97-d92b760a8474','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Ptychosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d8782e5-9db4-45e6-9897-52b09b1c6ee9','','','2dc7189d-2b9d-530c-b98d-2d19d005931d','Senecio australis Willd.','Willd.',0,0,'16aec0ec-0b5e-565f-b22f-7214e2764ca5','Senecio australis','16aec0ec-0b5e-565f-b22f-7214e2764ca5','Senecio australis','ed7432e5-cfbf-563e-854b-2b8def52e480','Senecio austral','7d8782e5-9db4-45e6-9897-52b09b1c6ee9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d84185d-cf8e-43f3-b829-84569e58d7f5','','','8b58b8b3-8d25-520f-adc4-6dc6b0f662e7','Anthornis melanura (Sparrman, 1786)','(Sparrman, 1786)',1786,0,'31a64986-8934-571b-a5a9-06c2c520173d','Anthornis melanura','31a64986-8934-571b-a5a9-06c2c520173d','Anthornis melanura','38c11471-d31b-518c-95d3-3f63fc61837e','Anthornis melanur','7d84185d-cf8e-43f3-b829-84569e58d7f5','Animalia|Chordata|Aves|Passeriformes|Meliphagidae|Anthornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d868224-ba10-4cd3-835b-a94cafd2f408','','','4014715a-a747-5d2b-b767-d4f475c5a5f5','Phyllocladus trichomanoides G.Benn ex D.Don var. trichomanoides','',0,0,'60546300-bcfa-5e6d-8fdd-7dd3bd1d4827','Phyllocladus trichomanoides trichomanoides','bcd9e5a9-4391-5614-b9d8-95eac55a5f5d','Phyllocladus trichomanoides var. trichomanoides','c2892053-41c9-5d8f-94ad-9463a006002e','Phyllocladus trichomanoid trichomanoid','7d868224-ba10-4cd3-835b-a94cafd2f408','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Phyllocladus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('7d8f3777-929d-4b77-b292-2807564c8b51','','','97ec8a95-876f-5ac0-9e84-e6cafc9272b3','Imparipes insignis Mahunka, 1970','Mahunka, 1970',1970,0,'2c59f463-5741-500e-811c-429a41d0aa8d','Imparipes insignis','2c59f463-5741-500e-811c-429a41d0aa8d','Imparipes insignis','1fa85aaf-6a6b-5be9-9751-4e8d738df8d7','Imparipes insign','7d8f3777-929d-4b77-b292-2807564c8b51','Animalia|Arthropoda|Arachnida|Trombidiformes|Scutacaridae|Imparipes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d8c1353-71d7-46f0-9a1f-749a44495cb5','','','121b0714-785a-5d00-a062-238a80ab7e59','Oedogonium borisianum (Le Clerc) Wittrock','(Le Clerc) Wittrock',0,0,'84c17fc2-c956-57c6-9016-1c847adc73f2','Oedogonium borisianum','84c17fc2-c956-57c6-9016-1c847adc73f2','Oedogonium borisianum','772fe5aa-a973-5aa3-a9ad-656627fac64a','Oedogonium borisian','7d8c1353-71d7-46f0-9a1f-749a44495cb5','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d8bee59-b043-45b2-86dd-f3d7965cd78d','','','8d01cd66-96e2-530a-af7d-b96aee3ae96d','Lemna gibba','',0,0,'8d01cd66-96e2-530a-af7d-b96aee3ae96d','Lemna gibba','8d01cd66-96e2-530a-af7d-b96aee3ae96d','Lemna gibba','0c6c7126-50c2-5bc5-9327-134afb9f22ef','Lemna gibb','','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Lemna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d9b56b6-c95d-498d-8018-02fbb2f9a848','','','30324695-add9-5ed7-afdd-956b6a8017e6','Scenedesmus obtusus Meyen','Meyen',0,0,'df566aa9-8559-56b8-8045-17562305fd50','Scenedesmus obtusus','df566aa9-8559-56b8-8045-17562305fd50','Scenedesmus obtusus','faf7cd76-c41e-5ea7-988d-90d1982b2049','Scenedesmus obtus','7d9b56b6-c95d-498d-8018-02fbb2f9a848','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Scenedesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d95ea37-cd01-4be3-b950-5aa85a73874f','','','629575ef-f877-5d38-add6-a83fb185d62c','Dicellograptus gravis Keble & Harris, 1925','Keble & Harris, 1925',1925,0,'2b4bfe18-1876-5c20-a77f-fc557a1bd6c8','Dicellograptus gravis','2b4bfe18-1876-5c20-a77f-fc557a1bd6c8','Dicellograptus gravis','dac7909d-69dd-522f-87c5-c495e3187f87','Dicellograptus grau','7d95ea37-cd01-4be3-b950-5aa85a73874f','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Dicellograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d958aac-e543-448b-8fc1-bf3dcf4d2bdf','','','f8ccd899-658b-51ba-9a3d-3e3803b26f23','Leprocaulales Lendemer & B.P. Hodk.','Lendemer & B.P. Hodk.',0,0,'1a367abd-262d-5d91-8f43-9e3ff39645aa','Leprocaulales','1a367abd-262d-5d91-8f43-9e3ff39645aa','Leprocaulales','1a367abd-262d-5d91-8f43-9e3ff39645aa','Leprocaulales','7d958aac-e543-448b-8fc1-bf3dcf4d2bdf','Fungi|Ascomycota|Lecanoromycetes|Leprocaulales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('7da038fb-599a-4c0b-9c45-479b90c3feb8','','','8a812aad-4176-5765-ae6f-74fd62d2fd00','Neocicindela perhispida giveni Brouerius van Nidek, 1965','Brouerius van Nidek, 1965',1965,0,'32aacd45-4edf-5c15-987e-48275241d4f5','Neocicindela perhispida giveni','32aacd45-4edf-5c15-987e-48275241d4f5','Neocicindela perhispida giveni','91bfc534-24d4-599a-a328-072d87be32fb','Neocicindela perhispid giuen','7da038fb-599a-4c0b-9c45-479b90c3feb8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neocicindela','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d9e2f90-141f-49c7-8ab6-cf42b218435c','','','b5735e58-d3f3-5436-96eb-4e2d8a5e8b64','Porodisculus Murrill','Murrill',0,0,'cf0cc66c-0bd9-5085-8341-22d155516336','Porodisculus','cf0cc66c-0bd9-5085-8341-22d155516336','Porodisculus','cf0cc66c-0bd9-5085-8341-22d155516336','Porodisculus','7d9e2f90-141f-49c7-8ab6-cf42b218435c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Fistulinaceae|Porodisculus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7da217eb-9851-488f-9742-bc8292033ee4','','','47b83249-3347-552d-8d6d-cc76f6f85fa5','Piptocephalis fusispora Tiegh.','Tiegh.',0,0,'1ec1cae5-aef9-5b65-9725-b36d01ce12ba','Piptocephalis fusispora','1ec1cae5-aef9-5b65-9725-b36d01ce12ba','Piptocephalis fusispora','0b0d6311-bd20-544e-8480-29a1778e66cb','Piptocephalis fusispor','7da217eb-9851-488f-9742-bc8292033ee4','Fungi|Zoopagomycota||Zoopagales|Piptocephalidaceae|Piptocephalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7da8f2cc-05ba-4604-a188-0fcc687475b7','','','11398677-b53b-59e6-9d43-c56cfd443a3e','Carnivora','',0,0,'11398677-b53b-59e6-9d43-c56cfd443a3e','Carnivora','11398677-b53b-59e6-9d43-c56cfd443a3e','Carnivora','11398677-b53b-59e6-9d43-c56cfd443a3e','Carnivora','7da8f2cc-05ba-4604-a188-0fcc687475b7','Animalia|Chordata|Mammalia|Carnivora||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('7da21bf8-e3d4-4912-9e8c-fd8d2eb3b2f3','','','e3421e39-a109-5c77-b980-9072369352f9','Pediobius bruchicida (Rondani, 1872)','(Rondani, 1872)',1872,0,'d0d2efda-c6d5-5080-977f-801a4d65c7cb','Pediobius bruchicida','d0d2efda-c6d5-5080-977f-801a4d65c7cb','Pediobius bruchicida','0c2174e4-6968-5847-84b2-c34ec9df1b97','Pediobius bruchicid','7da21bf8-e3d4-4912-9e8c-fd8d2eb3b2f3','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Pediobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7daad026-e85c-4fc0-b9c0-a2a99dac64de','','','3d0bfad4-9707-5980-bd5e-ea5761418ade','Kupetrechus Larochelle & Larivière, 2007','Larochelle & Larivière, 2007',2007,0,'ccf9bec4-fc0b-5312-b5c3-5bef05348809','Kupetrechus','ccf9bec4-fc0b-5312-b5c3-5bef05348809','Kupetrechus','ccf9bec4-fc0b-5312-b5c3-5bef05348809','Kupetrechus','7daad026-e85c-4fc0-b9c0-a2a99dac64de','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kupetrechus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7dad09e2-a980-4f30-8582-367721d75693','','','f5f03cf6-ab46-5c55-873a-c6db7014527d','Ceratapion onopordi','',0,0,'f5f03cf6-ab46-5c55-873a-c6db7014527d','Ceratapion onopordi','f5f03cf6-ab46-5c55-873a-c6db7014527d','Ceratapion onopordi','ddd06f36-145a-52ca-90b6-e30ff691c986','Ceratapion onopord','7dad09e2-a980-4f30-8582-367721d75693','Animalia|Arthropoda|Insecta|Coleoptera|Apionidae|Ceratapion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7dafc61e-af4a-4f7d-b11e-706d2519a085','','','cdd1c0d0-da99-5262-b94c-420a3001b112','Cordyline obtecta (Graham) Baker','(Graham) Baker',0,0,'c32aab7d-e1ab-519c-af5c-6dd63a1886a6','Cordyline obtecta','c32aab7d-e1ab-519c-af5c-6dd63a1886a6','Cordyline obtecta','3dcb0e0d-f427-5901-b049-217f4bec03a4','Cordyline obtect','7dafc61e-af4a-4f7d-b11e-706d2519a085','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Cordyline','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dae3499-7d22-4a2a-91ac-4e1103e065ca','','','2f677a0a-3155-5150-9701-061981e036ec','Pinus oocarpa Schiede ex Schltdl.','Schiede ex Schltdl.',0,0,'a74d6e36-4e3e-5df4-bd03-a5cd76ce9c78','Pinus oocarpa','a74d6e36-4e3e-5df4-bd03-a5cd76ce9c78','Pinus oocarpa','54e43dc5-30b4-5771-b6df-336b7928561b','Pinus oocarp','7dae3499-7d22-4a2a-91ac-4e1103e065ca','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7eedfefd-e7c1-4dbf-bd9f-2305b3a7167d','','','e6a05071-17d0-5589-8f8f-ce64560035c2','Coptomma variegatum (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'9faa041c-1740-540d-9018-2ab9e7c24b7b','Coptomma variegatum','9faa041c-1740-540d-9018-2ab9e7c24b7b','Coptomma variegatum','88d758a5-0e35-541b-8e7f-992ee0158bde','Coptomma uariegat','7eedfefd-e7c1-4dbf-bd9f-2305b3a7167d','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Coptomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7db34169-9b19-411a-a9c4-640d37a135f7','','','d809435c-802c-5aec-a19e-75efcc34f388','Dinobryon crenulatum West & G.S. West','West & G.S. West',0,0,'7e0be816-c148-5e6f-a2c9-05bccbdcadff','Dinobryon crenulatum','7e0be816-c148-5e6f-a2c9-05bccbdcadff','Dinobryon crenulatum','a5d93ca6-7af9-56d6-8daa-270dd69d0489','Dinobryon crenulat','7db34169-9b19-411a-a9c4-640d37a135f7','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Dinobryon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ef0959d-c9dc-4f9e-a4b9-3b9d6012a3f6','','','c9b7e798-8ce9-59ff-8ea5-74dd850376a1','Dizygotheca','',0,0,'c9b7e798-8ce9-59ff-8ea5-74dd850376a1','Dizygotheca','c9b7e798-8ce9-59ff-8ea5-74dd850376a1','Dizygotheca','c9b7e798-8ce9-59ff-8ea5-74dd850376a1','Dizygotheca','7ef0959d-c9dc-4f9e-a4b9-3b9d6012a3f6','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Dizygotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ef47ac2-b154-4d2b-9c1e-4be64c5363ea','','','141a1a50-5e37-5b67-b762-818f66a31e11','Dodonidia Butler, 1884','Butler, 1884',1884,0,'eceddc90-f0b8-5f43-908f-fbf7392675ff','Dodonidia','eceddc90-f0b8-5f43-908f-fbf7392675ff','Dodonidia','eceddc90-f0b8-5f43-908f-fbf7392675ff','Dodonidia','7ef47ac2-b154-4d2b-9c1e-4be64c5363ea','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Dodonidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ef0e9b7-e5b0-4f35-84e3-6cc1a19c2047','','','73dca731-dea4-5b73-a846-2abb12c5c1fa','Ceroxylon interruptum (H.Karst.) H.Wendl.','(H.Karst.) H.Wendl.',0,0,'cdda24c7-5087-5493-a73f-42dc8a8c9f1a','Ceroxylon interruptum','cdda24c7-5087-5493-a73f-42dc8a8c9f1a','Ceroxylon interruptum','40178b4b-357c-5aa0-a44a-01271b30120f','Ceroxylon interrupt','ff434045-831d-4005-a895-f3e54ef312a1','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Ceroxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ef6356b-5320-4092-a783-bb57ca64e3b7','','','075847ed-5e0b-5eda-b75c-c691d3d14dcd','Aspergillus tamarii Kita','Kita',0,0,'00fe6880-5813-5610-b90b-d276193b4016','Aspergillus tamarii','00fe6880-5813-5610-b90b-d276193b4016','Aspergillus tamarii','0de39904-4e0a-586a-a8ed-4755823e4218','Aspergillus tamar','7ef6356b-5320-4092-a783-bb57ca64e3b7','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7efe387d-63ba-40a2-bda9-1c78f190e164','','','014fbd1e-445a-50b9-a39a-c8edd6085abc','Cycloconium Castagne','Castagne',0,0,'acd47a3c-5541-5f63-92ec-e8f5cce8849d','Cycloconium','acd47a3c-5541-5f63-92ec-e8f5cce8849d','Cycloconium','acd47a3c-5541-5f63-92ec-e8f5cce8849d','Cycloconium','9989a7a9-8267-4c13-96a7-22c7054df757','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Cycloconium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7efe2e21-14d3-4163-a3e5-9d0ee57d6081','','','a978263f-d0de-559e-b2c2-4b1487c9ed31','Lecanactis redingeri Zahlbr.','Zahlbr.',0,0,'482adeba-80e3-5176-b667-6c7e17c6ff34','Lecanactis redingeri','482adeba-80e3-5176-b667-6c7e17c6ff34','Lecanactis redingeri','5a625960-0176-59cb-8fe5-0754edccfec5','Lecanactis redinger','9a912786-e3bb-4597-ae71-41bc501e8bd4','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Lecanactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7efddd2f-c3a8-40d0-9041-50df268e9208','','','84a854fa-af71-54b9-85fc-77ed006cca19','Kickxellomycotina Benny','Benny',0,0,'342f4a68-0e43-50ee-91d0-140a18c9f606','Kickxellomycotina','342f4a68-0e43-50ee-91d0-140a18c9f606','Kickxellomycotina','342f4a68-0e43-50ee-91d0-140a18c9f606','Kickxellomycotina','7efddd2f-c3a8-40d0-9041-50df268e9208','Fungi|Zoopagomycota||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f05c531-f915-494e-a08c-0bd5d5f67575','','','5588eeed-f822-515c-9d5d-6b9b9d733fc3','Cystophora J.Agardh','J.Agardh',0,0,'af46c9e9-eea9-5747-a9c1-fd6dc7877550','Cystophora','af46c9e9-eea9-5747-a9c1-fd6dc7877550','Cystophora','af46c9e9-eea9-5747-a9c1-fd6dc7877550','Cystophora','7f05c531-f915-494e-a08c-0bd5d5f67575','Chromista|Ochrophyta|Phaeophyceae|Fucales|Cystoseiraceae|Cystophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7efb397c-eb84-495d-a7c5-fdd24dbff496','','','4f80e7d8-6277-5858-9bcf-948de2122614','Sphaceloma necator (Ellis & Everh.) Jenkins & Shear','(Ellis & Everh.) Jenkins & Shear',0,0,'ac1ac88d-85fb-5697-b759-43d9f5edce61','Sphaceloma necator','ac1ac88d-85fb-5697-b759-43d9f5edce61','Sphaceloma necator','ac1ac88d-85fb-5697-b759-43d9f5edce61','Sphaceloma necator','91a47740-90ce-47d2-b24b-c1391b00c489','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Sphaceloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f07e3a3-8df3-4887-b9b6-0a1346bedd30','','','c2dbd19e-eb16-5fbe-be34-4f5e45121f9f','Melanchila insularis Lamb, 1909','Lamb, 1909',1909,0,'d13ebfe7-9e7c-531a-8742-ec11e1ec44e4','Melanchila insularis','d13ebfe7-9e7c-531a-8742-ec11e1ec44e4','Melanchila insularis','a4c80339-3ec3-5f33-b55e-cfeabb3baba3','Melanchila insular','b5428cc3-3be6-4262-a942-d72fb223b8e8','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Melanchila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f08c5f2-6319-4949-a1be-3e1331c6d5ba','','','29957248-4945-5591-99e8-5c0c66f3cbe7','Ulothrix aequalis Kütz.','Kütz.',0,0,'70e83505-6721-5862-8ce8-ef617550eadc','Ulothrix aequalis','70e83505-6721-5862-8ce8-ef617550eadc','Ulothrix aequalis','fcba18c5-7ce9-5d48-904e-3d4d4b607f70','Ulothrix aequal','7f08c5f2-6319-4949-a1be-3e1331c6d5ba','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Ulothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f083420-5384-4834-bf76-8fe061b0c04d','','','465f736e-8059-569a-9fea-47dbe049b5b9','Labrospira','',0,0,'465f736e-8059-569a-9fea-47dbe049b5b9','Labrospira','465f736e-8059-569a-9fea-47dbe049b5b9','Labrospira','465f736e-8059-569a-9fea-47dbe049b5b9','Labrospira','7f083420-5384-4834-bf76-8fe061b0c04d','Chromista|Foraminifera|Polythalamea|Lituolida|Haplophragmoididae|Labrospira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f0a8db4-4d92-4620-80a4-853719631503','','','a865db55-d220-5313-9a7f-8f26f3c1e2ab','Aspergillus crystallinus Kwon-Chung & Fennell','Kwon-Chung & Fennell',0,0,'e664d126-4074-5fab-aeb1-85b10c446214','Aspergillus crystallinus','e664d126-4074-5fab-aeb1-85b10c446214','Aspergillus crystallinus','4cf2c07f-190f-5823-97a1-489283c81fa0','Aspergillus crystallin','d7201ce3-b865-41a2-90ae-a9ccdc5fb565','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f07a957-0ef3-47e1-b9f8-a32fce3b32c3','','','d8831a96-5f08-5ad2-a778-01b69f20f12f','Arecopais spectabilis (Broun, 1880)','(Broun, 1880)',1880,0,'5852b548-57ec-58d1-b8a4-71a109b4a69d','Arecopais spectabilis','5852b548-57ec-58d1-b8a4-71a109b4a69d','Arecopais spectabilis','f1c196be-d11f-5e10-a716-7c738d99379d','Arecopais spectabil','7f07a957-0ef3-47e1-b9f8-a32fce3b32c3','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Arecopais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f0886b7-bbf5-41a8-b710-adb94feb8562','','','05cc2609-6153-5303-94e7-4399eee4154b','Epilobium pedunculare var. aprica Hausskn.','Hausskn.',0,0,'8907769a-003e-5fdb-99b6-35b8a99ca1e0','Epilobium pedunculare aprica','fbc773ba-925e-5a60-9f14-0d5c39ce9f69','Epilobium pedunculare var. aprica','c81a89c1-59ae-5b9f-8c55-a0aeda1c5a50','Epilobium peduncular apric','218f3caf-20e4-43ab-b6e5-2d6f11099f28','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f09ce09-5eff-4e0b-9182-b3611f7cc2d9','','','0c32aad7-28ae-53d6-9617-5a02da013e3c','Pseudotrigonograptus minor Mu & Li, 1958','Mu & Li, 1958',1958,0,'ac6b07a5-682f-54ba-abad-ff5bc5995122','Pseudotrigonograptus minor','ac6b07a5-682f-54ba-abad-ff5bc5995122','Pseudotrigonograptus minor','ac6b07a5-682f-54ba-abad-ff5bc5995122','Pseudotrigonograptus minor','7f09ce09-5eff-4e0b-9182-b3611f7cc2d9','Animalia|Hemichordata|Graptolithina|Graptoloidea|Pseudotrigonograptidae|Pseudotrigonograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f153f75-f8b8-4be1-ac4d-2f1b7e94416f','','','c76917b0-c529-5ccd-b25d-0930dcc4ee59','Zeadelium senile Watt, 1992','Watt, 1992',1992,0,'387dff62-9ae6-5a43-8c8d-039b71acfc94','Zeadelium senile','387dff62-9ae6-5a43-8c8d-039b71acfc94','Zeadelium senile','6f9d2cc7-d929-5004-93dd-60793fd8dc76','Zeadelium senil','7f153f75-f8b8-4be1-ac4d-2f1b7e94416f','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Zeadelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f11fa63-6dff-4912-afb2-4d4f1212bba9','','','eea5474f-3ca5-5617-bcd2-c2edea2ad99d','Eunice balfouriana McIntosh, 1885','McIntosh, 1885',1885,0,'cc9705ae-1513-5a4b-81a5-81eaeeb4b123','Eunice balfouriana','cc9705ae-1513-5a4b-81a5-81eaeeb4b123','Eunice balfouriana','0bcac6ba-751d-5221-bd8a-f88a5d41b3b1','Eunice balfourian','7f11fa63-6dff-4912-afb2-4d4f1212bba9','Animalia|Annelida|Polychaeta|Eunicida|Eunicidae|Eunice','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f0ed674-775e-4582-b5c8-998e1ba536ff','','','7378ad8a-373e-5ef8-b1e4-7a287c46bfa7','Asterivora iochondra (Meyrick, 1911)','(Meyrick, 1911)',1911,0,'545e6448-0b92-5396-b28d-6d592e406738','Asterivora iochondra','545e6448-0b92-5396-b28d-6d592e406738','Asterivora iochondra','970994bd-214c-5d66-8b79-8f1a86cd93a5','Asterivora iochondr','7f0ed674-775e-4582-b5c8-998e1ba536ff','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Asterivora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f15baf1-ae23-4969-b1db-141c098c5092','','','374c1617-46f7-5c81-8c0f-3aec059afe1a','Coronula','',0,0,'374c1617-46f7-5c81-8c0f-3aec059afe1a','Coronula','374c1617-46f7-5c81-8c0f-3aec059afe1a','Coronula','374c1617-46f7-5c81-8c0f-3aec059afe1a','Coronula','7f15baf1-ae23-4969-b1db-141c098c5092','Animalia|Arthropoda|Maxilopoda|Sessilia|Coronulidae|Coronula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f19e633-664c-4533-a236-186093486c2d','','','b517d2fa-7eba-55a3-9eab-893eac60615f','Dinotrema philipi Berry, 2007','Berry, 2007',2007,0,'fc37b28c-13c7-5bf6-88aa-1426f0dc416b','Dinotrema philipi','fc37b28c-13c7-5bf6-88aa-1426f0dc416b','Dinotrema philipi','8ce97421-34a4-5ed6-a2aa-39d21dc88def','Dinotrema philip','7f19e633-664c-4533-a236-186093486c2d','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Dinotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f1597ed-c418-47ca-a472-56a5a3f6b000','','','3252c687-fb9a-57aa-8092-e7b50fb7327a','Tmetolophota paraxysta (Meyrick, 1929)','(Meyrick, 1929)',1929,0,'206f5abf-fd38-5f2f-ac26-33a2ee0589f7','Tmetolophota paraxysta','206f5abf-fd38-5f2f-ac26-33a2ee0589f7','Tmetolophota paraxysta','f4271794-4bf4-5549-a3bf-3292552aec9b','Tmetolophota paraxyst','d5027a16-28f7-4063-b2ec-b8d2ecfb464b','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f170166-1921-4467-a8d3-ee1eac7fac12','','','73375fd5-1c8d-554d-8b17-9dff7b97bb9d','Phialocephala dimorphospora W.B. Kendr.','W.B. Kendr.',0,0,'78288217-e40a-5d3d-b90e-21ee1e32a909','Phialocephala dimorphospora','78288217-e40a-5d3d-b90e-21ee1e32a909','Phialocephala dimorphospora','6abe12c5-7e86-56b4-b88b-f4699190c73c','Phialocephala dimorphospor','7f170166-1921-4467-a8d3-ee1eac7fac12','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Phialocephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f181a8e-545a-4976-b0d0-e2c470a647b0','','','b40c1f96-4036-561d-9fbf-d0a95a51767c','Raoulia grandiflora Hook.f.','Hook.f.',0,0,'7ba995a0-519c-5cb0-a54b-e2108fab77fd','Raoulia grandiflora','7ba995a0-519c-5cb0-a54b-e2108fab77fd','Raoulia grandiflora','4caad630-3385-5db6-880a-be7517bf26f1','Raoulia grandiflor','7f181a8e-545a-4976-b0d0-e2c470a647b0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f1c48c3-c173-4b31-a1fb-252b868ace0b','','','42eed459-1af0-5288-87bc-47f06db80446','Fulgoroidea','',0,0,'42eed459-1af0-5288-87bc-47f06db80446','Fulgoroidea','42eed459-1af0-5288-87bc-47f06db80446','Fulgoroidea','42eed459-1af0-5288-87bc-47f06db80446','Fulgoroidea','7f1c48c3-c173-4b31-a1fb-252b868ace0b','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f1f6827-c367-4e31-a8b1-0e656f8869fb','','','08b3c94b-b2e4-5966-a889-f4eb1841e6fa','Ramularia spiraeae-arunci (Sacc.) Allesch.','(Sacc.) Allesch.',0,0,'1b5f3795-a8b3-5d8a-820f-674ba06b69ff','Ramularia spiraeae-arunci','1b5f3795-a8b3-5d8a-820f-674ba06b69ff','Ramularia spiraeae-arunci','659e2f55-31bb-5728-8a62-4e99389e6bfc','Ramularia spiraeae-arunc','7f1f6827-c367-4e31-a8b1-0e656f8869fb','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f1a5ee7-57a1-4616-a366-9381741f5d1b','','','fe54bf87-adee-53c1-9373-11356ecf64ca','Puccinia thymi (Fuckel) P. Karst.','(Fuckel) P. Karst.',0,0,'70bb029f-84f3-59de-b41f-51486ea2ade2','Puccinia thymi','70bb029f-84f3-59de-b41f-51486ea2ade2','Puccinia thymi','a33a7c38-99ad-5d62-995e-53bcf7bc6391','Puccinia thym','7f1a5ee7-57a1-4616-a366-9381741f5d1b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f2327b6-12b3-441d-9b1b-38c8ebd57deb','','','67fddcbd-ad3b-54e1-9034-b34e8c0c09d7','Kinorhyncha','',0,0,'67fddcbd-ad3b-54e1-9034-b34e8c0c09d7','Kinorhyncha','67fddcbd-ad3b-54e1-9034-b34e8c0c09d7','Kinorhyncha','67fddcbd-ad3b-54e1-9034-b34e8c0c09d7','Kinorhyncha','7f2327b6-12b3-441d-9b1b-38c8ebd57deb','Animalia|Kinorhyncha||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f22f852-492c-4821-84e7-04282147d6ce','','','67799eb5-5d35-54ad-bf22-078e81f8940f','Blattisocius dentriticus (Berlese, 1918)','(Berlese, 1918)',1918,0,'33171695-15a6-563f-bc1d-45b42d97d557','Blattisocius dentriticus','33171695-15a6-563f-bc1d-45b42d97d557','Blattisocius dentriticus','dc231bd8-d311-55b1-ac31-b3f2ebca4fbf','Blattisocius dentritic','7f22f852-492c-4821-84e7-04282147d6ce','Animalia|Arthropoda|Arachnida|Mesostigmata|Blattisociidae|Blattisocius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f250f73-b89c-4df1-81b9-e408681a018a','','','5261b0a6-2de5-50dc-970a-f04df2c33eda','Metarhizium flavoviride W. Gams & Rozsypal var. flavoviride','',0,0,'7fa5e388-cbc7-5c14-a055-4986eebfebe5','Metarhizium flavoviride flavoviride','28dd1a53-6868-598e-aa32-57d34fbf0964','Metarhizium flavoviride var. flavoviride','a0bf0193-d9d0-587b-8d3f-6b2b2514eac4','Metarhizium flauouirid flauouirid','7f250f73-b89c-4df1-81b9-e408681a018a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Metarhizium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f27ba52-b1ec-4248-a7f6-6c83486007fc','','','3250efc5-d55d-5b45-8969-409160acc72d','Coniophora minor G. Cunn.','G. Cunn.',0,0,'8b66b761-4d3c-5268-b9c0-403a434312b7','Coniophora minor','8b66b761-4d3c-5268-b9c0-403a434312b7','Coniophora minor','8b66b761-4d3c-5268-b9c0-403a434312b7','Coniophora minor','7f27ba52-b1ec-4248-a7f6-6c83486007fc','Fungi|Basidiomycota|Agaricomycetes|Boletales|Coniophoraceae|Coniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f2ad768-e279-4871-9994-b2b0938305a8','','','c8d77b0e-4726-5f2f-a305-c57c0405ac89','Scindalma (Hill) Kuntze','',0,0,'3465459e-ef67-53e9-a262-9f9114e696c4','Scindalma','3465459e-ef67-53e9-a262-9f9114e696c4','Scindalma','3465459e-ef67-53e9-a262-9f9114e696c4','Scindalma','7fa39b6f-5384-4a36-943a-3e93c276edfa','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Scindalma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('7f2959e4-d9ce-4b83-b1df-7c4b74d647d3','','','97eecb18-32f1-5d1d-af73-0ee44648c83e','Spongurus pylomaticus Riedel, 1957','Riedel, 1957',1957,0,'d150d12a-8c67-5108-8ddf-52383cc76cef','Spongurus pylomaticus','d150d12a-8c67-5108-8ddf-52383cc76cef','Spongurus pylomaticus','c55f8f61-b117-5039-a7ed-7b3accbd2489','Spongurus pylomatic','7f2959e4-d9ce-4b83-b1df-7c4b74d647d3','Chromista|Radiozoa|Polycystinea|Spumellaria|Sponguridae|Spongurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e018adb-d553-44eb-9c0a-8d84def3b98f','','','e36217ab-8caf-56ee-9cfb-d0f3dc589a11','Nothofagus sect. Pumiliae (Steenis) Hill & Read','(Steenis) Hill & Read',0,0,'a2e2a617-531f-53b8-abdd-14cc631fd738','Pumiliae','d996d2c3-78a2-5a05-a0ec-04810a6029bb','Nothofagus sect. Pumiliae','a2e2a617-531f-53b8-abdd-14cc631fd738','Pumiliae','d5b59053-812e-4c74-bb73-bd3085a38f93','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('7f2e9aa0-4469-4757-a5b5-40f408296d02','','','71d37850-dcd5-5e2f-9cba-f56361438df3','Glabratellina kermadecensis Hayward, Grenfell, Reid & Hayward, 1999','Hayward, Grenfell, Reid & Hayward, 1999',1999,0,'ba858f51-ab40-5b0e-b784-bc3213e673bb','Glabratellina kermadecensis','ba858f51-ab40-5b0e-b784-bc3213e673bb','Glabratellina kermadecensis','65ad4c6d-e3eb-5913-aefc-204d18cfd1b5','Glabratellina kermadecens','7f2e9aa0-4469-4757-a5b5-40f408296d02','Chromista|Foraminifera|Polythalamea|Rotaliida|Glabratellidae|Glabratellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e07a2fe-c756-4852-9ce0-1163c1c58a6a','','','dbf848e3-e4b4-59a6-b722-fd2cc16e619a','Kinbergonuphis','',0,0,'dbf848e3-e4b4-59a6-b722-fd2cc16e619a','Kinbergonuphis','dbf848e3-e4b4-59a6-b722-fd2cc16e619a','Kinbergonuphis','dbf848e3-e4b4-59a6-b722-fd2cc16e619a','Kinbergonuphis','7e07a2fe-c756-4852-9ce0-1163c1c58a6a','Animalia|Annelida|Polychaeta|Eunicida|Onuphinae|Kinbergonuphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e0947f1-2713-49b5-b13d-34feeb1f931d','','','8e45f213-fcb8-5b7c-82c9-0080aa653fe6','Polystictus vulgaris (Fr.) Colenso','(Fr.) Colenso',0,0,'05d6f1c8-3ddd-5a40-b332-a67c428c2ee9','Polystictus vulgaris','05d6f1c8-3ddd-5a40-b332-a67c428c2ee9','Polystictus vulgaris','a2ef35aa-01c6-54cc-a4ca-f454381d51b8','Polystictus uulgar','1d682a08-c789-4caa-8f7c-e2dc6aed72bc','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e072fcf-72f6-4762-95ff-7948ebfa0fb2','','','e26a4bca-781e-5375-9be0-e1757008b260','Sciacharis angustata (Broun, 1885)','(Broun, 1885)',1885,0,'a00154e8-c46f-5adc-96d8-a6e8e89fa72d','Sciacharis angustata','a00154e8-c46f-5adc-96d8-a6e8e89fa72d','Sciacharis angustata','528dd35d-ab26-50c4-b875-a64e75200da8','Sciacharis angustat','7e072fcf-72f6-4762-95ff-7948ebfa0fb2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e07cebf-a35d-4a13-8fc2-d4aa367815cd','','','ab4065c5-c0d9-54a0-9d25-3172a5f2cfe7','Aricidea (Allia) species NIWA S371','',0,0,'b1694157-de03-52a1-aae3-5552160befaa','Allia','49aebe51-d3e0-5738-ab45-03644f55fc75','Aricidea subgen. Allia','b1694157-de03-52a1-aae3-5552160befaa','Allia','7e07cebf-a35d-4a13-8fc2-d4aa367815cd','Animalia|Annelida|Polychaeta|Scolecida|Paraonidae|Aricidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7e09ba67-fb16-4eeb-a5d2-d992e7a06425','','','59ba76c2-3ccd-5088-a874-24e601379d76','Irpex tabacinus Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'19f7966f-5a95-591d-a8de-2d0949792ae3','Irpex tabacinus','19f7966f-5a95-591d-a8de-2d0949792ae3','Irpex tabacinus','4a9c32ea-b9c0-5a35-96a2-3e8937c84346','Irpex tabacin','be5a5650-0846-4234-ab4e-be571f35eb85','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Irpex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e0e0402-876e-4275-b2a0-4fe62ff2cc0a','','','23f0d647-9f16-56eb-af33-e9397f79a945','Neolimnia striata (Hutton, 1904)','(Hutton, 1904)',1904,0,'07f6243e-3337-5046-a9be-eb797127291b','Neolimnia striata','07f6243e-3337-5046-a9be-eb797127291b','Neolimnia striata','35a486c4-0bc8-525f-93ad-58fb4938ab35','Neolimnia striat','7e0e0402-876e-4275-b2a0-4fe62ff2cc0a','Animalia|Arthropoda|Insecta|Diptera|Sciomyzidae|Neolimnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e1198cc-5cb6-49b7-a288-c31dedcd4322','','','ddc89144-3179-556c-9402-f8106c977b5b','Cascabela thevetia (L.) Lippold','(L.) Lippold',0,0,'fbadd9dc-c412-5d24-9619-42b9a5aee4c5','Cascabela thevetia','fbadd9dc-c412-5d24-9619-42b9a5aee4c5','Cascabela thevetia','dda9a91c-2feb-5e28-93ca-ba1e282de5f9','Cascabela theuet','7e1198cc-5cb6-49b7-a288-c31dedcd4322','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Cascabela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e0c1288-95d3-4914-85bb-cb18258b3256','','','b34f8e9f-acbf-5213-832f-411d09535a93','Asplenium appendiculatum (Labill.) C.Presl subsp. appendiculatum','',0,0,'4e966232-fa83-5535-a1d7-a338b1fce8ea','Asplenium appendiculatum appendiculatum','e8bc4b84-9fd0-54bb-ba0b-2a2cc959f39e','Asplenium appendiculatum subsp. appendiculatum','4f611c2b-63dc-52bb-b7d2-62090ac679af','Asplenium appendiculat appendiculat','7e0c1288-95d3-4914-85bb-cb18258b3256','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e14f48e-cb13-4639-9694-69a7de7bd4bb','','','ef30822c-807f-573b-8a21-e939f63d48f4','Ostrya carpinifolia Scop.','Scop.',0,0,'1682d3c9-54b2-5dea-b077-8084680619cc','Ostrya carpinifolia','1682d3c9-54b2-5dea-b077-8084680619cc','Ostrya carpinifolia','eb918a6e-b488-509a-bf6c-ed9e33a90e1d','Ostrya carpinifol','7e14f48e-cb13-4639-9694-69a7de7bd4bb','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Ostrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e18ebf0-02c8-4b0b-b1d0-aec0531a68a2','','','63e1d1a1-7329-5cb2-ac0f-4eb6c599ebcb','Parencoelia andina Petr.','Petr.',0,0,'ccd3c94f-8ff8-56e0-9d50-ece7bfd334ae','Parencoelia andina','ccd3c94f-8ff8-56e0-9d50-ece7bfd334ae','Parencoelia andina','706e191f-f34a-58b0-a5da-b4d70aac306b','Parencoelia andin','7e18ebf0-02c8-4b0b-b1d0-aec0531a68a2','Fungi|Ascomycota|Leotiomycetes|Helotiales||Parencoelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e192135-4f67-409b-95af-afcf6c633279','','','71b5e91a-04c3-587e-aa22-c7a9f8867152','Jungermannia latitans Hook.f. & Taylor','Hook.f. & Taylor',0,0,'fef188a1-3ec2-585e-afe8-1114e65126a5','Jungermannia latitans','fef188a1-3ec2-585e-afe8-1114e65126a5','Jungermannia latitans','fef188a1-3ec2-585e-afe8-1114e65126a5','Jungermannia latitans','72e4cb24-d2b2-4201-9d1c-667670a1d513','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e13d56d-d2c5-45c0-b54b-99c56756bdc9','','','28e76800-3258-53bf-bb5c-3f798ba75cce','Candida tenuis Diddens & Lodder','Diddens & Lodder',0,0,'ab57d61b-c55a-5aee-b51b-f860aa9dffa2','Candida tenuis','ab57d61b-c55a-5aee-b51b-f860aa9dffa2','Candida tenuis','f3cb9117-7fcd-51f4-b81a-d7699ade02c1','Candida tenu','f1bde984-61da-4d0c-beac-4cc754567fae','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e1afa65-870d-48d6-acf6-dd718eeabf8a','','','d19d5dee-6a3a-5e22-8e9a-26f6ff193a24','Bibio nigrostigma Walker, 1848','Walker, 1848',1848,0,'c4343247-6bd6-51a5-ba77-3db271accb7f','Bibio nigrostigma','c4343247-6bd6-51a5-ba77-3db271accb7f','Bibio nigrostigma','caa78d21-f039-538a-b3c9-8c1bc6325887','Bibio nigrostigm','34c505d3-6c3b-4824-913a-aad04bce4470','Animalia|Arthropoda|Insecta|Diptera|Bibionidae|Bibio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e1edb78-6dac-4df7-bc53-755181f31afc','','','d54bcd26-d9f5-596b-a2eb-aac57a4200aa','Tribasileus','',0,0,'d54bcd26-d9f5-596b-a2eb-aac57a4200aa','Tribasileus','d54bcd26-d9f5-596b-a2eb-aac57a4200aa','Tribasileus','d54bcd26-d9f5-596b-a2eb-aac57a4200aa','Tribasileus','7e1edb78-6dac-4df7-bc53-755181f31afc','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Tribasileus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e1cec4c-45b5-49bd-ba0c-ce0fc1e0e4ad','','','06a9beab-423e-5776-afd0-44ee9c7c2244','Cytheropteron','',0,0,'06a9beab-423e-5776-afd0-44ee9c7c2244','Cytheropteron','06a9beab-423e-5776-afd0-44ee9c7c2244','Cytheropteron','06a9beab-423e-5776-afd0-44ee9c7c2244','Cytheropteron','7e1cec4c-45b5-49bd-ba0c-ce0fc1e0e4ad','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Cytheropteron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e1b8ab0-197a-4ef2-80d5-c9cab1d9819a','','','8461b72b-b89b-574a-9763-71953e440bcb','Thelephora sowerbyi (Berk.) Berk.','(Berk.) Berk.',0,0,'f97a412b-4621-51bb-b08e-b6956b0db94a','Thelephora sowerbyi','f97a412b-4621-51bb-b08e-b6956b0db94a','Thelephora sowerbyi','70095425-510e-59c2-81c3-1a3373f87b48','Thelephora sowerby','140911de-9e27-42d2-96f6-ca547a2f4e4d','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e20481e-fe67-47a9-bd8e-86cbdbf591eb','','','c0f9636d-37a3-5edf-9b2f-729710b2a4bb','Seligeria diminuta (R.Br.bis) Dixon','(R.Br.bis) Dixon',0,0,'e7147743-8537-504f-afe6-4397f152a13b','Seligeria diminuta','e7147743-8537-504f-afe6-4397f152a13b','Seligeria diminuta','8c58824a-32ad-543a-b9dc-b7e0c7be1f20','Seligeria diminut','82660c19-2309-4a66-ac5d-590b854c75f0','Plantae||Bryopsida|Grimmiales|Seligeriaceae|Seligeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e25fa1c-2fb3-412e-bb3a-1a135f06482d','','','bca34470-7ce9-5461-887f-39eb6dff8473','Trentepohlia odorata Wittr.','Wittr.',0,0,'189e42b3-1e21-5eaf-a144-f1a486997524','Trentepohlia odorata','189e42b3-1e21-5eaf-a144-f1a486997524','Trentepohlia odorata','c4254d94-a142-5566-a9be-b3896cec5176','Trentepohlia odorat','7e25fa1c-2fb3-412e-bb3a-1a135f06482d','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Trentepohlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e28b969-f0f5-451e-8920-8a89d3a90879','','','b1c05e16-2fbe-55ce-9666-0851042cf301','Pinus nigra subsp. austriaca (Höss) H.Neumayer','(Höss) H.Neumayer',0,0,'d6c925cd-7ccd-5e1f-bbac-934f260128d8','Pinus nigra austriaca','523e8d22-5d63-5d5f-afe1-82a869f81157','Pinus nigra subsp. austriaca','bdd60c3b-be83-59c8-98d9-570048ca1a80','Pinus nigr austriac','935296f8-5134-4354-a4b9-419efe79ad22','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e2bee5d-b769-4c7e-836e-a69cec4c3533','','','db4507d3-bab3-5ac3-82e2-8ca71d094009','Escharoides','',0,0,'db4507d3-bab3-5ac3-82e2-8ca71d094009','Escharoides','db4507d3-bab3-5ac3-82e2-8ca71d094009','Escharoides','db4507d3-bab3-5ac3-82e2-8ca71d094009','Escharoides','7e2bee5d-b769-4c7e-836e-a69cec4c3533','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Romancheinidae|Escharoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e2caaf3-16d3-47d9-8a6b-5d27a9782155','','','0dd8dc25-9733-5da4-9da3-473f12b2143f','Rhododendron searleanum Sleumer','Sleumer',0,0,'f95a9f3b-6cb4-5616-9702-4543051a57ce','Rhododendron searleanum','f95a9f3b-6cb4-5616-9702-4543051a57ce','Rhododendron searleanum','7593cd15-531c-5f7c-b28d-20a05aad3c58','Rhododendron searlean','7e2caaf3-16d3-47d9-8a6b-5d27a9782155','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e31fdc7-eb3d-43ee-ba51-312a1207cb55','','','9934986d-ac30-5825-bec7-41c81ae77109','Echthrogaleus coleoptratus (Gúerin-Meneville, 1837)','(Gúerin-Meneville, 1837)',1837,0,'1b3b0a39-dd76-527c-8b1a-8b13cca2a2ed','Echthrogaleus coleoptratus','1b3b0a39-dd76-527c-8b1a-8b13cca2a2ed','Echthrogaleus coleoptratus','0faf9811-eaa0-5ee5-9ce0-1f443f8f48c5','Echthrogaleus coleoptrat','7e31fdc7-eb3d-43ee-ba51-312a1207cb55','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Pandaridae|Echthrogaleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e315511-7d35-4ffa-ad2d-e83859d02c60','','','de3dcb27-e93a-5ae8-b82b-2ffc7e9ed400','Hilara littoralis Miller, 1923','Miller, 1923',1923,0,'0bd8bfc4-4d1c-5f78-811b-fc3ee2c8f7fe','Hilara littoralis','0bd8bfc4-4d1c-5f78-811b-fc3ee2c8f7fe','Hilara littoralis','f10e8e32-b572-5086-84b9-9a55efaa05b6','Hilara littoral','7e315511-7d35-4ffa-ad2d-e83859d02c60','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e330878-eacb-4feb-93a8-c92279debbd9','','','e0ad1948-0fd4-500e-bb3b-238e0dfc884d','Plenodomus confertus (Niessl ex Sacc.) Gruyter, Aveskamp & Verkley','(Niessl ex Sacc.) Gruyter, Aveskamp & Verkley',0,0,'4b9d248d-3908-5937-9405-687e94645d9c','Plenodomus confertus','4b9d248d-3908-5937-9405-687e94645d9c','Plenodomus confertus','ad275bfe-89a2-5bf5-9e4a-45d6a5abb2c6','Plenodomus confert','7e330878-eacb-4feb-93a8-c92279debbd9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Plenodomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7e3e9856-9ccb-48fe-8379-1804a6f1abb8','','','b7ccc6bc-c5ce-58ac-b766-6be43dc05b30','Helichrysum intermedium G.Simpson','G.Simpson',0,0,'3921de71-3a8c-5167-a20d-4fa3ade1f852','Helichrysum intermedium','3921de71-3a8c-5167-a20d-4fa3ade1f852','Helichrysum intermedium','03e1da5c-278e-574b-8dcf-773eff2de765','Helichrysum intermedi','7e3e9856-9ccb-48fe-8379-1804a6f1abb8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e40dda2-8bc6-40bc-a1fd-71cf4246c0a0','','','2bceb140-afca-5b66-991b-cfe542fb672f','Raoulia buchananii Kirk','Kirk',0,0,'99cbc1a7-a79e-5ee7-a30e-9a7cf40166b5','Raoulia buchananii','99cbc1a7-a79e-5ee7-a30e-9a7cf40166b5','Raoulia buchananii','012cc029-e5a5-55ef-85eb-47e5cd7135ed','Raoulia buchanan','7e40dda2-8bc6-40bc-a1fd-71cf4246c0a0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e4235cf-7358-4f79-85cf-0a5e510d0676','','','df81d266-64af-5ab4-bf7b-069c231eb163','Dosinia subg. Austrodosinia','',0,0,'b205d977-12b4-5863-9bd3-9f9ccb02822f','Austrodosinia','b46caa7a-6178-531b-8716-68e20a89034b','Dosinia subgen. Austrodosinia','b205d977-12b4-5863-9bd3-9f9ccb02822f','Austrodosinia','7e4235cf-7358-4f79-85cf-0a5e510d0676','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Dosinia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('7e363570-491f-4af1-9a78-dc4627e75552','','','97b4c657-28b1-525b-8dc0-aad784b38c2f','Sempervivum L.','L.',0,0,'84d47551-34e1-5ad2-996b-87ff3544f3db','Sempervivum','84d47551-34e1-5ad2-996b-87ff3544f3db','Sempervivum','84d47551-34e1-5ad2-996b-87ff3544f3db','Sempervivum','7e363570-491f-4af1-9a78-dc4627e75552','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Sempervivum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e47f271-12ba-4afb-a454-169d8349574f','','','13b5a6f5-1245-55d6-bdbe-b39f8482b1a1','Ceratostomella quercus Georgev.','Georgev.',0,0,'e6a7093a-c9e4-5abc-8fde-605a5966349a','Ceratostomella quercus','e6a7093a-c9e4-5abc-8fde-605a5966349a','Ceratostomella quercus','5590a635-1589-5bd5-871f-5aff4c34ef10','Ceratostomella querc','c224f560-d861-4fab-a7fd-4ec3b375f8f2','Fungi|Ascomycota|Sordariomycetes||Barbatosphaeriaceae|Ceratostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e3b8ff8-5ebc-43d2-83bc-d23040f4cf11','','','747811ab-abea-5f3a-a6be-5c483ca7bcee','Lecanactis totarae Zahlbr.','Zahlbr.',0,0,'af88fe03-30df-5fd0-a37a-e20a7203e044','Lecanactis totarae','af88fe03-30df-5fd0-a37a-e20a7203e044','Lecanactis totarae','9660b5b4-7cfc-5a0e-b11b-f2f1fe880196','Lecanactis totar','7e3b8ff8-5ebc-43d2-83bc-d23040f4cf11','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Lecanactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e46a3ee-91c9-4cc0-92b1-76dc09152502','','','b7b63c1b-2c96-56bc-b2df-8d62420ff6fd','Capnocytophaga Leadbetter et al. 1982','Leadbetter et al. 1982',1982,0,'a58ce77f-2b32-5d95-b6a0-284fb5ccf7f5','Capnocytophaga','a58ce77f-2b32-5d95-b6a0-284fb5ccf7f5','Capnocytophaga','a58ce77f-2b32-5d95-b6a0-284fb5ccf7f5','Capnocytophaga','7e46a3ee-91c9-4cc0-92b1-76dc09152502','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Flavobacteriaceae|Capnocytophaga','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('7e47edb5-5330-4e21-b6e1-dc6908701a51','','','a2f75061-dbf4-5bb9-b390-637727d8be27','Maorineta tumida Millidge, 1988','Millidge, 1988',1988,0,'7f93ab37-683e-57cf-990a-420ef20cca9c','Maorineta tumida','7f93ab37-683e-57cf-990a-420ef20cca9c','Maorineta tumida','fcfb6b72-ce04-5240-9f13-1e3ec2edfea6','Maorineta tumid','7e47edb5-5330-4e21-b6e1-dc6908701a51','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Maorineta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e4d9118-9421-449c-95a1-0b1321c5c2fb','','','8306b847-442c-53a4-9357-ed3e4982d02c','Aciphylla divisa (Cheeseman) Cheeseman','(Cheeseman) Cheeseman',0,0,'318eac5e-da37-5db7-bc7b-3e55c74ee308','Aciphylla divisa','318eac5e-da37-5db7-bc7b-3e55c74ee308','Aciphylla divisa','0526ff0e-5885-56b2-ab19-e58b55f8f741','Aciphylla diuis','7e4d9118-9421-449c-95a1-0b1321c5c2fb','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e491970-1524-4718-81a6-2fa50bca10de','','','39e1e731-5458-5768-8359-4a0beb75beda','Ctenognathus neozelandicus (Chaudoir, 1878)','(Chaudoir, 1878)',1878,0,'5221f542-9736-51e6-8c27-d6866c5f6a25','Ctenognathus neozelandicus','5221f542-9736-51e6-8c27-d6866c5f6a25','Ctenognathus neozelandicus','ca4801d7-4c0d-5bba-9d50-02f5bfd9b6d5','Ctenognathus neozelandic','5837aa33-e672-4373-9526-c969d26e38d1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e4dc422-8459-42c2-862c-cbc54c3d7d00','','','107e8ed0-418e-5890-a7bc-430cc7ab89ee','Rectolejeunea ocellata Herzog','Herzog',0,0,'02fd821a-3b34-5092-a17d-08bf8919649f','Rectolejeunea ocellata','02fd821a-3b34-5092-a17d-08bf8919649f','Rectolejeunea ocellata','08a7fdae-fa19-5b74-a5ba-a04371cb19c5','Rectolejeunea ocellat','d4006399-db28-4cb8-b01a-96b044349856','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Rectolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f313e9e-fab8-4fcd-89ba-45528945abb2','','','167d29e0-840a-5044-9955-020b12dceea6','Neoxantholinus brouni (Sharp, 1876)','(Sharp, 1876)',1876,0,'480e6455-dafd-5e9e-b951-8d347b447205','Neoxantholinus brouni','480e6455-dafd-5e9e-b951-8d347b447205','Neoxantholinus brouni','679e6537-e123-5f9c-bfdb-bdd38d6e47f7','Neoxantholinus broun','7f313e9e-fab8-4fcd-89ba-45528945abb2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Neoxantholinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e508f1f-31d1-4332-ae0e-257e31a9f7aa','','','0aec2eba-c8ad-54a1-948f-ddfd9657e4dc','Juncus anthelatus (Wiegand) R.E.Brooks','(Wiegand) R.E.Brooks',0,0,'f37e5aae-4102-507e-b38e-da5565ede514','Juncus anthelatus','f37e5aae-4102-507e-b38e-da5565ede514','Juncus anthelatus','585eae4b-c2b0-5735-abaa-e41bf84c82cf','Juncus anthelat','7e508f1f-31d1-4332-ae0e-257e31a9f7aa','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f2f6762-1435-4f30-85aa-97db198ae59e','','','30e567ab-173a-5bc2-93a8-a83f0fccfe01','Elaphocordyceps ophioglossoides (Ehrh.) G.H. Sung, J.M. Sung & Spatafora','(Ehrh.) G.H. Sung, J.M. Sung & Spatafora',0,0,'44f0e17e-3c49-5b1a-88a3-4948b35217a4','Elaphocordyceps ophioglossoides','44f0e17e-3c49-5b1a-88a3-4948b35217a4','Elaphocordyceps ophioglossoides','932967d1-aeee-5d0c-b558-522419770a1d','Elaphocordyceps ophioglossoid','643d4dff-ba90-4857-b96a-6ef733e4f0b3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Elaphocordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f33d5c0-5f80-4f8c-bea2-1c079d113e2e','','','dfda06fe-5600-572f-9948-c034f77ccad6','Gynacantha Rambur, 1842','Rambur, 1842',1842,0,'5fd7cb00-bf07-5e71-b201-ad56374365d8','Gynacantha','5fd7cb00-bf07-5e71-b201-ad56374365d8','Gynacantha','5fd7cb00-bf07-5e71-b201-ad56374365d8','Gynacantha','7f33d5c0-5f80-4f8c-bea2-1c079d113e2e','Animalia|Arthropoda|Insecta|Odonata|Aeshnidae|Gynacantha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f3308a6-8b70-40d0-adb9-181530a226ec','','','5c2ace69-66d6-5c47-9710-8b7a8bd8cdd3','Cortinarius rigidus (Scop.) Fr.','(Scop.) Fr.',0,0,'8075d505-577d-5cee-87d9-869e77202725','Cortinarius rigidus','8075d505-577d-5cee-87d9-869e77202725','Cortinarius rigidus','b72d4c28-cf2d-5cf4-a360-dd5af09f3ad1','Cortinarius rigid','7f3308a6-8b70-40d0-adb9-181530a226ec','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f34931e-54a4-4bb5-bce1-381585467480','','','49c6e4bd-1e4f-5411-a038-2d4208c2ccad','Physalospora disrupta (Berk. & M.A. Curtis) Sacc.','(Berk. & M.A. Curtis) Sacc.',0,0,'e11afe92-de50-5cdd-a5af-a9f117d5b6ec','Physalospora disrupta','e11afe92-de50-5cdd-a5af-a9f117d5b6ec','Physalospora disrupta','902f793a-2838-5c9b-9f89-97d60be4896e','Physalospora disrupt','0a0a91d3-10d8-4d4d-83c4-2b36125f591c','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Physalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f3a2cc0-446d-401d-983a-0af0aa7872f5','','','4498fb74-43b1-5a4b-8873-6f91c910d0e8','Eremochloa ophiuroides','',0,0,'4498fb74-43b1-5a4b-8873-6f91c910d0e8','Eremochloa ophiuroides','4498fb74-43b1-5a4b-8873-6f91c910d0e8','Eremochloa ophiuroides','005b27fa-7dae-573a-bf9b-a23be7ca0b03','Eremochloa ophiuroid','7f3a2cc0-446d-401d-983a-0af0aa7872f5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Eremochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f337ede-eb08-4bd1-afab-f9fb62dea3bc','','','799c6ad8-6e8a-5993-a821-062939148137','Branchiomma curta (Ehlers, 1902)','(Ehlers, 1902)',1902,0,'da2c5f26-2f79-5845-a19c-fa5d0b65fe44','Branchiomma curta','da2c5f26-2f79-5845-a19c-fa5d0b65fe44','Branchiomma curta','863807c6-b6a8-59c8-aed1-be63fc137dec','Branchiomma curt','7f337ede-eb08-4bd1-afab-f9fb62dea3bc','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Branchiomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f40a4be-8d1b-470f-9a98-68085fa56724','','','2bbeb4f9-70e7-58a2-b2d0-3b4f5dd45ed7','Vesicaperla kuscheli McLellan, 1977','McLellan, 1977',1977,0,'d82af85d-8a7a-5835-96fb-5917113b03a7','Vesicaperla kuscheli','d82af85d-8a7a-5835-96fb-5917113b03a7','Vesicaperla kuscheli','77665404-2f11-52fc-b60f-c20e5a410fe1','Vesicaperla kuschel','7f40a4be-8d1b-470f-9a98-68085fa56724','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Vesicaperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f3db2d2-2e13-43a2-9aa3-b45a008d62f4','','','00e0526e-a652-59f6-8d7b-02afd41da40f','Ceriporia rhodella (Fr.) Donk','(Fr.) Donk',0,0,'0b93a0a0-994e-502b-a029-00f9cce56dc7','Ceriporia rhodella','0b93a0a0-994e-502b-a029-00f9cce56dc7','Ceriporia rhodella','ec1ce486-d9e6-59c8-8286-6d42d7ebf920','Ceriporia rhodell','7f3db2d2-2e13-43a2-9aa3-b45a008d62f4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Ceriporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f4570b5-88c4-4cd8-ad3f-03c44532f7a5','','','a4559062-fa06-51db-b2e8-1369412d4b03','Mckenzieartia species Morley & Hayward, 2007','',0,0,'e712282e-e649-5fa9-8024-923ede08b060','Mckenzieartia','e712282e-e649-5fa9-8024-923ede08b060','Mckenzieartia','e712282e-e649-5fa9-8024-923ede08b060','Mckenzieartia','7f4570b5-88c4-4cd8-ad3f-03c44532f7a5','Animalia|Arthropoda|Ostracoda|Podocopida|Pectocytheridae|Mckenzieartia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7f423ecc-4a00-4738-9fc4-5d7ef768e8b4','','','54932045-39d2-5be4-9317-e4363bf44c5b','Microcryptorhynchus','',0,0,'54932045-39d2-5be4-9317-e4363bf44c5b','Microcryptorhynchus','54932045-39d2-5be4-9317-e4363bf44c5b','Microcryptorhynchus','54932045-39d2-5be4-9317-e4363bf44c5b','Microcryptorhynchus','7f423ecc-4a00-4738-9fc4-5d7ef768e8b4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Microcryptorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f44c873-a4bc-4008-9119-7919f46ea078','','','9cc73b75-5a1c-5350-b351-7235bb65c1f4','Ranunculus verticillatus Kirk','Kirk',0,0,'efdff8d5-f8ee-52d0-b7a2-9ed2d9de99dc','Ranunculus verticillatus','efdff8d5-f8ee-52d0-b7a2-9ed2d9de99dc','Ranunculus verticillatus','88aca071-4bf5-594f-a2ca-6e4ae021f373','Ranunculus uerticillat','7f44c873-a4bc-4008-9119-7919f46ea078','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f430d98-411b-4da8-9214-cdf0c334457d','','','075e7aa4-b1d7-5006-9a81-9a6cab70cc74','Phoma macrostoma Mont.','Mont.',0,0,'bfdabadf-08a0-5593-a0d6-c14bc68b3e60','Phoma macrostoma','bfdabadf-08a0-5593-a0d6-c14bc68b3e60','Phoma macrostoma','db3e394d-8a66-5b81-9647-5fbbb0a8a521','Phoma macrostom','ce11e8da-1cd9-4d2b-baed-ec604ff1c6ab','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f4824db-e017-441c-a441-0b261b1e71bb','','','0125ce19-4ec2-5854-89ce-e2c3ee6ae5dd','Oxalis articulata var. hirsuta Progel','Progel',0,0,'a3000b91-8f24-591f-9188-8b0f7c023e47','Oxalis articulata hirsuta','2f366398-ca30-571b-9516-f60d0d7aabab','Oxalis articulata var. hirsuta','bd8059d2-99d3-596f-a99f-19aa5cc5b83e','Oxalis articulat hirsut','7f4824db-e017-441c-a441-0b261b1e71bb','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f4b2240-c79f-4d7f-b61c-04bda34216d3','','','e941fb03-5f26-5b2a-89d9-0c4c1dee1b6c','Zygomyia longicauda Tonnoir, 1927','Tonnoir, 1927',1927,0,'5b0f5702-9852-587b-aaa0-72dc54bb5a94','Zygomyia longicauda','5b0f5702-9852-587b-aaa0-72dc54bb5a94','Zygomyia longicauda','46b812ad-45b8-5347-87e8-7d3d06b11db9','Zygomyia longicaud','7f4b2240-c79f-4d7f-b61c-04bda34216d3','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f4c8b2c-d3e5-4bfa-ba4b-95cf8e0bca2f','','','f187cfad-3fd0-5d2d-a2dc-75f2b66cc18b','Acanthodoris globosa Abraham, 1877','Abraham, 1877',1877,0,'e219c7dd-4a0b-5b13-98c7-b72205a0a190','Acanthodoris globosa','e219c7dd-4a0b-5b13-98c7-b72205a0a190','Acanthodoris globosa','b1ab9195-6e48-51ca-949a-2d9329c36e8d','Acanthodoris globos','7f4c8b2c-d3e5-4bfa-ba4b-95cf8e0bca2f','Animalia|Mollusca|Gastropoda|Nudibranchia|Onchidorididae|Acanthodoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f50119c-11a0-44ff-b6b8-b524aa070450','','','d3e0d088-7aae-5ad7-a5cd-a962baa4071f','Ballistosporomyces sasicola (Nakase & M. Suzuki) F.Y. Bai, Q.M. Wang, M. Groenew. & Boekhout','(Nakase & M. Suzuki) F.Y. Bai, Q.M. Wang, M. Groenew. & Boekhout',0,0,'4d4e14ea-a76f-53cf-acf5-e82485754335','Ballistosporomyces sasicola','4d4e14ea-a76f-53cf-acf5-e82485754335','Ballistosporomyces sasicola','396099c2-6757-57f3-8b31-c9a32596a1c4','Ballistosporomyces sasicol','7f50119c-11a0-44ff-b6b8-b524aa070450','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Chionosphaeraceae|Ballistosporomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f53c6a9-ca69-4ded-986a-b23da0c8f1be','','','3fed7874-601a-54d2-92e1-1b674913e59c','Penthesilenula kohanga (Rossetti, Eagar & Martens, 1998)','(Rossetti, Eagar & Martens, 1998)',1998,0,'5fe84a02-a1a0-5108-9921-a1a55314a4fe','Penthesilenula kohanga','5fe84a02-a1a0-5108-9921-a1a55314a4fe','Penthesilenula kohanga','33c42adf-f5fd-5a0b-891d-15c4b95bc0da','Penthesilenula kohang','7f53c6a9-ca69-4ded-986a-b23da0c8f1be','Animalia|Arthropoda|Ostracoda|Podocopida|Darwinulidae|Penthesilenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f5d1e21-40fb-400c-93fc-8b9a33dbdc9a','','','c467295e-225b-58ee-8679-67af665bce3d','Nototodarus sloanii (Gray, 1849)','(Gray, 1849)',1849,0,'ad2aadf2-9e95-57ed-b3d1-18899940dd22','Nototodarus sloanii','ad2aadf2-9e95-57ed-b3d1-18899940dd22','Nototodarus sloanii','8114b9a9-f38f-5269-8c5d-14cf94e51210','Nototodarus sloan','7f5d1e21-40fb-400c-93fc-8b9a33dbdc9a','Animalia|Mollusca|Cephalopoda|Teuthida|Ommastrephidae|Nototodarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f64e475-d557-455d-a5a2-43dbdebb82b8','','','ce33f0a5-cac6-5792-be47-3ade3cbd440b','Trametes scutellata (Schwein.) G. Cunn.','(Schwein.) G. Cunn.',0,0,'9a5d5308-326c-565b-a120-be010cbb28fa','Trametes scutellata','9a5d5308-326c-565b-a120-be010cbb28fa','Trametes scutellata','193a5fcf-87df-5359-9476-20b6e6c8055e','Trametes scutellat','68900d50-d202-41e7-a037-8a9a118fbe36','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f60c7cc-cb95-4677-ac0d-51c481a9059a','','','6c81480a-191e-5274-826a-acd6c53c22df','Microcryptorhynchus perpusillus (Pascoe, 1877)','(Pascoe, 1877)',1877,0,'1eadbc8f-7875-5228-8c31-c29592f6820c','Microcryptorhynchus perpusillus','1eadbc8f-7875-5228-8c31-c29592f6820c','Microcryptorhynchus perpusillus','18c44462-a6ee-5750-a6e2-39878fd3d349','Microcryptorhynchus perpusill','7f60c7cc-cb95-4677-ac0d-51c481a9059a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Microcryptorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f72829c-6bf4-4528-af81-31677ee081b6','','','7a9be702-db81-5727-9a9f-b4948dd93d68','Eragrostis brownii (Kunth) Nees ex Hook. & Arn.','(Kunth) Nees ex Hook. & Arn.',0,0,'a90e8cab-c1ef-5384-9b97-41d6913ce568','Eragrostis brownii','a90e8cab-c1ef-5384-9b97-41d6913ce568','Eragrostis brownii','e10c3138-8cb3-587d-960a-79d28db51116','Eragrostis brown','7f72829c-6bf4-4528-af81-31677ee081b6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Eragrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7cd7d028-60dd-41c5-83ff-d2a64558d7fd','','','36b4cc8d-c340-5595-9478-af44344f4b37','Mangua medialis Forster, 1990','Forster, 1990',1990,0,'ec0f3b71-9473-54f4-a83f-1c56fbbcafaa','Mangua medialis','ec0f3b71-9473-54f4-a83f-1c56fbbcafaa','Mangua medialis','0ab18dbf-4ebc-5517-aa68-4ccce0e96f9f','Mangua medial','7cd7d028-60dd-41c5-83ff-d2a64558d7fd','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Mangua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cd8548b-4466-4206-aa3f-2921c582d8ec','','','839604eb-dd58-51d9-b485-1a79822cba2b','Parsonsia heterophylla A.Cunn.','A.Cunn.',0,0,'ded14513-fc7a-5a14-a4fe-699a0345532b','Parsonsia heterophylla','ded14513-fc7a-5a14-a4fe-699a0345532b','Parsonsia heterophylla','6393eb47-a04b-5023-8458-8005a5987e07','Parsonsia heterophyll','7cd8548b-4466-4206-aa3f-2921c582d8ec','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Parsonsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ce57b7b-3096-4e42-bb1b-07158594b98d','','','cf4f9c38-6603-50cc-9ea5-0737c56b7e25','Naetrocymbaceae Höhn. ex R.C. Harris','Höhn. ex R.C. Harris',0,0,'047eca0a-e733-5cc0-aecb-663ffc392b13','Naetrocymbaceae','047eca0a-e733-5cc0-aecb-663ffc392b13','Naetrocymbaceae','047eca0a-e733-5cc0-aecb-663ffc392b13','Naetrocymbaceae','7ce57b7b-3096-4e42-bb1b-07158594b98d','Fungi|Ascomycota|Dothideomycetes||Naetrocymbaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('7ce9544a-cc18-4f19-849d-5ef5b15b36e9','','','c1552c8c-d52f-5fb8-bc57-0bb3f8030a16','Stenoptilia Hübner, 1825','Hübner, 1825',1825,0,'573840b7-64ac-5246-976e-f31e4e44ea2d','Stenoptilia','573840b7-64ac-5246-976e-f31e4e44ea2d','Stenoptilia','573840b7-64ac-5246-976e-f31e4e44ea2d','Stenoptilia','7ce9544a-cc18-4f19-849d-5ef5b15b36e9','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Stenoptilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ce8e198-61ab-4adf-910a-619c13928209','','','9b1640bc-46f0-5367-937a-da290d9968a1','Heteroscyphus ciliatus (Steph.) Schiffn.','(Steph.) Schiffn.',0,0,'6d0a5171-7bd7-5289-85c1-338f3f912eec','Heteroscyphus ciliatus','6d0a5171-7bd7-5289-85c1-338f3f912eec','Heteroscyphus ciliatus','9ca777d7-81e6-5531-8372-b78a6a1c5006','Heteroscyphus ciliat','7ce8e198-61ab-4adf-910a-619c13928209','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ce4e14a-10a8-4034-b09f-3ef0acf55672','','','e4a0f122-b4c1-52c4-859c-8caa2a11ff47','Gaultheria Kalm ex L.','Kalm ex L.',0,0,'ff9efb76-2181-5be2-bc2d-80410fc8bcd7','Gaultheria','ff9efb76-2181-5be2-bc2d-80410fc8bcd7','Gaultheria','ff9efb76-2181-5be2-bc2d-80410fc8bcd7','Gaultheria','7ce4e14a-10a8-4034-b09f-3ef0acf55672','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('7ce6b6c0-b4cf-48ab-866a-9240a741267a','','','e4fadfcb-70e8-562a-b800-3d3ec1c66d7e','Nymphon trispinum Child, 1998','Child, 1998',1998,0,'eaeb72f6-851f-5379-afb3-7b8a2873a4e7','Nymphon trispinum','eaeb72f6-851f-5379-afb3-7b8a2873a4e7','Nymphon trispinum','e7861a9a-46d2-561e-a8c0-2f9ca435f1ce','Nymphon trispin','7ce6b6c0-b4cf-48ab-866a-9240a741267a','Animalia|Arthropoda|Pycnogonida|Pantopoda|Nymphonidae|Nymphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cf16d3d-df1d-48cd-8dba-034bbd0692bb','','','e3df00e9-dc79-5272-9653-9ea25adaa4bc','Gnaphalium japonicum Thunb.','Thunb.',0,0,'b8ca807a-4f2b-566c-ac88-6309198ee2de','Gnaphalium japonicum','b8ca807a-4f2b-566c-ac88-6309198ee2de','Gnaphalium japonicum','65f55886-47d4-5c93-aac9-9c0498c369b3','Gnaphalium iaponic','b0047c7e-90e5-46f3-a947-dbfd6d3b152b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ce46ae0-3310-4bbb-9efb-fa48fdeebd69','','','fc9b92b2-d101-5013-8a63-09c94e76bb7b','Hylobia minor Broun, 1880','Broun, 1880',1880,0,'934a7ab1-a1a2-5744-9b76-fa9c0427b014','Hylobia minor','934a7ab1-a1a2-5744-9b76-fa9c0427b014','Hylobia minor','934a7ab1-a1a2-5744-9b76-fa9c0427b014','Hylobia minor','7ce46ae0-3310-4bbb-9efb-fa48fdeebd69','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Hylobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ceecf8d-a224-4498-b201-31c649aee6b4','','','c8475c01-d172-5192-984a-2fe9a4c1b0f6','Gonorynchiformes','',0,0,'c8475c01-d172-5192-984a-2fe9a4c1b0f6','Gonorynchiformes','c8475c01-d172-5192-984a-2fe9a4c1b0f6','Gonorynchiformes','c8475c01-d172-5192-984a-2fe9a4c1b0f6','Gonorynchiformes','7ceecf8d-a224-4498-b201-31c649aee6b4','Animalia|Chordata|Actinopterygii|Gonorynchiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cf20da9-81d4-4045-a62f-a07a0f9ed7f8','','','70059e77-fe76-5325-830f-1616291fae66','Chinamiris laticinctus (Walker, 1873)','(Walker, 1873)',1873,0,'c251edec-0ebc-57a6-a4dc-b4bd17be43b7','Chinamiris laticinctus','c251edec-0ebc-57a6-a4dc-b4bd17be43b7','Chinamiris laticinctus','5b4f1a0d-fb87-54a1-b494-79942117baeb','Chinamiris laticinct','7cf20da9-81d4-4045-a62f-a07a0f9ed7f8','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chinamiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cee1274-3610-48d8-b633-c68be3eecdcf','','','21735820-5fb2-535f-9b24-5fcdf491f5f3','Monophadnus','',0,0,'21735820-5fb2-535f-9b24-5fcdf491f5f3','Monophadnus','21735820-5fb2-535f-9b24-5fcdf491f5f3','Monophadnus','21735820-5fb2-535f-9b24-5fcdf491f5f3','Monophadnus','7cee1274-3610-48d8-b633-c68be3eecdcf','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Monophadnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cef8c2c-b187-403d-9081-c890d065d110','','','f9eaa1f4-0481-53c2-af53-7149f986529d','Naultinus grayii Bell, 1843','Bell, 1843',1843,0,'c96da8fd-a512-57a1-bc51-9db68d9116da','Naultinus grayii','c96da8fd-a512-57a1-bc51-9db68d9116da','Naultinus grayii','57634403-500a-567c-9289-b8a7004d97ee','Naultinus gray','7cef8c2c-b187-403d-9081-c890d065d110','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Naultinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cf47cd4-5e2b-4bd2-8895-125affde14ec','','','00873912-60fd-5c83-ad37-5b0ee0c09591','Musculista','',0,0,'00873912-60fd-5c83-ad37-5b0ee0c09591','Musculista','00873912-60fd-5c83-ad37-5b0ee0c09591','Musculista','00873912-60fd-5c83-ad37-5b0ee0c09591','Musculista','7cf47cd4-5e2b-4bd2-8895-125affde14ec','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Musculista','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cf5cfe3-aeea-45e6-982d-150e43159425','','','66c83fa9-9264-583c-b56f-817a02cb116c','Titaeospora equiseti (Desm.) Vassiljevsky','(Desm.) Vassiljevsky',0,0,'d316104b-44d6-5c9a-8189-489e44b9a9e5','Titaeospora equiseti','d316104b-44d6-5c9a-8189-489e44b9a9e5','Titaeospora equiseti','245b6a31-e29f-561f-a713-ac79a096d975','Titaeospora equiset','8a5c6dda-cd93-4421-aad3-1b56fc1f3efb','Fungi|Ascomycota||||Titaeospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cf5eb20-7523-4e9b-aa4f-6475a64efc2d','','','ac1e46c3-115e-5ace-9da6-c5b1b344a1d8','Vanessa gonerilla','',0,0,'ac1e46c3-115e-5ace-9da6-c5b1b344a1d8','Vanessa gonerilla','ac1e46c3-115e-5ace-9da6-c5b1b344a1d8','Vanessa gonerilla','84569c11-ffb5-5690-b5a3-8906c01fcb4b','Vanessa gonerill','7cf5eb20-7523-4e9b-aa4f-6475a64efc2d','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Vanessa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cf5d8a9-4d8d-43bd-a37e-7de3e56db5a9','','','85bb743b-960e-5118-aa59-5babfa97886b','Armillaria limonea (G. Stev.) Boesew.','(G. Stev.) Boesew.',0,0,'443843e0-48f3-5f67-9b40-5b683b25b905','Armillaria limonea','443843e0-48f3-5f67-9b40-5b683b25b905','Armillaria limonea','c5044962-3a7d-5e12-a0f9-6cb90538e8a0','Armillaria limone','7cf5d8a9-4d8d-43bd-a37e-7de3e56db5a9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cf3ebc3-15bc-4ecb-95e6-d7bb9a1e0daa','','','4dda9e3d-f325-552a-8e94-e498a065aed9','Siderastreidae','',0,0,'4dda9e3d-f325-552a-8e94-e498a065aed9','Siderastreidae','4dda9e3d-f325-552a-8e94-e498a065aed9','Siderastreidae','4dda9e3d-f325-552a-8e94-e498a065aed9','Siderastreidae','7cf3ebc3-15bc-4ecb-95e6-d7bb9a1e0daa','Animalia|Cnidaria||Scleractinia|Siderastreidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cf4c380-6b82-4fd2-b5f8-a85f4a7088ae','','','03400009-300a-5334-a399-637c58396314','Glomus australe (Berk.) S.M. Berch','(Berk.) S.M. Berch',0,0,'44259f1b-b9d3-5904-bd6a-fd59b729b8de','Glomus australe','44259f1b-b9d3-5904-bd6a-fd59b729b8de','Glomus australe','a5bf1af2-56cd-5e75-8bee-f3f4627419c5','Glomus austral','7cf4c380-6b82-4fd2-b5f8-a85f4a7088ae','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cfbb9bb-93c1-4fd8-bcb6-61e0f339ff4a','','','c3270ea5-afec-5d85-9d54-7a459a58857f','Tillandsia leiboldiana Schltdl.','Schltdl.',0,0,'a7be47e1-ba0d-5438-b1f8-d3f9fc6fe8cd','Tillandsia leiboldiana','a7be47e1-ba0d-5438-b1f8-d3f9fc6fe8cd','Tillandsia leiboldiana','7f1b33d3-ce69-5341-8bb5-e243bfb1bce5','Tillandsia leiboldian','7cfbb9bb-93c1-4fd8-bcb6-61e0f339ff4a','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Tillandsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cf73926-defe-4d31-aa70-b5c8116f0df4','','','d1c9e8ce-95c8-5269-8c48-a1c1f7f87e9b','Gallirallus dieffenbachii (G.R. Gray, 1843)','(G.R. Gray, 1843)',1843,0,'af71badf-c3d6-5c7f-bc4e-01e5a82e4a76','Gallirallus dieffenbachii','af71badf-c3d6-5c7f-bc4e-01e5a82e4a76','Gallirallus dieffenbachii','77008d07-11c5-5860-83ab-50a7e5b60c8a','Gallirallus dieffenbach','7cf73926-defe-4d31-aa70-b5c8116f0df4','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallirallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cfd774a-af8e-4f69-914a-f754d06167c0','','','089464c3-1e9b-5565-ba86-3937f9a41213','Aulacoseira lirata (Ehrenberg) Ross','(Ehrenberg) Ross',0,0,'d1148ec4-01c2-5355-ac2f-457ce324b410','Aulacoseira lirata','d1148ec4-01c2-5355-ac2f-457ce324b410','Aulacoseira lirata','3d2b83ef-b67b-58d8-b7a2-5eff5b3ff647','Aulacoseira lirat','7cfd774a-af8e-4f69-914a-f754d06167c0','Chromista|Ochrophyta|Bacillariophyceae|Aulacoseirales|Aulacoseiraceae|Aulacoseira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cffd96c-dbf2-48a6-869b-129bdef67718','','','d0967731-dd00-54cc-9d17-72b4afd9e1dc','Ctenognathus otagoensis (Bates, 1878)','(Bates, 1878)',1878,0,'fd7215db-84cc-5762-a5bc-b5a6bee3dda7','Ctenognathus otagoensis','fd7215db-84cc-5762-a5bc-b5a6bee3dda7','Ctenognathus otagoensis','d2b6cc0a-09c6-5008-919b-7c55075aee99','Ctenognathus otagoens','7cffd96c-dbf2-48a6-869b-129bdef67718','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d009950-3760-4499-a472-6daaeab027a9','','','bd65233b-477d-556d-8fbd-3d6ea0f02ba4','Crassula pellucida L.','L.',0,0,'d389f47d-94f4-58e1-9a52-08690deb8eb8','Crassula pellucida','d389f47d-94f4-58e1-9a52-08690deb8eb8','Crassula pellucida','733749b2-2d19-5f87-b413-870927ddb0b3','Crassula pellucid','7d009950-3760-4499-a472-6daaeab027a9','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cfe1a93-fe23-4e45-a0c1-746ed746559f','','','781030be-a1ec-5095-8a80-d060dd48c46b','Haloscatella harrisoni Mathis, Zatwarnicki & Marris, 2004','Mathis, Zatwarnicki & Marris, 2004',2004,0,'3aa24769-62ff-5eb6-a4dd-1f7de8b566ee','Haloscatella harrisoni','3aa24769-62ff-5eb6-a4dd-1f7de8b566ee','Haloscatella harrisoni','7dac2476-9d3a-579b-be31-50f3de9bba84','Haloscatella harrison','7cfe1a93-fe23-4e45-a0c1-746ed746559f','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Haloscatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d029e68-0d8b-4f9e-aa18-3eeab2aee408','','','616feef4-b329-51e4-b2e5-2606898e4225','Mniopetalum bryophilum (Pers.) Donk','(Pers.) Donk',0,0,'7ca4231c-cca3-5709-abcb-8480e19e7917','Mniopetalum bryophilum','7ca4231c-cca3-5709-abcb-8480e19e7917','Mniopetalum bryophilum','bb81b2a9-5084-52c8-b938-8da900d30374','Mniopetalum bryophil','fbc49a1d-c775-45cf-8bf3-b6c2a009b320','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Fayodiaceae|Mniopetalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d0b2a7d-9a6d-4e0b-9abb-160b896dcc6a','','','97aa59e6-19a9-513b-a33f-94b98ebcb3d0','Eupines (Byraxis) halli (Broun, 1921)','(Broun, 1921)',1921,0,'b80be0a4-6df5-5091-bc62-4b7d86b710c3','Eupines halli','b80be0a4-6df5-5091-bc62-4b7d86b710c3','Eupines halli','f4e3d570-0989-5c8d-bcb3-4d6fcfb77c8c','Eupines hall','7d0b2a7d-9a6d-4e0b-9abb-160b896dcc6a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d0ae98a-bfe5-4dfc-bad0-6e7e1190915a','','','7119454b-090e-5ddc-8a43-5de4c412a3df','Larix sibirica Ledeb.','Ledeb.',0,0,'4e242f3b-8d82-54a5-8962-4f4c0583ca49','Larix sibirica','4e242f3b-8d82-54a5-8962-4f4c0583ca49','Larix sibirica','501ea1ee-9db2-5cb7-8206-91927648f833','Larix sibiric','7d0ae98a-bfe5-4dfc-bad0-6e7e1190915a','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Larix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d0cc358-5cc4-4d6d-bda2-8bd85a74637a','','','e6ff8e51-fa07-57b8-905d-50e1cb649d22','Hyphodermella rosae (Bres.) Nakasone','(Bres.) Nakasone',0,0,'cd29a0c8-82d7-54a5-9ee4-f4e8c10ad9fd','Hyphodermella rosae','cd29a0c8-82d7-54a5-9ee4-f4e8c10ad9fd','Hyphodermella rosae','7ce13601-b636-585c-b4da-5fb2107a946a','Hyphodermella ros','7d0cc358-5cc4-4d6d-bda2-8bd85a74637a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Hyphodermella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d1005bb-8a44-4a79-aa74-078e84824d58','','','1ba34369-9359-5a2e-ab3c-2f4fbe1f0312','Pleuroschisma sect. Lepidozia Dumort.','Dumort.',0,0,'dae6e742-8b37-577b-b3d8-67a962cbfe24','Lepidozia','c32a8350-79a7-52c9-b3c3-e41f87e2e5c7','Pleuroschisma sect. Lepidozia','dae6e742-8b37-577b-b3d8-67a962cbfe24','Lepidozia','169def9a-edd6-4bd2-98b2-2768a67e3a84','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Pleuroschisma','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('7d10ed94-1899-4a42-821c-4b96eee5a286','','','af6d02c3-7177-5e53-964d-3a1136dba0e6','Celmisia holosericea (G.Forst.) Hook.f.','(G.Forst.) Hook.f.',0,0,'a3c036e1-ba0e-5cf7-b89e-1e382d80257c','Celmisia holosericea','a3c036e1-ba0e-5cf7-b89e-1e382d80257c','Celmisia holosericea','e418fa41-f7ba-5af8-80b6-80bbf6ac9e48','Celmisia holoserice','7d10ed94-1899-4a42-821c-4b96eee5a286','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d131a54-06cf-4116-b1d1-f73031e6042e','','','9abf5abc-c774-58da-b158-bd4367771618','Geoglossum viride (Schrad.) Pers.','(Schrad.) Pers.',0,0,'10038df0-e32f-5238-86e4-f18b9bf397e8','Geoglossum viride','10038df0-e32f-5238-86e4-f18b9bf397e8','Geoglossum viride','22d43fe3-d1db-5680-9bf5-e46362a46862','Geoglossum uirid','3bf15791-abc7-49d6-8cf5-ba12350303ab','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Geoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d1801c2-0e69-4987-86d9-2104425c820c','','','b3a26e23-eb99-55c8-8a91-fcc0c9a7cf3f','Cercospora sorghi Ellis & Everh.','Ellis & Everh.',0,0,'f9b9bce3-de22-549d-8d64-2dad14d915e0','Cercospora sorghi','f9b9bce3-de22-549d-8d64-2dad14d915e0','Cercospora sorghi','3b95a761-de5b-5ab2-b074-0a148f67e00b','Cercospora sorgh','7d1801c2-0e69-4987-86d9-2104425c820c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d19e070-b963-4ca3-8e30-71c6a407c3a4','','','9eb90ab6-77fb-505a-8c5f-c3c49daef10d','Porina epiphylla (Fée) Fée','(Fée) Fée',0,0,'c1b849d9-0636-5a2f-bd32-620706099cc5','Porina epiphylla','c1b849d9-0636-5a2f-bd32-620706099cc5','Porina epiphylla','2c510f51-0567-5363-a9aa-bbd2fc3545db','Porina epiphyll','7d19e070-b963-4ca3-8e30-71c6a407c3a4','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d1a3dfe-9972-4d3c-8e01-f9b10ea9284f','','','e7b74fd3-8562-5149-a9fe-7fa8f17a9e8f','Favolus squamiger Berk.','Berk.',0,0,'e89ba60c-dbba-57d8-aab1-572627a6e3a7','Favolus squamiger','e89ba60c-dbba-57d8-aab1-572627a6e3a7','Favolus squamiger','e89ba60c-dbba-57d8-aab1-572627a6e3a7','Favolus squamiger','b273590d-4952-4e7f-8e14-90facb564926','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Favolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d1fb90d-3307-4265-b29e-27da2b01745c','','','ab328d44-3ecc-5ff3-ba04-c66aea6935d7','Diploneis notabilis (Greville) Cleve','(Greville) Cleve',0,0,'3369c12d-c3f7-5009-b801-3e0f92bcdd4f','Diploneis notabilis','3369c12d-c3f7-5009-b801-3e0f92bcdd4f','Diploneis notabilis','a7d2a6d6-6901-5b73-8087-231c1c3f79d7','Diploneis notabil','7d1fb90d-3307-4265-b29e-27da2b01745c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d22cbf6-112f-4fcf-b6d6-82c5d3b0c723','','','01756d46-ebe0-57fd-8943-35a9432de114','Dendrobium ×delicatum (F.M.Bailey) F.M.Bailey','(F.M.Bailey) F.M.Bailey',0,0,'03e806ce-96d5-5682-b965-e900b97e066e','Dendrobium delicatum','526770c1-cfd7-5ac8-b750-624a4b123d86','Dendrobium × delicatum','a6866372-f7cf-5055-9381-9327577a71ec','Dendrobium delicat','7d22cbf6-112f-4fcf-b6d6-82c5d3b0c723','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('7d238bce-8d04-4048-966a-9c02ee9cd83c','','','c50e9eb9-2354-5c97-8bc6-745f943d0165','Fusarium solani mori Sakurai & Matuo','Sakurai & Matuo',0,0,'0272589c-8541-5cfb-9f33-d9d47dd7206e','Fusarium solani mori','0272589c-8541-5cfb-9f33-d9d47dd7206e','Fusarium solani mori','bcdcef04-170c-5bf5-87d5-df5252856a22','Fusarium solan mor','7d238bce-8d04-4048-966a-9c02ee9cd83c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d2138a5-31f4-422b-b891-ceff89682d48','','','149a1e09-f3c3-517f-9c70-c4a159037534','Pyrus ussuriensis Maxim.','Maxim.',0,0,'9f5fbe7e-6bd8-5c9b-91e3-2e33dec5d71d','Pyrus ussuriensis','9f5fbe7e-6bd8-5c9b-91e3-2e33dec5d71d','Pyrus ussuriensis','a52c1e4f-b112-5c1c-927e-8ee2c4fb8f73','Pyrus ussuriens','7d2138a5-31f4-422b-b891-ceff89682d48','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Pyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d2a5622-8c64-43a4-be88-3c00603c5508','','','ba85dad9-539b-553c-9bdc-7671abd8feba','Aechmea ''Suenios''','',0,0,'6f254100-d58b-5e36-b202-1a6ddeab3070','Aechmea','6f254100-d58b-5e36-b202-1a6ddeab3070','Aechmea','6f254100-d58b-5e36-b202-1a6ddeab3070','Aechmea','7d2a5622-8c64-43a4-be88-3c00603c5508','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('7d2a77e0-7109-40d0-8f48-9ec308baa47b','','','50d2b0c9-d751-5985-afb7-7bd33fee251c','Dildotaenia','',0,0,'50d2b0c9-d751-5985-afb7-7bd33fee251c','Dildotaenia','50d2b0c9-d751-5985-afb7-7bd33fee251c','Dildotaenia','50d2b0c9-d751-5985-afb7-7bd33fee251c','Dildotaenia','7d2a77e0-7109-40d0-8f48-9ec308baa47b','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Hymenolepididae|Dildotaenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d29c860-f64c-43b5-b674-ad2f5eb048e3','','','66a9b8b6-8969-5eb8-b1bd-d657ce05bbda','Coriolaceae Singer','Singer',0,0,'ec04a35c-f3d5-5992-a78a-efe4feaff072','Coriolaceae','ec04a35c-f3d5-5992-a78a-efe4feaff072','Coriolaceae','ec04a35c-f3d5-5992-a78a-efe4feaff072','Coriolaceae','2a07aed6-4e96-4840-9d28-525ac42fb420','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Coriolaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d28b2e7-1e94-4d51-911a-ed5b06796597','','','71670282-2507-52f5-8efe-11366f36a13e','Coriaria lurida var. acuminata Cockayne & Allan','Cockayne & Allan',0,0,'f528996b-1823-5d30-a5c1-6fed11efdbdd','Coriaria lurida acuminata','a58eca6c-5bec-5253-86e6-340c94e965cc','Coriaria lurida var. acuminata','5d77b073-de95-5477-bdfa-a4e497f10ec1','Coriaria lurid acuminat','fadb7ae1-600c-4eee-bf42-fb499e9ee975','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Coriariaceae|Coriaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d2edb73-0ea0-4c6a-b3a5-6ad4f6ea9b2c','','','36dbfea1-3159-53e3-a4e6-b9a6dfcdb07c','Chroococcus novae-zelandiae Nash','Nash',0,0,'732498f0-ba50-5306-8aa0-4367bb4bfd1e','Chroococcus novae-zelandiae','732498f0-ba50-5306-8aa0-4367bb4bfd1e','Chroococcus novae-zelandiae','c2494dc4-8153-588e-916e-5122f9f9e16f','Chroococcus nouae-zelandi','7d2edb73-0ea0-4c6a-b3a5-6ad4f6ea9b2c','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('7d3213d6-e2e7-4c9f-b05b-c6bb08f8a0f3','','','c446195d-5b31-552a-9244-08fc0bf0f4de','Phloeopola dinocosma Meyrick, 1883','Meyrick, 1883',1883,0,'e8411e1d-2981-5e88-aa13-c6fac940d460','Phloeopola dinocosma','e8411e1d-2981-5e88-aa13-c6fac940d460','Phloeopola dinocosma','7b2d3da5-b9c3-5b04-a21e-77fb6362aa1b','Phloeopola dinocosm','e473e446-1c7a-445c-9ec7-3ff28c7e8026','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Phloeopola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d398de2-8871-4833-9fa3-0871114616b9','','','fd8e2cf6-dfaf-59f2-849c-4ac5e5e00e6a','Phylica pubescens Aiton','Aiton',0,0,'3e1ee961-735c-5e34-a857-53bb964ad84c','Phylica pubescens','3e1ee961-735c-5e34-a857-53bb964ad84c','Phylica pubescens','3e1ee961-735c-5e34-a857-53bb964ad84c','Phylica pubescens','7d398de2-8871-4833-9fa3-0871114616b9','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Phylica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d2e67db-75eb-4d36-9909-fe450ede3c18','','','ff6cdf22-94f0-54ff-8ab4-5bbd07dde6fd','Linocarpon Syd. & P. Syd.','Syd. & P. Syd.',0,0,'ada2d0e0-fe6b-503d-92b2-1620f0a2ed88','Linocarpon','ada2d0e0-fe6b-503d-92b2-1620f0a2ed88','Linocarpon','ada2d0e0-fe6b-503d-92b2-1620f0a2ed88','Linocarpon','7d2e67db-75eb-4d36-9909-fe450ede3c18','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Linocarpaceae|Linocarpon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d3763f1-a4d9-4755-aaee-8ce6851e48d6','','','888edf11-b559-52cc-ae70-89b8de6479d6','Stephanohelia','',0,0,'888edf11-b559-52cc-ae70-89b8de6479d6','Stephanohelia','888edf11-b559-52cc-ae70-89b8de6479d6','Stephanohelia','888edf11-b559-52cc-ae70-89b8de6479d6','Stephanohelia','7d3763f1-a4d9-4755-aaee-8ce6851e48d6','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Stephanohelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d35a98a-f9ad-4cf6-9a12-38ff9b40098e','','','f0255a9c-e851-52ac-a4fa-2e3f8b9a8f3f','Podocarpus henkelii Stapf ex Dallim. & A.B.Jacks.','Stapf ex Dallim. & A.B.Jacks.',0,0,'cdbf582f-a6c1-5afa-a43a-b02be724d267','Podocarpus henkelii','cdbf582f-a6c1-5afa-a43a-b02be724d267','Podocarpus henkelii','208cf639-5d36-53c7-b080-d805418ee7e4','Podocarpus henkel','7d35a98a-f9ad-4cf6-9a12-38ff9b40098e','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7d396925-47ec-44eb-8ffd-d54900c6c39d','','','39e18161-6141-5354-9d2d-e165efe8ba27','Maryella Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'a71e2d1a-bf37-57f3-ab62-cab96972a89a','Maryella','a71e2d1a-bf37-57f3-ab62-cab96972a89a','Maryella','a71e2d1a-bf37-57f3-ab62-cab96972a89a','Maryella','7d396925-47ec-44eb-8ffd-d54900c6c39d','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Maryella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d3b8739-0703-439e-a7f1-8ad6a7f4cfae','','','e0e3e791-47be-5dff-9554-aab700142b09','Nepanthia','',0,0,'e0e3e791-47be-5dff-9554-aab700142b09','Nepanthia','e0e3e791-47be-5dff-9554-aab700142b09','Nepanthia','e0e3e791-47be-5dff-9554-aab700142b09','Nepanthia','7d3b8739-0703-439e-a7f1-8ad6a7f4cfae','Animalia|Echinodermata|Asteroidea|Valvatida|Asterinidae|Nepanthia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d3c0e79-4aa6-4bdc-817c-0df7d1120a1a','','','8875211e-8c1b-5442-8a3a-cabf8927baa9','Lecanomerus obesulus Bates, 1878','Bates, 1878',1878,0,'59d3867f-d6fa-54ec-9f94-3fe15ae7d454','Lecanomerus obesulus','59d3867f-d6fa-54ec-9f94-3fe15ae7d454','Lecanomerus obesulus','b190d25e-8a9d-55b8-bd02-7449d3e7f637','Lecanomerus obesul','7d3c0e79-4aa6-4bdc-817c-0df7d1120a1a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Lecanomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d3e7053-8418-4af4-af09-aa25a62108f8','','','26c192f3-0479-5000-ae09-9043d62ee27f','Psorotichia A.Massal.','A.Massal.',0,0,'e30adbde-c051-55dd-bf6c-1c03dfe034bd','Psorotichia','e30adbde-c051-55dd-bf6c-1c03dfe034bd','Psorotichia','e30adbde-c051-55dd-bf6c-1c03dfe034bd','Psorotichia','7d3e7053-8418-4af4-af09-aa25a62108f8','Fungi||Ascomycetes|Lichinales|Lichinaceae|Psorotichia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d46a890-1fce-40c0-827b-17536db9b070','','','0e3e853f-c45f-5433-b6bf-cf47793f0e5b','Austrogoniodes','',0,0,'0e3e853f-c45f-5433-b6bf-cf47793f0e5b','Austrogoniodes','0e3e853f-c45f-5433-b6bf-cf47793f0e5b','Austrogoniodes','0e3e853f-c45f-5433-b6bf-cf47793f0e5b','Austrogoniodes','7d46a890-1fce-40c0-827b-17536db9b070','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Austrogoniodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d400648-998c-46a5-9e53-fc97399bd921','','','8143b38f-91ff-55a6-834a-229994d5579c','Mycocitrus aurantium Möller','Möller',0,0,'aa87963b-720a-5796-a554-d6a9a507c9e7','Mycocitrus aurantium','aa87963b-720a-5796-a554-d6a9a507c9e7','Mycocitrus aurantium','9bde355a-0528-5676-a10b-18e550daf49d','Mycocitrus auranti','7d400648-998c-46a5-9e53-fc97399bd921','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Mycocitrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d449d86-5264-4905-b778-50822ee9b59b','','','c8b0a84a-1fbd-50d5-bdf2-b0a148209597','Mitromorpha regis (Powell, 1937)','(Powell, 1937)',1937,0,'8a73e7d6-25f5-5bc0-8490-7706c2916dc9','Mitromorpha regis','8a73e7d6-25f5-5bc0-8490-7706c2916dc9','Mitromorpha regis','8bddafef-8862-5689-a6c1-f6eafee997b1','Mitromorpha reg','7d449d86-5264-4905-b778-50822ee9b59b','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Mitromorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d45acf9-b61a-4c0d-8f6c-8eb7509b42b7','','','9fc1471d-0fff-521d-b9d7-fb5eba22cc56','Choricotyle','',0,0,'9fc1471d-0fff-521d-b9d7-fb5eba22cc56','Choricotyle','9fc1471d-0fff-521d-b9d7-fb5eba22cc56','Choricotyle','9fc1471d-0fff-521d-b9d7-fb5eba22cc56','Choricotyle','7d45acf9-b61a-4c0d-8f6c-8eb7509b42b7','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Choricotylidae|Choricotyle','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d45fde1-7c41-45b1-9297-d629aabb34f9','','','dee46045-2aff-5518-8076-ea7c7ab957d8','Xiphiidae','',0,0,'dee46045-2aff-5518-8076-ea7c7ab957d8','Xiphiidae','dee46045-2aff-5518-8076-ea7c7ab957d8','Xiphiidae','dee46045-2aff-5518-8076-ea7c7ab957d8','Xiphiidae','7d45fde1-7c41-45b1-9297-d629aabb34f9','Animalia|Chordata|Actinopterygii|Perciformes|Xiphiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d4bf7c1-d451-49e2-b740-06440a7863dd','','','2a4849b8-9c8f-55f7-ae0a-b01e40056bee','Carmichaelia arborea (G.Forst.) Druce','(G.Forst.) Druce',0,0,'dd6b6d8c-8851-55f8-98f9-8fe22408fa3e','Carmichaelia arborea','dd6b6d8c-8851-55f8-98f9-8fe22408fa3e','Carmichaelia arborea','64a04ba1-d25a-5d89-aadd-bcf642c7da9c','Carmichaelia arbore','7d4bf7c1-d451-49e2-b740-06440a7863dd','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d4ddc5f-d985-4762-92a3-8b3c718d55f1','','','954ae1d9-5132-5586-8818-c730a87b34b4','Helicocoryne viridis Corda','Corda',0,0,'62f491e8-da56-54aa-a7d5-fb0d44335d6d','Helicocoryne viridis','62f491e8-da56-54aa-a7d5-fb0d44335d6d','Helicocoryne viridis','e12230c1-8f38-595c-a8a9-3f68c90ca110','Helicocoryne uirid','91067e16-fa3f-41be-be11-c4d80366d4ad','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicocoryne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d506580-2714-4832-8dd2-9bfbd505512e','','','879d33bb-13a8-53d8-a8a2-81f8b189252f','Pristobunus laminus Forster, 1954','Forster, 1954',1954,0,'1ce5904c-8b4b-56d1-8d9a-07a909e902a8','Pristobunus laminus','1ce5904c-8b4b-56d1-8d9a-07a909e902a8','Pristobunus laminus','07b00ca3-bcb6-5510-b3c0-2233c9cbd20f','Pristobunus lamin','7d506580-2714-4832-8dd2-9bfbd505512e','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Pristobunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d48a767-d2a2-43a6-a0e2-95b77e7b3ff8','','','6cfe2ef6-450c-5ab6-901e-520239b5f6e4','Lepiotula calcarata E. Horak','E. Horak',0,0,'f67d0fab-c073-5fc4-8035-4f3cb41fd4c2','Lepiotula calcarata','f67d0fab-c073-5fc4-8035-4f3cb41fd4c2','Lepiotula calcarata','6670ebd5-d669-5cf3-afc0-bf0a6596b11d','Lepiotula calcarat','6cfcba6e-f4c1-4db0-ab23-9a5519325a25','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d489f75-de40-4027-9a7e-c56b87a462bc','','','c0d32789-386b-57b3-a152-51da19500b55','Colletotrichum hymenocallidis Y.L. Yang, Zuo Y. Liu, K.D. Hyde & L. Cai','Y.L. Yang, Zuo Y. Liu, K.D. Hyde & L. Cai',0,0,'9cba2276-fb84-5e20-b80f-8abc4fc87e06','Colletotrichum hymenocallidis','9cba2276-fb84-5e20-b80f-8abc4fc87e06','Colletotrichum hymenocallidis','70644844-2097-5d8d-9296-dfc59c34071f','Colletotrichum hymenocallid','3721808b-db77-4f39-8cf0-58e4e415cbf4','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d51c125-70e5-4b25-9f51-ea8efca92352','','','35175f77-3a6c-5a7e-b456-ba67b7c0fa42','Cunaxa','',0,0,'35175f77-3a6c-5a7e-b456-ba67b7c0fa42','Cunaxa','35175f77-3a6c-5a7e-b456-ba67b7c0fa42','Cunaxa','35175f77-3a6c-5a7e-b456-ba67b7c0fa42','Cunaxa','7d51c125-70e5-4b25-9f51-ea8efca92352','Animalia|Arthropoda|Arachnida|Trombidiformes|Cunaxidae|Cunaxa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d53c099-b716-4c21-b9ed-d1dd464fce7a','','','bcc01b18-c43f-5f13-9a08-c0f71f7ac5e3','Inosperma erubescens (A. Blytt) Matheny & Esteve-Rav.','(A. Blytt) Matheny & Esteve-Rav.',0,0,'5e51b9a6-0134-51dd-b1cc-5182369c1eb2','Inosperma erubescens','5e51b9a6-0134-51dd-b1cc-5182369c1eb2','Inosperma erubescens','5e51b9a6-0134-51dd-b1cc-5182369c1eb2','Inosperma erubescens','7d53c099-b716-4c21-b9ed-d1dd464fce7a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d5f2ba8-7bfb-400a-82c9-5980e626a7f2','','','d8403e1c-b742-5615-ae3b-a1f356503372','Hypotrachyna (Vain.) Hale','(Vain.) Hale',0,0,'3d2fd336-a079-5dd4-a2b9-bc4bfdc282fc','Hypotrachyna','3d2fd336-a079-5dd4-a2b9-bc4bfdc282fc','Hypotrachyna','3d2fd336-a079-5dd4-a2b9-bc4bfdc282fc','Hypotrachyna','7d5f2ba8-7bfb-400a-82c9-5980e626a7f2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypotrachyna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d609807-c71a-430c-878a-4f089fa73961','','','62fa486e-2870-5321-b4eb-df979c4d6363','Sclerophyton Eschw.','Eschw.',0,0,'12763080-1a8e-5305-9aba-261f14433455','Sclerophyton','12763080-1a8e-5305-9aba-261f14433455','Sclerophyton','12763080-1a8e-5305-9aba-261f14433455','Sclerophyton','7d609807-c71a-430c-878a-4f089fa73961','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Sclerophyton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d5dcf80-6692-41f1-8c04-8779f2f4be2a','','','ebcc91a9-594e-57a1-a02b-76202df4c02e','Epichloe chisosa (J.F. White & Morgan-Jones) Schardl','(J.F. White & Morgan-Jones) Schardl',0,0,'bc04fa62-2606-57b5-ac96-93ec9cd5eca5','Epichloe chisosa','bc04fa62-2606-57b5-ac96-93ec9cd5eca5','Epichloe chisosa','537efaa1-4d62-534c-9981-dfb3ccb1e64a','Epichloe chisos','7d5dcf80-6692-41f1-8c04-8779f2f4be2a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d5cd222-b6c6-4ec8-ba4c-a6f9bb488231','','','e2addf80-602d-5475-a9f9-990ad097eaf8','Erythrogonys cinctus Gould','Gould',0,0,'83fccff6-1d97-55b1-8874-bbb21c010e0e','Erythrogonys cinctus','83fccff6-1d97-55b1-8874-bbb21c010e0e','Erythrogonys cinctus','05c7f8c2-3158-574e-9bb9-1fc4314ab285','Erythrogonys cinct','7d5cd222-b6c6-4ec8-ba4c-a6f9bb488231','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Erythrogonys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d63acb8-286f-4da2-b452-9572a5ea6e5b','','','3f29dfce-cf96-54a2-8257-843854df86a5','Chloranthelia R.M.Schust.','R.M.Schust.',0,0,'e4d15d65-cd70-5f3c-8f34-9964a130e26b','Chloranthelia','e4d15d65-cd70-5f3c-8f34-9964a130e26b','Chloranthelia','e4d15d65-cd70-5f3c-8f34-9964a130e26b','Chloranthelia','7d63acb8-286f-4da2-b452-9572a5ea6e5b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Chloranthelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('70cbb128-ed16-43c2-8583-b6c5f04e54d4','','','0e54c704-b9fb-5259-93a0-c34b9cd86dc4','Brenneria rubrifaciens (Wilson et al. 1967) Hauben et al., 1999','(Wilson et al. 1967) Hauben et al., 1999',1967,0,'6c2e48d7-ce4b-5563-9057-d9452e41c759','Brenneria rubrifaciens','6c2e48d7-ce4b-5563-9057-d9452e41c759','Brenneria rubrifaciens','6c2e48d7-ce4b-5563-9057-d9452e41c759','Brenneria rubrifaciens','70cbb128-ed16-43c2-8583-b6c5f04e54d4','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Brenneria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('7d62bbc8-4208-4136-873f-edcaaf3cf5cc','','','06b296c3-1afe-544b-857a-bb78815e10d1','Amethicium chrysocreas (Berk. & M.A. Curtis) Sheng H. Wu','(Berk. & M.A. Curtis) Sheng H. Wu',0,0,'a01b1219-122c-5ab2-bd51-f9e0eea27049','Amethicium chrysocreas','a01b1219-122c-5ab2-bd51-f9e0eea27049','Amethicium chrysocreas','54ebf22a-058f-5ba6-9d55-7cd6d44b81a4','Amethicium chrysocre','1193a149-b587-4a67-b6a7-70a317de3287','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Amethicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70cd84cc-f0f7-48dd-adf2-cfe6af0c408a','','','6bdd133f-77f4-5624-bbb2-a4345dd053fb','Eudoxoides','',0,0,'6bdd133f-77f4-5624-bbb2-a4345dd053fb','Eudoxoides','6bdd133f-77f4-5624-bbb2-a4345dd053fb','Eudoxoides','6bdd133f-77f4-5624-bbb2-a4345dd053fb','Eudoxoides','70cd84cc-f0f7-48dd-adf2-cfe6af0c408a','Animalia|Cnidaria|Hydrozoa|Siphonophora|Diphyidae|Eudoxoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('70ced867-8d92-43d4-b7f2-f6a58d2e17f7','','','0c58a194-2970-5226-998c-730aa88d6808','Pollenia advena Dear, 1986','Dear, 1986',1986,0,'36eadd56-396a-561b-ba5f-ce4a52b255c8','Pollenia advena','36eadd56-396a-561b-ba5f-ce4a52b255c8','Pollenia advena','5cd58019-9267-5fba-bec7-cc90ab664d91','Pollenia aduen','70ced867-8d92-43d4-b7f2-f6a58d2e17f7','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70d05e11-4df2-4641-b890-55dbbf13eb03','','','7d01d6e8-13e9-56f0-b329-f0eac43d2756','Latrodectus katipo Powell, 1871','Powell, 1871',1871,0,'8ec40629-8f45-54e2-9465-a21e51ad4a37','Latrodectus katipo','8ec40629-8f45-54e2-9465-a21e51ad4a37','Latrodectus katipo','3b43dd35-7ec4-554d-92ea-a03a9ee171be','Latrodectus katip','70d05e11-4df2-4641-b890-55dbbf13eb03','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Latrodectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70d157a1-b50e-4804-9430-993c58f0642c','','','a5852ccb-ad2d-5220-b80b-021c4e8f082d','Odontia hydnoides (Cooke & Massee) Höhn.','(Cooke & Massee) Höhn.',0,0,'8f8085c4-359a-5f8b-9b7b-e87e85d49351','Odontia hydnoides','8f8085c4-359a-5f8b-9b7b-e87e85d49351','Odontia hydnoides','28b0464f-02e6-580f-84ee-a53cf6f33bc6','Odontia hydnoid','30ac879c-2ccf-4edb-b7b6-9166d5e6aa2b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70dabb5f-33f3-4cd5-b081-31848b1ae6a1','','','9d78d7f9-595b-5d9d-a5f0-5d8f65691ade','Clinorhampha species Andrew','',0,0,'caf09987-a5da-583a-9893-e2581f1e41c0','Clinorhampha','caf09987-a5da-583a-9893-e2581f1e41c0','Clinorhampha','caf09987-a5da-583a-9893-e2581f1e41c0','Clinorhampha','70dabb5f-33f3-4cd5-b081-31848b1ae6a1','Animalia|Arthropoda|Insecta|Diptera|Empididae|Clinorhampha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('70dcdc6a-b23c-4a90-a7eb-356da09919b5','','','8b34cf63-b8b3-5b65-8928-ec9f0923bd59','Mediophyceae','',0,0,'8b34cf63-b8b3-5b65-8928-ec9f0923bd59','Mediophyceae','8b34cf63-b8b3-5b65-8928-ec9f0923bd59','Mediophyceae','8b34cf63-b8b3-5b65-8928-ec9f0923bd59','Mediophyceae','70dcdc6a-b23c-4a90-a7eb-356da09919b5','Chromista|Bacillariophyta|Mediophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('70d58370-12a4-40d2-99e8-f91ac12d030c','','','4749b938-bc78-5ee3-915d-746cc8d08b26','Simaethis symbolaea Meyrick, 1888','Meyrick, 1888',1888,0,'5a57180a-a447-5555-8e01-980ad520fbda','Simaethis symbolaea','5a57180a-a447-5555-8e01-980ad520fbda','Simaethis symbolaea','0b1a19f5-f79e-5929-8803-983836a05ecb','Simaethis symbolae','2f7c89d2-2355-4330-9a74-45d1f5708b79','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Simaethis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70d8609a-3d84-4949-95ae-4fdbba07a33a','','','d25f7962-6f5f-597b-a259-265b984f19aa','Helminthosporium guareicola F. Stevens','F. Stevens',0,0,'1d8fec6e-0a46-586f-b87d-8545a3253f21','Helminthosporium guareicola','1d8fec6e-0a46-586f-b87d-8545a3253f21','Helminthosporium guareicola','bf799dc8-37cd-5ca6-9c66-25c10c7f7588','Helminthosporium guareicol','c012d7ce-df20-43ab-9525-954d1dc43178','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70da1edd-2a5d-47b7-8d81-fbde2efc6060','','','b25318d6-82d4-5b5e-a4c3-9ef1f3dfd39f','Campylobacter lari Benjamin et al., 1984','Benjamin et al., 1984',1984,0,'55493e40-83a6-5e06-a796-b31d5732123c','Campylobacter lari','55493e40-83a6-5e06-a796-b31d5732123c','Campylobacter lari','da7f4316-f815-5893-b7c8-ad97a3f4fbba','Campylobacter lar','70da1edd-2a5d-47b7-8d81-fbde2efc6060','Bacteria|Pseudomonadota|Epsilonproteobacteria|Campylobacterales|Campylobacteraceae|Campylobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('70e2e05f-3a91-4de7-89d4-697ab7479b56','','','bb84be80-eb91-59a2-948e-1e4442870fe3','Volvariella speciosa var. gloiocephala (DC.) Singer','(DC.) Singer',0,0,'f077e333-6d2e-5987-8ce6-9579942b806d','Volvariella speciosa gloiocephala','46885a4d-f74b-58ac-870b-77bde27d67a1','Volvariella speciosa var. gloiocephala','130ced67-e0e4-507e-9e5e-8effb83092be','Volvariella specios gloiocephal','cf8eb417-816f-41bc-8f3d-726dd26e3d1b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Volvariellaceae|Volvariella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('70e2b5d7-0ff2-4509-a7aa-8c01e15b9299','','','022eed7e-0601-5a2b-9268-35ff35b84690','Didymella hierochloes Petr.','Petr.',0,0,'89d7dfbb-0885-525e-852e-7dfab8b30164','Didymella hierochloes','89d7dfbb-0885-525e-852e-7dfab8b30164','Didymella hierochloes','c9ee0d02-f434-5be1-bd06-0f21186d6c13','Didymella hierochlo','70e2b5d7-0ff2-4509-a7aa-8c01e15b9299','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70e029bb-0913-477c-825c-da417c0ce867','','','5d12c9b2-8a60-503e-ad1e-ddd8563f71d0','Idmidronea species 2 B235','',0,0,'120cef41-1d54-54b9-b8f0-f003d24424e5','Idmidronea','120cef41-1d54-54b9-b8f0-f003d24424e5','Idmidronea','120cef41-1d54-54b9-b8f0-f003d24424e5','Idmidronea','70e029bb-0913-477c-825c-da417c0ce867','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Idmidronea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('70eab4c7-05d5-4296-8843-0a7316e96569','','','6f48b0a3-13ab-5122-86ba-f094de4408b2','Helichrysum ×selago (Hook.f.) Benth. & Hook.f. ex Kirk','(Hook.f.) Benth. & Hook.f. ex Kirk',0,0,'0d341253-2704-58fe-a533-54ed492e79f9','Helichrysum selago','a7a37a0d-bbdd-5a2f-8aad-6d7b0e05d911','Helichrysum × selago','1929bd37-4e35-593f-ac25-33cd2548f6bf','Helichrysum selag','70eab4c7-05d5-4296-8843-0a7316e96569','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('70e60600-8095-4849-ad8f-626e6e212b70','','','85cdb25a-17a2-5233-9001-53d7705292fe','Dictyolus Quél.','Quél.',0,0,'cca04f4d-9dd7-5ddd-94be-608cb9230570','Dictyolus','cca04f4d-9dd7-5ddd-94be-608cb9230570','Dictyolus','cca04f4d-9dd7-5ddd-94be-608cb9230570','Dictyolus','57c4dc1b-0743-47b6-b726-6432f2c93615','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lichenomphaliaceae|Dictyolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('70e5506a-e19a-400e-bdaf-75155d1e8eaf','','','73d04c61-258e-5020-ba34-08255ba5125b','Lophozia propagulifera (Gottsche) Steph.','(Gottsche) Steph.',0,0,'554a1bae-fb06-5c09-8f85-4dbfc4cd5d63','Lophozia propagulifera','554a1bae-fb06-5c09-8f85-4dbfc4cd5d63','Lophozia propagulifera','cd8c7d80-164e-5f27-b95e-18738a634c48','Lophozia propagulifer','2d062124-73ef-4f18-b8ef-756bfff64e55','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophoziaceae|Lophozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70f367a7-1627-4a24-b68c-118922855e23','','','340a2997-5dba-5af0-8f49-fdfd8dbb23df','Apiosordaria Arx & W. Gams','Arx & W. Gams',0,0,'13832a93-a852-5eec-b92d-6491a9f9ea1f','Apiosordaria','13832a93-a852-5eec-b92d-6491a9f9ea1f','Apiosordaria','13832a93-a852-5eec-b92d-6491a9f9ea1f','Apiosordaria','70f367a7-1627-4a24-b68c-118922855e23','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Apiosordaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('70ec967e-3ce8-444a-8587-57a7f3e15e77','','','27fa9501-23a2-5c9b-b525-465fc6ad8709','Coniolariella Dania García, Stchigel & Guarro','Dania García, Stchigel & Guarro',0,0,'14fb02fc-5fb0-5874-9280-4883c7d12f48','Coniolariella','14fb02fc-5fb0-5874-9280-4883c7d12f48','Coniolariella','14fb02fc-5fb0-5874-9280-4883c7d12f48','Coniolariella','70ec967e-3ce8-444a-8587-57a7f3e15e77','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Coniolariella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('70f38c23-8d72-4919-b390-e59fcf4513ce','','','6d647d13-44ee-5b45-b5f2-9fa4857f686b','Micronectriella Höhn.','Höhn.',0,0,'ff537383-5ebe-5f52-917f-73d1d6b7940d','Micronectriella','ff537383-5ebe-5f52-917f-73d1d6b7940d','Micronectriella','ff537383-5ebe-5f52-917f-73d1d6b7940d','Micronectriella','4ceff65d-9d63-4493-b80d-c4de1ff068f9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Micronectriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('70f901e5-016a-4962-88af-197ec1a2b611','','','cb2533de-3975-517e-a74d-74b405f5a0cf','Cladonia enantia f. dilatata Vain.','Vain.',0,0,'97213134-2692-5e01-913e-5287d9665784','Cladonia enantia dilatata','1ad17fe1-401c-5eac-a92f-a3aece8f91c8','Cladonia enantia f. dilatata','8c9db69c-6fd1-515a-a9b7-5d9ed3c77871','Cladonia enant dilatat','073cf583-7bcf-4a02-a4ae-41d86540d528','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('70f9c1e4-fa3f-4139-a1d4-64f5c23b9948','','','e83c783e-2b27-5080-b887-5c4c259b23e1','Uroptychus toka Schnabel, 2009','Schnabel, 2009',2009,0,'cb52e724-0a6c-57ab-9125-9a94a1f4bece','Uroptychus toka','cb52e724-0a6c-57ab-9125-9a94a1f4bece','Uroptychus toka','1ad22bc4-ef28-5262-b3cc-c2a0751bdd77','Uroptychus tok','70f9c1e4-fa3f-4139-a1d4-64f5c23b9948','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Uroptychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70f4d40a-c8a4-4c2d-967e-67eb2308eb9a','','','61b71ef3-1e72-5d8d-b278-b1384de930c6','Woldstedtius gauldius Ward, 2013','Ward, 2013',2013,0,'bbc1a583-93a6-5b0c-89a8-4f1b974089b6','Woldstedtius gauldius','bbc1a583-93a6-5b0c-89a8-4f1b974089b6','Woldstedtius gauldius','53ef47ac-af21-5413-9bf1-62af8e0f5c8b','Woldstedtius gauld','70f4d40a-c8a4-4c2d-967e-67eb2308eb9a','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Woldstedtius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70f50606-bc6d-48af-954f-86deb76965aa','','','a44ce47d-e601-536a-a315-b7ac243ab542','Peronospora spinaciae Laubert','Laubert',0,0,'eb257335-9a22-5b8f-96b2-3aac8ae9f251','Peronospora spinaciae','eb257335-9a22-5b8f-96b2-3aac8ae9f251','Peronospora spinaciae','5c4a34cd-87ee-58a8-82f0-c4e91e8dab1a','Peronospora spinaci','b9efacca-af3b-4af4-adb5-d346d58fda96','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70f80a82-f5d0-4c2d-8064-74e40b2efeac','','','481738b8-ecae-5fe8-9bc5-b808bc4b807c','Sesleria caerulea (L.) Ard.','(L.) Ard.',0,0,'bb4cc9f6-4817-5f8a-aa6e-3f8faa272403','Sesleria caerulea','bb4cc9f6-4817-5f8a-aa6e-3f8faa272403','Sesleria caerulea','8ed95da5-4b50-5468-9d68-65fe04215195','Sesleria caerule','70f80a82-f5d0-4c2d-8064-74e40b2efeac','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sesleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70f55c58-3e07-437a-aa03-d9806fa4601d','','','6d9ce5ab-6072-5d65-9e63-8c0dc4f1eb74','Tekelloides australis Forster, 1988','Forster, 1988',1988,0,'468a3ce4-5163-5dbf-b67e-05d231ab295d','Tekelloides australis','468a3ce4-5163-5dbf-b67e-05d231ab295d','Tekelloides australis','bc12e326-c090-567a-8542-d35cd912865d','Tekelloides austral','70f55c58-3e07-437a-aa03-d9806fa4601d','Animalia|Arthropoda|Arachnida|Araneae|Cyatholipidae|Tekelloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70ff9a51-e92b-4be8-897b-3d61c27b2e40','','','ec796e4a-1473-52a8-9159-307a1f207ae2','Dregea sinensis Hemsl.','Hemsl.',0,0,'9b727492-dfa8-5d4c-9f19-c1efad357d4e','Dregea sinensis','9b727492-dfa8-5d4c-9f19-c1efad357d4e','Dregea sinensis','9b269d49-cc3b-5ca8-8c0e-14707584480c','Dregea sinens','70ff9a51-e92b-4be8-897b-3d61c27b2e40','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Dregea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70fee936-374b-42e9-aaca-82f26e9942e1','','','53eb899f-48ca-5ff4-a85c-0a5a5b08b9b4','Nevillina coronata (Millett, 1898)','(Millett, 1898)',1898,0,'178765b3-9419-5be3-9dea-ddcb2ee06146','Nevillina coronata','178765b3-9419-5be3-9dea-ddcb2ee06146','Nevillina coronata','419ffdc3-11f5-53ba-90fa-a4004c3088a8','Nevillina coronat','70fee936-374b-42e9-aaca-82f26e9942e1','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Nevillina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70fdf0a7-8133-4cb7-8de0-ef1231207ee3','','','c045a554-b3fb-59b1-bd69-f607d563c07d','Gibberella fujikuroi (Sawada) Wollenw. var. fujikuroi','',0,0,'ce23e639-e930-55e6-81a6-ddafc8b45d6b','Gibberella fujikuroi fujikuroi','f2f246c6-e72a-5e44-a3d8-ad9790411ce2','Gibberella fujikuroi var. fujikuroi','42485b35-63e0-518f-942a-7612705e5da7','Gibberella fuiikuro fuiikuro','75d6185d-1369-4637-80df-2d6b4c228a23','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Gibberella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('71033b0e-316b-449a-8cc2-8e06f6d2d302','','','d1bb216a-92fc-5c87-9a69-cd3a801a0582','Isabelia Barb.Rodr.','Barb.Rodr.',0,0,'69e75ab7-3036-5f81-b89f-6e01bc823c21','Isabelia','69e75ab7-3036-5f81-b89f-6e01bc823c21','Isabelia','69e75ab7-3036-5f81-b89f-6e01bc823c21','Isabelia','71033b0e-316b-449a-8cc2-8e06f6d2d302','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Isabelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('71014d14-fdc1-4c45-8ba9-786d14903e90','','','aa8052b4-10f4-5992-979b-3ea2ce91f0ab','Ustilago rhynchosporae Saut.','Saut.',0,0,'efb33873-121e-58d7-a3ae-eff1dad5e2b1','Ustilago rhynchosporae','efb33873-121e-58d7-a3ae-eff1dad5e2b1','Ustilago rhynchosporae','0841f7ee-b197-598d-b189-f1696b8bbfd8','Ustilago rhynchospor','4054cf67-6432-427f-881b-1ebd58813e8e','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7107b9ff-51d6-4e71-9b09-d6fbd7592703','','','1cde388b-ff78-5ab7-a58a-c3f229a915df','Staurodesmus incus var. ralfsii (West &West) Teiling','(West &West) Teiling',0,0,'ec3f5dd9-5d0d-5a84-9700-dd83e37eb48b','Staurodesmus incus ralfsii','d8e8c6c8-c75f-5bea-8bf2-d419f876622b','Staurodesmus incus var. ralfsii','67b3f948-a3c7-545a-bd63-6bc7b70900c4','Staurodesmus inc ralfs','7107b9ff-51d6-4e71-9b09-d6fbd7592703','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7106ad74-fe7a-474b-9a6a-db5fd036869c','','','9d904bdc-72da-58c0-9b66-3cd8babe8a68','Homalotina','',0,0,'9d904bdc-72da-58c0-9b66-3cd8babe8a68','Homalotina','9d904bdc-72da-58c0-9b66-3cd8babe8a68','Homalotina','9d904bdc-72da-58c0-9b66-3cd8babe8a68','Homalotina','7106ad74-fe7a-474b-9a6a-db5fd036869c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('710bda58-1a11-44b8-acaa-9381bb449aa0','','','864a0a8d-46f5-5530-a874-c649cdc081f2','Rosenvingiella','',0,0,'864a0a8d-46f5-5530-a874-c649cdc081f2','Rosenvingiella','864a0a8d-46f5-5530-a874-c649cdc081f2','Rosenvingiella','864a0a8d-46f5-5530-a874-c649cdc081f2','Rosenvingiella','710bda58-1a11-44b8-acaa-9381bb449aa0','Plantae|Chlorophyta|Chlorophyceae|Prasiolales|Prasiolaceae|Rosenvingiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7108f4df-bad0-42cb-a6e2-55c5823f0ab0','','','f622843c-e7a5-5ca6-b71c-66a8374f374f','Suillus brevipes (Peck) Kuntze','(Peck) Kuntze',0,0,'29fb748c-a56e-5d43-8d02-a8a2b0e00542','Suillus brevipes','29fb748c-a56e-5d43-8d02-a8a2b0e00542','Suillus brevipes','8bdee1d8-82af-5422-b502-1699f4503792','Suillus breuip','7108f4df-bad0-42cb-a6e2-55c5823f0ab0','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Suillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('710be872-7d06-4931-9dc5-9a40abf0f9a0','','','8d69641d-7f11-5f1a-9e22-232c6faece09','Phormidium terebriforme (C. Agardh ex Gomont) Anagn. & Komárek','(C. Agardh ex Gomont) Anagn. & Komárek',0,0,'e5955d6d-20cd-5530-bf67-278d58f8494b','Phormidium terebriforme','e5955d6d-20cd-5530-bf67-278d58f8494b','Phormidium terebriforme','ecad3163-1c5f-5d67-9bfd-dbeca0207928','Phormidium terebriform','710be872-7d06-4931-9dc5-9a40abf0f9a0','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('711267c9-a926-46d4-b2af-3421871ad945','','','8af29bab-cbfe-5ef8-8b33-ce878bab67b6','Gen. nov.','',0,0,'','','','','','','711267c9-a926-46d4-b2af-3421871ad945','Animalia|Arthropoda|Maxilopoda|Sessilia|Verucidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('71112b39-43b8-4f18-8747-1315fa788fa6','','','99dbc061-4253-5977-9f37-d5526c7dfe1a','Homolodromia kai Guinot, 1993','Guinot, 1993',1993,0,'1de364d0-e5b7-5af7-8180-07b9dae043b8','Homolodromia kai','1de364d0-e5b7-5af7-8180-07b9dae043b8','Homolodromia kai','a51239fc-ece3-5f63-b570-ecc7753a9b3d','Homolodromia ka','71112b39-43b8-4f18-8747-1315fa788fa6','Animalia|Arthropoda|Malacostraca|Decapoda|Homolodromidae|Homolodromia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('710d5202-e48c-4270-9d2b-bde1ddee8045','','','a032b196-e370-543e-98dc-b1c34e86e520','Maorothiini','',0,0,'a032b196-e370-543e-98dc-b1c34e86e520','Maorothiini','a032b196-e370-543e-98dc-b1c34e86e520','Maorothiini','a032b196-e370-543e-98dc-b1c34e86e520','Maorothiini','710d5202-e48c-4270-9d2b-bde1ddee8045','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('71102731-1589-460e-a06e-6fab4bc92aad','','','a452a338-24ef-5c1a-bf3c-e3011382e2eb','Xanthomonas ampelina Panagopoulos, 1969','Panagopoulos, 1969',1969,0,'16d2766f-c06d-5ebd-9dfd-67590eb05126','Xanthomonas ampelina','16d2766f-c06d-5ebd-9dfd-67590eb05126','Xanthomonas ampelina','93557192-d3ba-557b-96b6-c9e2b5889292','Xanthomonas ampelin','2747aa81-6afb-427a-abf8-23938d188d34','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('710dbe40-488d-4f6a-9b48-d2ac6973442a','','','7c76cd8b-5615-5cff-b671-4c8a53593e5d','Erechthias exospila (Meyrick, 1901)','(Meyrick, 1901)',1901,0,'2a7297bd-27a6-577e-9127-4bf688566b4d','Erechthias exospila','2a7297bd-27a6-577e-9127-4bf688566b4d','Erechthias exospila','44b6b075-76cd-583b-a55e-1316d599180e','Erechthias exospil','710dbe40-488d-4f6a-9b48-d2ac6973442a','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Erechthias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('710d8666-fd97-4a49-a0c3-e2c9b107b03b','','','39d76a2d-649d-5af4-bb45-27c9c71e256c','Aleyrodes proletella (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'675ecf6d-abcd-5de2-9848-ffca2729358d','Aleyrodes proletella','675ecf6d-abcd-5de2-9848-ffca2729358d','Aleyrodes proletella','015a0e4c-8c2f-5862-9e15-c5340eccb49f','Aleyrodes proletell','710d8666-fd97-4a49-a0c3-e2c9b107b03b','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Aleyrodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('711ab329-0085-46b9-899d-474099f4df0a','','','f12f4271-808b-50c7-a477-bf5fe3aaff08','Cardiomya','',0,0,'f12f4271-808b-50c7-a477-bf5fe3aaff08','Cardiomya','f12f4271-808b-50c7-a477-bf5fe3aaff08','Cardiomya','f12f4271-808b-50c7-a477-bf5fe3aaff08','Cardiomya','711ab329-0085-46b9-899d-474099f4df0a','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Cardiomya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71174587-81db-47e3-807d-53015c0dee63','','','7826845a-065b-5f09-be8a-ebf554f7f4bd','Sphaerophorus australis var. macrophyllus Zahlbr.','Zahlbr.',0,0,'4845dd31-ef07-5002-9a80-c992dc2a9b7f','Sphaerophorus australis macrophyllus','85eeb5c0-bf89-51ce-b7c4-395d72ce56e8','Sphaerophorus australis var. macrophyllus','f8997a2e-55b9-565f-a274-a0f12cead6f3','Sphaerophorus austral macrophyll','4e14abff-24ea-4fef-8e30-51d465df5ef8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('71199829-2f0f-45da-a75d-a1ffaa76140a','','','4f7761de-d4b7-561b-921d-90c659673ef3','Telenomus species Andrew D. Austin','',0,0,'6183b6de-0056-5018-b064-424903d28be1','Telenomus','6183b6de-0056-5018-b064-424903d28be1','Telenomus','6183b6de-0056-5018-b064-424903d28be1','Telenomus','71199829-2f0f-45da-a75d-a1ffaa76140a','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Telenomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7115c7bd-8f7e-46fa-a405-95e5045eae97','','','ed79ad9a-3846-5147-92d7-9b8a30067cf1','Tetrapyrgos E. Horak','E. Horak',0,0,'4d6ee9a7-efd7-5418-b63d-0ed085ca6bcf','Tetrapyrgos','4d6ee9a7-efd7-5418-b63d-0ed085ca6bcf','Tetrapyrgos','4d6ee9a7-efd7-5418-b63d-0ed085ca6bcf','Tetrapyrgos','7115c7bd-8f7e-46fa-a405-95e5045eae97','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Campanellaceae|Tetrapyrgos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('71153aa9-ab14-4bef-a4ff-e2c0e64cf301','','','a328c729-a00b-5477-b72a-22bb3b648e36','Karreriella','',0,0,'a328c729-a00b-5477-b72a-22bb3b648e36','Karreriella','a328c729-a00b-5477-b72a-22bb3b648e36','Karreriella','a328c729-a00b-5477-b72a-22bb3b648e36','Karreriella','71153aa9-ab14-4bef-a4ff-e2c0e64cf301','Chromista|Foraminifera|Polythalamea|Textulariida|Eggerellidae|Karreriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('711afa83-1174-4632-b715-fb21b029f096','','','1a5131da-a256-5caf-bd2c-05e2ebb0058e','Lachnea callimorpha P. Karst.','P. Karst.',0,0,'5a140a14-8568-56dd-94ee-f469fd3cf8f5','Lachnea callimorpha','5a140a14-8568-56dd-94ee-f469fd3cf8f5','Lachnea callimorpha','df3c46a1-48f5-583f-a0d2-0aa0e8dc5ccb','Lachnea callimorph','65edf6b4-4e3f-4df6-bc9b-c17c110ef6fa','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Aleuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('711e4a76-f5e0-48d9-b8f5-8fa6de2dc2bf','','','a9398717-ba32-5831-a84e-3bba88c4d99f','Neonesthes','',0,0,'a9398717-ba32-5831-a84e-3bba88c4d99f','Neonesthes','a9398717-ba32-5831-a84e-3bba88c4d99f','Neonesthes','a9398717-ba32-5831-a84e-3bba88c4d99f','Neonesthes','711e4a76-f5e0-48d9-b8f5-8fa6de2dc2bf','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Neonesthes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('711b904a-a6dc-42bf-a07e-8f56a718dc3d','','','b0fcb0e3-2a0d-5c15-a451-b6ea46cd4786','Alopecurus pratensis L.','L.',0,0,'d8e97577-f210-59cd-811c-90f5efbd9110','Alopecurus pratensis','d8e97577-f210-59cd-811c-90f5efbd9110','Alopecurus pratensis','f66ec18f-2759-5902-b47d-9ab1c7958137','Alopecurus pratens','711b904a-a6dc-42bf-a07e-8f56a718dc3d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Alopecurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('711fa916-9450-411d-bb9a-b247126188aa','','','fe6a8471-aefc-5ac0-810d-c2026b128644','Capnophialophora species','',0,0,'cfcd3ea2-6eab-5811-8441-0221fa1ca13e','Capnophialophora','cfcd3ea2-6eab-5811-8441-0221fa1ca13e','Capnophialophora','cfcd3ea2-6eab-5811-8441-0221fa1ca13e','Capnophialophora','711fa916-9450-411d-bb9a-b247126188aa','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Capnophialophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7120a71c-29d5-4d8e-876e-60868eeec3ba','','','8f418b32-2add-507f-b3f7-9e510925f15c','Acrogenospora carmichaeliana (Berk.) Rossman & Crous','(Berk.) Rossman & Crous',0,0,'69065f06-2d80-5af8-a046-d876a45f513a','Acrogenospora carmichaeliana','69065f06-2d80-5af8-a046-d876a45f513a','Acrogenospora carmichaeliana','d8345966-4d4e-53be-8e74-3664968b348d','Acrogenospora carmichaelian','7120a71c-29d5-4d8e-876e-60868eeec3ba','Fungi|Ascomycota|Dothideomycetes|Minutisphaerales|Acrogenosporaceae|Acrogenospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('711c8a6a-6179-4d96-b021-d5d941dbcbb2','','','879b5056-5ef3-5125-8a05-f7d322f8f463','Javania lamprotichum (Moseley, 1880)','(Moseley, 1880)',1880,0,'6cf67377-29fc-5fad-a561-b914efa9fe17','Javania lamprotichum','6cf67377-29fc-5fad-a561-b914efa9fe17','Javania lamprotichum','e67d1051-197e-5ea4-b796-294ad416112b','Javania lamprotich','711c8a6a-6179-4d96-b021-d5d941dbcbb2','Animalia|Cnidaria||Scleractinia|Flabellidae|Javania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7124788c-26ec-4e85-95e5-03b190dd57a8','','','3d544f10-31e3-5572-84fc-f55c0264e449','Sciacharis arohana (Franz, 1975)','(Franz, 1975)',1975,0,'d0f27bc9-5759-58fa-af1d-efab905f0be3','Sciacharis arohana','d0f27bc9-5759-58fa-af1d-efab905f0be3','Sciacharis arohana','02c7e76f-0157-5740-ae76-ca35439723a3','Sciacharis arohan','7124788c-26ec-4e85-95e5-03b190dd57a8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7120acde-caac-499a-803a-6db7bbf83a58','','','f8e35b69-e003-573b-8379-bb355e3db11d','Leptolyngbya purpurascens (Gomont ex Gomont) Anagn. & Komárek','(Gomont ex Gomont) Anagn. & Komárek',0,0,'9224d7fa-405d-53a9-8050-b681c943b262','Leptolyngbya purpurascens','9224d7fa-405d-53a9-8050-b681c943b262','Leptolyngbya purpurascens','9224d7fa-405d-53a9-8050-b681c943b262','Leptolyngbya purpurascens','7120acde-caac-499a-803a-6db7bbf83a58','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leptolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('712b581a-34ad-4dcc-91bd-dc85accd86bd','','','797bae94-8944-57ac-a447-e02f5ca5efd6','Hypocala','',0,0,'797bae94-8944-57ac-a447-e02f5ca5efd6','Hypocala','797bae94-8944-57ac-a447-e02f5ca5efd6','Hypocala','797bae94-8944-57ac-a447-e02f5ca5efd6','Hypocala','712b581a-34ad-4dcc-91bd-dc85accd86bd','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Hypocala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7127da61-0d8f-43a5-b86a-f793a4b61f53','','','ab72653d-2e9f-5402-a201-ac07bec6c11b','Ptiliodes naufragus Johnson, 1982','Johnson, 1982',1982,0,'2bd7d4b2-9c6d-5856-ba0e-e91610f8d375','Ptiliodes naufragus','2bd7d4b2-9c6d-5856-ba0e-e91610f8d375','Ptiliodes naufragus','dff5e52e-588c-5f40-b1a5-f6c030a878ee','Ptiliodes naufrag','7127da61-0d8f-43a5-b86a-f793a4b61f53','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Ptiliodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7122b227-6498-4c31-b452-98d496d0dc54','','','e3220a2b-9f70-5856-aa86-434ffbc36876','Fusarium sarcochroum (Desm.) Sacc.','(Desm.) Sacc.',0,0,'f3184a63-1367-535e-b61b-2c40454b78a0','Fusarium sarcochroum','f3184a63-1367-535e-b61b-2c40454b78a0','Fusarium sarcochroum','e6480e30-801a-59b4-a4c8-1d445e19cee0','Fusarium sarcochro','7122b227-6498-4c31-b452-98d496d0dc54','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71335eaa-5172-4fbc-8c18-4c7dd5861d7a','','','bd72f7a4-d2db-5b11-8edb-90bace46092a','Celmisia coriacea var. lanigera (Petrie) Cheeseman','(Petrie) Cheeseman',0,0,'94623f64-4c2c-5670-8648-05e461219bef','Celmisia coriacea lanigera','1f7eb596-12ee-58dd-8632-0c9bbcd6674d','Celmisia coriacea var. lanigera','565a3ff7-3b58-583f-b963-fdfe24c4f9f8','Celmisia coriace laniger','24a4a4ff-8a3f-435c-b1b9-64d74e12821d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('71332391-a93e-4cc2-a1bc-5618b1fe5cf8','','','1ef5c4c8-ed3d-578e-9b87-008643755c1f','Fusarium oxysporum var. gladioli Massey','Massey',0,0,'297fe7b8-42c0-5e3f-bc31-8d727c14612c','Fusarium oxysporum gladioli','d621411e-ea14-5e38-b65c-6b7385859cd5','Fusarium oxysporum var. gladioli','17389f59-72e3-5b9a-891b-7f8e585a03e4','Fusarium oxyspor gladiol','b0ee0e89-1fc2-471c-96ad-a439fd1d9c62','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('71316fcd-e4d2-4a94-a4f4-ed89e586d070','','','5b8f400f-3a14-58b6-b04c-2343cd32ac7d','Kuschelita mica Climo, 1974','Climo, 1974',1974,0,'ff949112-7051-5304-b261-652688bf1a27','Kuschelita mica','ff949112-7051-5304-b261-652688bf1a27','Kuschelita mica','e1fe2d37-cfea-592a-8823-7508cd3e7773','Kuschelita mic','71316fcd-e4d2-4a94-a4f4-ed89e586d070','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Kuschelita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('713553c2-bf93-487b-88ac-32d5f8bdf49b','','','727b7920-0a31-50c1-8d30-314c8caf5af6','Varunidae','',0,0,'727b7920-0a31-50c1-8d30-314c8caf5af6','Varunidae','727b7920-0a31-50c1-8d30-314c8caf5af6','Varunidae','727b7920-0a31-50c1-8d30-314c8caf5af6','Varunidae','713553c2-bf93-487b-88ac-32d5f8bdf49b','Animalia|Arthropoda|Malacostraca|Decapoda|Varunidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('713ace55-0b5e-4c44-b40f-130ea2cf2eff','','','69bfb968-a541-5a07-a67b-7f43a3032f8f','Kurzia helophila R.M.Schust.','R.M.Schust.',0,0,'6163005a-27d6-5928-a0bd-b3c6cd902340','Kurzia helophila','6163005a-27d6-5928-a0bd-b3c6cd902340','Kurzia helophila','e9a010bb-e17e-54eb-bef2-b8c518c8adce','Kurzia helophil','713ace55-0b5e-4c44-b40f-130ea2cf2eff','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Kurzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7135506f-ba3b-484e-9970-1914a6a882ed','','','df549252-3ea2-5f99-b8e3-ee1bef7fb9eb','Stereum subpileatum Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'7a9c9983-b9d1-53ec-88e0-d445da87c50a','Stereum subpileatum','7a9c9983-b9d1-53ec-88e0-d445da87c50a','Stereum subpileatum','3db5377f-37f8-516b-b891-b913d80e9c2a','Stereum subpileat','0079546d-15d7-4163-ae5f-2a52e6fcd8b9','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('713982fb-2260-44b5-bfc6-f55d3826c7f3','','','e20cad1e-0ccd-5215-9e39-debaf04ef71f','Eugnomus dispar (Broun, 1886)','(Broun, 1886)',1886,0,'fc1ad921-64b5-5440-ac99-ec6eecd3bdfc','Eugnomus dispar','fc1ad921-64b5-5440-ac99-ec6eecd3bdfc','Eugnomus dispar','fc1ad921-64b5-5440-ac99-ec6eecd3bdfc','Eugnomus dispar','713982fb-2260-44b5-bfc6-f55d3826c7f3','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eugnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71364c99-c57e-48fa-8152-7b1efca5c62e','','','861cce76-8a78-59fc-af21-ecbd37eb1d9c','Buccinulum vittatum vittatum (Quoy & Gaimard, 1833)','(Quoy & Gaimard, 1833)',1833,0,'6c2b542b-4dae-5b89-abfb-ec212cc59e8e','Buccinulum vittatum vittatum','6c2b542b-4dae-5b89-abfb-ec212cc59e8e','Buccinulum vittatum vittatum','ae244c31-91ed-5628-8949-bd83ed5723c2','Buccinulum uittat uittat','71364c99-c57e-48fa-8152-7b1efca5c62e','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Buccinulum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('713f7892-4f7a-4f7c-a46a-a9fbab43d453','','','999361a0-27e4-549a-9754-af0973c19810','Microcystis botrys Teil.','Teil.',0,0,'731390dc-5042-5746-9d97-278df9bd5321','Microcystis botrys','731390dc-5042-5746-9d97-278df9bd5321','Microcystis botrys','731390dc-5042-5746-9d97-278df9bd5321','Microcystis botrys','713f7892-4f7a-4f7c-a46a-a9fbab43d453','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Microcystaceae|Microcystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7142fe9d-5a1b-4283-8a90-8f0b5c6cbfb2','','','edbc1656-5464-593f-8a9e-191fa48dee77','Cryptaranea subalpina Court & Forster, 1988','Court & Forster, 1988',1988,0,'46a20110-6f89-5efc-9994-3f199492a47a','Cryptaranea subalpina','46a20110-6f89-5efc-9994-3f199492a47a','Cryptaranea subalpina','a8270960-2180-52ee-97c0-edc3fc21fa3f','Cryptaranea subalpin','7142fe9d-5a1b-4283-8a90-8f0b5c6cbfb2','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Cryptaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('713f997c-6ef1-4078-ba2d-c8f387b7a47b','','','ef19118c-739e-594e-b49c-13c6410df144','Parapsyllus magellanicus largificus Smit, 1984','Smit, 1984',1984,0,'c61f344b-80ad-559f-957e-ea0864596c80','Parapsyllus magellanicus largificus','c61f344b-80ad-559f-957e-ea0864596c80','Parapsyllus magellanicus largificus','3f1790e9-774a-54c5-a4d3-5d662b0b00c7','Parapsyllus magellanic largific','713f997c-6ef1-4078-ba2d-c8f387b7a47b','Animalia|Arthropoda|Insecta|Siphonaptera|Rhopalopsyllidae|Parapsyllus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('713e749c-9541-4410-8921-db07b5cf3c23','','','44211088-4126-5bc2-9433-ae411c1045f9','Scydmaenus ambiguus Broun, 1880','Broun, 1880',1880,0,'5e5605fe-3ca8-5b2e-8d16-45b9c7c9ac90','Scydmaenus ambiguus','5e5605fe-3ca8-5b2e-8d16-45b9c7c9ac90','Scydmaenus ambiguus','fc9219ce-3ec4-5e2e-8ba4-8241c942b0bc','Scydmaenus ambigu','16fceff9-080a-4302-b079-2b39f5d85896','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Scydmaenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71468a29-6d34-4b63-bb13-7558a0c74782','','','e20c4c54-bed3-5045-b6da-114592a3bb70','Apapteris nivea Philpott, 1930','Philpott, 1930',1930,0,'be277190-0553-5c0a-a315-2d4866177ccc','Apapteris nivea','be277190-0553-5c0a-a315-2d4866177ccc','Apapteris nivea','1ebb35e3-dd27-58d8-a6ab-35b1c18848b4','Apapteris niue','8d45f573-ebdf-4134-94dc-529ead328d3b','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Apapteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7145134d-371d-490b-befe-a8de8ddf0778','','','b31e13b2-fb46-580e-ae7c-fce4f1d0a98f','Maoricicada otagoensis otagoensis Dugdale & Fleming, 1978','Dugdale & Fleming, 1978',1978,0,'1737d564-167c-592e-ac6f-447857d68340','Maoricicada otagoensis otagoensis','1737d564-167c-592e-ac6f-447857d68340','Maoricicada otagoensis otagoensis','698dc513-16e3-5905-bae5-b4f8d6fceee4','Maoricicada otagoens otagoens','7145134d-371d-490b-befe-a8de8ddf0778','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('71441047-0f2c-4588-9799-9132c5610ea9','','','ad80b7b6-6157-5e1b-b123-7df4f04bc682','Strigula fossulicola P.M.McCarthy, Streimann & Elix','P.M.McCarthy, Streimann & Elix',0,0,'96fd6bbd-a4d5-5c18-9629-c22a32fa0f82','Strigula fossulicola','96fd6bbd-a4d5-5c18-9629-c22a32fa0f82','Strigula fossulicola','2b1b1da7-bc65-5043-9107-20e697bb13fd','Strigula fossulicol','71441047-0f2c-4588-9799-9132c5610ea9','Fungi||Ascomycetes||Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71490ff3-cbaa-48db-afac-93d127b5dc0b','','','e2700de8-c0f8-58d9-906c-865ec02646d7','Cephalozia bicuspidata','',0,0,'e2700de8-c0f8-58d9-906c-865ec02646d7','Cephalozia bicuspidata','e2700de8-c0f8-58d9-906c-865ec02646d7','Cephalozia bicuspidata','9a9f0ede-2229-5a0f-bde2-8df90a3ac3d4','Cephalozia bicuspidat','71490ff3-cbaa-48db-afac-93d127b5dc0b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Cephalozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('714af5ac-c61e-45f4-b40f-7e428809f1dc','','','d158c86a-3c0e-5c78-9d33-2466d1f2960b','Campyliadelphus (Kindb.) R.S.Chopra','(Kindb.) R.S.Chopra',0,0,'b143c22f-8f71-5b63-8c6b-600625fe7041','Campyliadelphus','b143c22f-8f71-5b63-8c6b-600625fe7041','Campyliadelphus','b143c22f-8f71-5b63-8c6b-600625fe7041','Campyliadelphus','714af5ac-c61e-45f4-b40f-7e428809f1dc','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Campyliadelphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7146691b-33f3-48bc-a3e6-974cacb00f02','','','d69748a9-26c3-5f24-8ff6-11c96206237e','Lecanora pulvinaris Zahlbr.','Zahlbr.',0,0,'ef9130e5-6828-5721-8dd8-a6cdd3f1a74b','Lecanora pulvinaris','ef9130e5-6828-5721-8dd8-a6cdd3f1a74b','Lecanora pulvinaris','2b6b9d6f-8cd1-5e3e-aaf4-7a281bc02786','Lecanora puluinar','ae39e05d-7e13-4512-84bc-29756d126ebb','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('714a83d0-6ff6-4ad5-9c88-b0ae53f1ad10','','','79b2d93c-c99d-5671-9fd2-f789c18eab67','Gyrinus','',0,0,'79b2d93c-c99d-5671-9fd2-f789c18eab67','Gyrinus','79b2d93c-c99d-5671-9fd2-f789c18eab67','Gyrinus','79b2d93c-c99d-5671-9fd2-f789c18eab67','Gyrinus','714a83d0-6ff6-4ad5-9c88-b0ae53f1ad10','Animalia|Arthropoda|Insecta|Coleoptera|Gyrinidae|Gyrinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('714e2de3-798c-4ad5-940e-e20a0bb1e7ad','','','f597dde2-44a3-5028-a7fa-c1fbb95928f1','Pentarthrum zealandicum Wollaston, 1873','Wollaston, 1873',1873,0,'fff4b911-87b7-5ebc-89e9-26028340f156','Pentarthrum zealandicum','fff4b911-87b7-5ebc-89e9-26028340f156','Pentarthrum zealandicum','747b1ae8-1c0b-58f5-a62f-487c0d5d329f','Pentarthrum zealandic','714e2de3-798c-4ad5-940e-e20a0bb1e7ad','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pentarthrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79772577-d707-40ac-82c1-0d82d57b5225','','','50c35e91-c1c8-51ca-8828-336cc5507cf5','Letendraea Sacc.','Sacc.',0,0,'9bbea455-513b-59a5-9f57-9733f38da16e','Letendraea','9bbea455-513b-59a5-9f57-9733f38da16e','Letendraea','9bbea455-513b-59a5-9f57-9733f38da16e','Letendraea','79772577-d707-40ac-82c1-0d82d57b5225','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Letendraea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('79754835-5afa-4716-9314-20dd90c1d269','','','dbf6b886-3e16-5623-b022-3be1c93d812c','Semo White, 1879','White, 1879',1879,0,'f91508eb-fb68-5772-9a68-9190e0523786','Semo','f91508eb-fb68-5772-9a68-9190e0523786','Semo','f91508eb-fb68-5772-9a68-9190e0523786','Semo','79754835-5afa-4716-9314-20dd90c1d269','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Semo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7974bd4f-3de1-4fc3-b84e-66dd38ae9db7','','','5921702e-5201-5e82-b21b-d94e68211b44','Atellana','',0,0,'5921702e-5201-5e82-b21b-d94e68211b44','Atellana','5921702e-5201-5e82-b21b-d94e68211b44','Atellana','5921702e-5201-5e82-b21b-d94e68211b44','Atellana','7974bd4f-3de1-4fc3-b84e-66dd38ae9db7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Atopomelidae|Atellana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71504735-e534-4c3c-8a9c-4c2771af7b2e','','','24f6de5b-769d-57c3-8257-adc12257f7d0','Atheta splendidicollis Bernhauer, 1943','Bernhauer, 1943',1943,0,'fd9f4302-fc38-5860-9a70-94e9e4f414c6','Atheta splendidicollis','fd9f4302-fc38-5860-9a70-94e9e4f414c6','Atheta splendidicollis','6395f6ba-5c7b-532d-9f68-718f54cc82b2','Atheta splendidicoll','71504735-e534-4c3c-8a9c-4c2771af7b2e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Atheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71514680-b3e1-4498-a836-bf6421386619','','','ecaa9801-1074-5c70-986c-3f136a04990f','Tricholomopsis scabra J.A. Cooper','J.A. Cooper',0,0,'de4c3965-12bd-5dca-b24b-30a4540abc72','Tricholomopsis scabra','de4c3965-12bd-5dca-b24b-30a4540abc72','Tricholomopsis scabra','4236b1b9-0ca1-504c-970c-441b9d16d6ee','Tricholomopsis scabr','71514680-b3e1-4498-a836-bf6421386619','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Phyllotopsidaceae|Tricholomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71507edd-6002-4256-b2f7-eb97d7576977','','','a6de1749-5748-5092-b234-cff9debd08d4','Laetesia aucklandensis (Forster, 1964)','(Forster, 1964)',1964,0,'47fa5d17-1c4a-5310-a159-cd0fb1fc500a','Laetesia aucklandensis','47fa5d17-1c4a-5310-a159-cd0fb1fc500a','Laetesia aucklandensis','028d19f2-1317-5811-883b-85c6286cc2ab','Laetesia aucklandens','71507edd-6002-4256-b2f7-eb97d7576977','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Laetesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('797ae245-81ec-452f-9371-96ee2460ed82','','','aa48fcdf-4401-5302-b5c4-c7bbdb32128d','Gonostomatidae','',0,0,'aa48fcdf-4401-5302-b5c4-c7bbdb32128d','Gonostomatidae','aa48fcdf-4401-5302-b5c4-c7bbdb32128d','Gonostomatidae','aa48fcdf-4401-5302-b5c4-c7bbdb32128d','Gonostomatidae','797ae245-81ec-452f-9371-96ee2460ed82','Animalia|Chordata|Actinopterygii|Stomiiformes|Gonostomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('797f8c2f-f6ae-4161-978d-64662bb4ce91','','','1e77dc44-a477-5fd3-aef2-460fbc9b2d9a','Cidaria obarata Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'9376b71c-62bd-5257-ac80-707565c25988','Cidaria obarata','9376b71c-62bd-5257-ac80-707565c25988','Cidaria obarata','d2ddd34f-bc83-5167-87c2-0c06d18b460d','Cidaria obarat','369006ed-0cd0-43d0-8560-12c5b8406284','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('798306f8-516c-4250-8aaa-39c9a40b68ce','','','83b3e682-30d8-53af-adc3-455609784a60','Muehlenbeckia microphylla Colenso','Colenso',0,0,'ff601844-b577-52d3-ba27-1186e494ee05','Muehlenbeckia microphylla','ff601844-b577-52d3-ba27-1186e494ee05','Muehlenbeckia microphylla','52e90780-e224-5461-ba39-ade8250ecdc8','Muehlenbeckia microphyll','3b3d37da-6ddc-4d9d-8b60-6f11fb6f57ac','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Muehlenbeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7988d24e-9118-4096-abd1-78809fcabd22','','','9325c94a-1685-5046-a964-5bee93a179da','Salix humboldtiana Willd.','Willd.',0,0,'ccc3344d-7dd4-5eac-8572-904c0f29a8cf','Salix humboldtiana','ccc3344d-7dd4-5eac-8572-904c0f29a8cf','Salix humboldtiana','937f59ba-d932-50f9-8e57-8a2bcbaae90b','Salix humboldtian','7988d24e-9118-4096-abd1-78809fcabd22','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7982de5a-78a5-4a84-a6dc-efa223aa3ad9','','','6bee5b21-5346-512f-b248-323c4b8b2894','Mertensia cunninghamii (Heward ex Hook.) J.Sm.','(Heward ex Hook.) J.Sm.',0,0,'71c9d51d-ed52-5082-abae-9a4d418ae019','Mertensia cunninghamii','71c9d51d-ed52-5082-abae-9a4d418ae019','Mertensia cunninghamii','e1c21ac2-bd5f-53f0-a905-62481eba409b','Mertensia cunningham','','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Mertensia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7990898c-b373-46b1-9e8a-1176348e151b','','','89f777a7-eae2-5221-bd32-604edb3abb30','Salpingus denticollis Broun, 1914','Broun, 1914',1914,0,'1ce0ddac-c911-5082-8d98-a0edc1edb850','Salpingus denticollis','1ce0ddac-c911-5082-8d98-a0edc1edb850','Salpingus denticollis','e77fca79-6094-56df-a9eb-a0911083ec18','Salpingus denticoll','7990898c-b373-46b1-9e8a-1176348e151b','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|Salpingus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('798c8080-3e77-4a47-964d-ab1db77177fa','','','678e9e7e-55af-5735-bbc1-b24a08517374','Discorbidae','',0,0,'678e9e7e-55af-5735-bbc1-b24a08517374','Discorbidae','678e9e7e-55af-5735-bbc1-b24a08517374','Discorbidae','678e9e7e-55af-5735-bbc1-b24a08517374','Discorbidae','798c8080-3e77-4a47-964d-ab1db77177fa','Chromista|Foraminifera|Polythalamea|Rotaliida|Discorbidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('798cd543-2d79-4dbf-9829-f3fe7ddbb532','','','6959890e-46c6-5ea5-84ad-64938cff81ac','Uromyces truncatulus Trotter','Trotter',0,0,'5c39b8d4-3946-505c-b46a-6386c51c30eb','Uromyces truncatulus','5c39b8d4-3946-505c-b46a-6386c51c30eb','Uromyces truncatulus','04fb2c34-a162-5a99-8b39-df43dae93b12','Uromyces truncatul','798cd543-2d79-4dbf-9829-f3fe7ddbb532','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7994080b-53f5-42a9-aea5-05ceb1931708','','','838ee926-2a50-538b-be1f-fc6d22911b2b','Allodiastylis','',0,0,'838ee926-2a50-538b-be1f-fc6d22911b2b','Allodiastylis','838ee926-2a50-538b-be1f-fc6d22911b2b','Allodiastylis','838ee926-2a50-538b-be1f-fc6d22911b2b','Allodiastylis','7994080b-53f5-42a9-aea5-05ceb1931708','Animalia|Arthropoda|Malacostraca|Cumacea|Gynodiastylidae|Allodiastylis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7994f7bf-f1cd-4351-86c9-2a77f94bdc47','','','c31042c9-955b-5113-bfda-5a57d2a88651','Cortinarius species [ZT NZ8682] Peintner et al.','',0,0,'5e821ad3-85e1-522d-8d8d-9127ce01b925','Cortinarius','5e821ad3-85e1-522d-8d8d-9127ce01b925','Cortinarius','5e821ad3-85e1-522d-8d8d-9127ce01b925','Cortinarius','a91b3780-093d-4e8f-b5d3-26182578c1ce','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('799394b2-1ae8-4162-a211-2e030afc7594','','','81bd212f-70be-587b-9b29-e96370a17b95','Isograptus caduceus','',0,0,'81bd212f-70be-587b-9b29-e96370a17b95','Isograptus caduceus','81bd212f-70be-587b-9b29-e96370a17b95','Isograptus caduceus','d6de6c1a-f824-5cd8-8aec-fb80f329a60f','Isograptus caduce','799394b2-1ae8-4162-a211-2e030afc7594','Animalia|Hemichordata|Graptolithina|Graptoloidea|Isograptidae|Isograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79976995-e1d2-41c3-9653-5580bdeb9916','','','1ca6049e-0deb-5f41-8782-7f450d2eefde','Groutiella Steere','Steere',0,0,'ad52d16d-564a-5e22-8bc3-9fe06edfee15','Groutiella','ad52d16d-564a-5e22-8bc3-9fe06edfee15','Groutiella','ad52d16d-564a-5e22-8bc3-9fe06edfee15','Groutiella','79976995-e1d2-41c3-9653-5580bdeb9916','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Groutiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('79947ab3-fd38-405d-999a-907bbd053eb0','','','f72fe9b3-1347-5acc-ae49-4f9213183a6e','Thelymitra pauciflora R.Br.','R.Br.',0,0,'c2d4ef4c-78ff-5f07-bf46-e33b9985e2b9','Thelymitra pauciflora','c2d4ef4c-78ff-5f07-bf46-e33b9985e2b9','Thelymitra pauciflora','8df410e8-8d20-5e35-b469-5f98f02fa5ef','Thelymitra pauciflor','79947ab3-fd38-405d-999a-907bbd053eb0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('799ac93e-7fa0-4b5b-9b85-5045c35ef828','','','276fd206-2429-542e-a0f0-3f102776b562','Liquidambar acalycina H.T.Chang','H.T.Chang',0,0,'c6215976-0b31-5f89-b885-f7bc92b31565','Liquidambar acalycina','c6215976-0b31-5f89-b885-f7bc92b31565','Liquidambar acalycina','f6952763-997d-5a55-9d83-e13033b34442','Liquidambar acalycin','799ac93e-7fa0-4b5b-9b85-5045c35ef828','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Liquidambar','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('799c8de9-a7e2-4c0b-86ab-7981a511c78b','','','c589752a-4010-51b8-a876-a2f619564d17','Neoascochyta desmazieri (Cavara) Q. Chen & L. Cai','(Cavara) Q. Chen & L. Cai',0,0,'e366db9c-b573-5e5b-a021-54e9a79e6a0a','Neoascochyta desmazieri','e366db9c-b573-5e5b-a021-54e9a79e6a0a','Neoascochyta desmazieri','7cc73088-08d1-579b-b22e-960e330ba296','Neoascochyta desmazier','799c8de9-a7e2-4c0b-86ab-7981a511c78b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Neoascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('799cfd33-ee13-4193-aafb-b3326faa1999','','','ab0f76b7-31c2-5258-90e4-878ea6fdb476','Trifolium dubium Sibth.','Sibth.',0,0,'106203fc-61ef-52c1-9d75-9c7739ccc6d1','Trifolium dubium','106203fc-61ef-52c1-9d75-9c7739ccc6d1','Trifolium dubium','9f7a56ca-fa2d-593a-831a-f62210eb4e67','Trifolium dubi','799cfd33-ee13-4193-aafb-b3326faa1999','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('799a8e55-cd1f-4c1d-847c-987e69ab94a9','','','e61c022a-3375-5146-b924-550bf7b0e00c','Carduelis flammea (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'6fa5254c-143e-5204-bc55-c57ee0fe565b','Carduelis flammea','6fa5254c-143e-5204-bc55-c57ee0fe565b','Carduelis flammea','7bb38d9a-fd1a-5219-8de7-813c7748ddcc','Carduelis flamme','799a8e55-cd1f-4c1d-847c-987e69ab94a9','Animalia|Chordata|Aves|Passeriformes|Fringillidae|Carduelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79a47fbd-5a7a-4052-83c8-1cd9bef99a0e','','','ec17de08-a37a-5446-b131-f8510ee75ebd','Panicum alopecuroides L.','L.',0,0,'c96b5b52-e70e-55ca-8c75-1a7d68f73a54','Panicum alopecuroides','c96b5b52-e70e-55ca-8c75-1a7d68f73a54','Panicum alopecuroides','620922ec-01a0-5e9b-9874-0bee3275cbb9','Panicum alopecuroid','be0418b3-d9a6-49cb-b346-e9a94a1ced73','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('799f224b-acc5-4f66-a59f-428399488192','','','adacdfbf-2c67-519f-9fc3-5b00a3f781e9','Bisporella species','',0,0,'b80d5575-80d7-587c-afc2-ceaabec78e18','Bisporella','b80d5575-80d7-587c-afc2-ceaabec78e18','Bisporella','b80d5575-80d7-587c-afc2-ceaabec78e18','Bisporella','799f224b-acc5-4f66-a59f-428399488192','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Bisporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('79a40623-71d5-4f9c-9574-ab92055e7adc','','','29407a56-bc92-5d72-a870-37e762a8544d','Trichopsida boltoni Larochelle & Larivière, 2013','Larochelle & Larivière, 2013',2013,0,'bba91869-067a-5706-9374-2afbda0de613','Trichopsida boltoni','bba91869-067a-5706-9374-2afbda0de613','Trichopsida boltoni','61782279-d856-55c1-8440-709ed8b03ba7','Trichopsida bolton','79a40623-71d5-4f9c-9574-ab92055e7adc','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79a23dd9-9fcb-4157-a71e-bf07be347847','','','1a698d11-668d-55b9-b367-f6268af0e8df','Bombardia fasciculata (Fr.) Fuckel ex P. Karst.','(Fr.) Fuckel ex P. Karst.',0,0,'238b136e-fd33-532b-bdfa-48ab25c55684','Bombardia fasciculata','238b136e-fd33-532b-bdfa-48ab25c55684','Bombardia fasciculata','71e1642d-38a6-55f4-a2aa-7245853b2644','Bombardia fasciculat','49cf8170-c369-46d8-b6c8-7f3f5ef013d8','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Bombardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('79a7a4fd-8dc8-4f60-a864-233adabfee85','','','5ec04ba3-b774-518e-990e-e7ca495265f4','Didymograptus mundus (T. S. Hall, 1914)','(T. S. Hall, 1914)',1914,0,'5c48a34d-5e97-51ec-9653-55616cb3cef6','Didymograptus mundus','5c48a34d-5e97-51ec-9653-55616cb3cef6','Didymograptus mundus','8645b8ff-cde4-56e2-a24e-513833f3269d','Didymograptus mund','79a7a4fd-8dc8-4f60-a864-233adabfee85','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79a7f739-a78d-4c38-ad2c-396b6d466366','','','10b66db1-7776-5b14-9fde-68831fb9adf4','Euconnus maruiensis Franz, 1975','Franz, 1975',1975,0,'7373ac9e-0e0d-5aad-8f90-a46af53e295a','Euconnus maruiensis','7373ac9e-0e0d-5aad-8f90-a46af53e295a','Euconnus maruiensis','bf03f9ee-d1de-5e12-98b7-aa63f1ab035d','Euconnus maruiens','643c93ed-c0fa-4952-b98d-46ec11a822ae','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79a73d40-fafe-4739-85c7-baf884ac1448','','','9cc51203-7069-51aa-8ca4-91595db8f8f5','Gelechia glaucoterma Meyrick, 1911','Meyrick, 1911',1911,0,'cfc579e3-d8c5-5d50-a6f9-08b65ea7e532','Gelechia glaucoterma','cfc579e3-d8c5-5d50-a6f9-08b65ea7e532','Gelechia glaucoterma','943766d4-31af-57ae-b8f6-4ff52b8869fd','Gelechia glaucoterm','bb5ff0bd-b929-45ac-a33d-6bca831d4922','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79a7db82-5b41-4815-a975-7df886fa8439','','','933e199c-2ad9-51a8-b827-07666ecabb79','Septogloeum comari Bres. & Allesch.','Bres. & Allesch.',0,0,'c739419a-d26c-5ed3-b7cd-5dcbd6f70d18','Septogloeum comari','c739419a-d26c-5ed3-b7cd-5dcbd6f70d18','Septogloeum comari','61228151-f8db-5266-8acc-7a75282e7593','Septogloeum comar','79a7db82-5b41-4815-a975-7df886fa8439','Fungi|Ascomycota||||Septogloeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79aa9ba5-9e6a-4641-8c19-993738e878f0','','','31859c01-9fa0-5a31-af77-3d1ed6399fad','Aralia moorei F.Muell.','F.Muell.',0,0,'7e5767ee-6d1b-5edd-911d-5b859868a5f0','Aralia moorei','7e5767ee-6d1b-5edd-911d-5b859868a5f0','Aralia moorei','9fc2cfbb-1a61-5225-a313-be6425df55c0','Aralia moore','79aa9ba5-9e6a-4641-8c19-993738e878f0','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Aralia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79abb972-4b8a-4752-ba76-ad3d644bcfb0','','','67a00623-c8c9-558e-8220-8ac5f623aeec','Elaphomyces anthracinus Vittad.','Vittad.',0,0,'bc50d6cd-feb3-585a-be97-1ecb302c9ccc','Elaphomyces anthracinus','bc50d6cd-feb3-585a-be97-1ecb302c9ccc','Elaphomyces anthracinus','15c839a7-8102-56aa-bc05-15877bca1507','Elaphomyces anthracin','79abb972-4b8a-4752-ba76-ad3d644bcfb0','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Elaphomycetaceae|Elaphomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79b1ae24-da05-4629-a28b-039ead2e5e40','','','d8200c36-3fa1-5c72-8806-1b86735b42ae','Helicosporium richonis Boud.','Boud.',0,0,'6db0e88a-8e10-5575-803d-80bfb85e656e','Helicosporium richonis','6db0e88a-8e10-5575-803d-80bfb85e656e','Helicosporium richonis','eca031ac-006a-513f-99dd-95bb765ccfa7','Helicosporium richon','bfce1e9f-a6c5-433a-a36b-345cd56c9da9','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79b45384-524b-4611-a9d5-3fd8478136d4','','','e3cf22e0-d878-5612-b7b8-fec1b85959ea','Cladosporium fasciculatum Corda','Corda',0,0,'c3dca3b9-3774-5339-aa8c-0a6c0dec9976','Cladosporium fasciculatum','c3dca3b9-3774-5339-aa8c-0a6c0dec9976','Cladosporium fasciculatum','c737ac85-4e62-5d42-8a03-45df59f5992e','Cladosporium fasciculat','841e5320-2500-4590-852b-ffac7a98e3ab','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79b834a7-e1f1-432d-8d01-a3c46a11b374','','','81c1fdc5-858f-5c15-84fc-fc6aaa08a6ed','Pantydia Guenée, 1852','Guenée, 1852',1852,0,'2ec6cf4d-6706-50bc-8210-cd6ddf496515','Pantydia','2ec6cf4d-6706-50bc-8210-cd6ddf496515','Pantydia','2ec6cf4d-6706-50bc-8210-cd6ddf496515','Pantydia','79b834a7-e1f1-432d-8d01-a3c46a11b374','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Pantydia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('79b95733-27e7-400f-bcde-8081d4d98a85','','','53569357-8bf6-51f6-80b5-4d76c680d4c9','Hyale','',0,0,'53569357-8bf6-51f6-80b5-4d76c680d4c9','Hyale','53569357-8bf6-51f6-80b5-4d76c680d4c9','Hyale','53569357-8bf6-51f6-80b5-4d76c680d4c9','Hyale','79b95733-27e7-400f-bcde-8081d4d98a85','Animalia|Arthropoda|Malacostraca|Amphipoda|Hyalidae|Hyale','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7894aaf0-48c7-4d34-9f50-a9145f6aa43b','','','5488525d-722f-5be6-9f49-2d55850bd3f9','Homalaena nelsonensis Ordish, 1984','Ordish, 1984',1984,0,'bc4d6845-a721-55d5-b17d-d569856071f9','Homalaena nelsonensis','bc4d6845-a721-55d5-b17d-d569856071f9','Homalaena nelsonensis','d27a1945-dfa4-53e7-b681-152ffc9cdd12','Homalaena nelsonens','7894aaf0-48c7-4d34-9f50-a9145f6aa43b','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Homalaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79bb66f4-9cba-4997-b4ab-7afeaba1b0aa','','','b48534e9-8ed6-5267-afae-2d171886384e','Didymella sancta (Aveskamp, Gruyter & Verkley) Q. Chen & L. Cai','(Aveskamp, Gruyter & Verkley) Q. Chen & L. Cai',0,0,'e89624f0-d250-5841-86c1-3735790acf4e','Didymella sancta','e89624f0-d250-5841-86c1-3735790acf4e','Didymella sancta','897c742b-e7d5-5f34-8215-08b56dd90a25','Didymella sanct','79bb66f4-9cba-4997-b4ab-7afeaba1b0aa','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78982477-2948-49ec-a5af-7d3754b1b93d','','','31662d57-c34f-5cf9-8f9f-8119e928208f','Daraba extensalis Walker, 1866','Walker, 1866',1866,0,'877275b6-127c-58a7-9edd-cdd618d56d8d','Daraba extensalis','877275b6-127c-58a7-9edd-cdd618d56d8d','Daraba extensalis','27baec8a-0cb4-54fd-a44a-eb6b2a8626b9','Daraba extensal','f5d16375-83b2-46bb-8993-f03d547fd19a','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Daraba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('789f2ff1-cc2c-4afb-9a1d-a7d2b5dbad99','','','3d9a3e68-c894-5439-91e6-bc6214f72216','Phyllobacteriaceae Mergaert and Swings, 2006','Mergaert and Swings, 2006',2006,0,'ac7c17c0-e711-5fef-895a-75dae29bc3f2','Phyllobacteriaceae','ac7c17c0-e711-5fef-895a-75dae29bc3f2','Phyllobacteriaceae','ac7c17c0-e711-5fef-895a-75dae29bc3f2','Phyllobacteriaceae','789f2ff1-cc2c-4afb-9a1d-a7d2b5dbad99','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('789edcc5-f5c2-43c0-a577-db4a3bc895c5','','','4adeff60-c3e3-52ea-9a2e-03b7bd48dcd4','Agaricus cerealis Lasch','Lasch',0,0,'a26b4756-eed5-552d-8d6d-1b796f8e8b70','Agaricus cerealis','a26b4756-eed5-552d-8d6d-1b796f8e8b70','Agaricus cerealis','281e451b-89c7-5c96-b68c-5b56e877051c','Agaricus cereal','6413ea0e-6aa1-4efa-8ab0-7220cedeb05c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78a72b19-66f4-4550-ab10-02f27571bf04','','','cd8ef98d-51e4-5e69-8c83-cc37522fdad7','Chemnitzia vegrandis Laws, 1937','Laws, 1937',1937,0,'275deb3f-6d49-5313-b406-b861708df96a','Chemnitzia vegrandis','275deb3f-6d49-5313-b406-b861708df96a','Chemnitzia vegrandis','a9be95ad-0264-5152-be8f-cf55df4281a2','Chemnitzia uegrand','78a72b19-66f4-4550-ab10-02f27571bf04','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Chemnitzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78a31684-ab92-4a8f-a93a-6f7ded2fa57c','','','345bcb83-0dda-5854-9390-3b351fe3311c','Ipana glacialis Hudson, 1903','Hudson, 1903',1903,0,'a7817ded-1c85-5095-a770-8cca846dab46','Ipana glacialis','a7817ded-1c85-5095-a770-8cca846dab46','Ipana glacialis','5d5d5dfc-a20b-58e1-a8b5-d38977028fed','Ipana glacial','78a31684-ab92-4a8f-a93a-6f7ded2fa57c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Ipana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78a12b42-33af-41bc-b7ab-c5667ad23868','','','cb4466b2-bd1a-5ea0-aa34-35986adba59a','Peziza cerastiorum Wallr.','Wallr.',0,0,'1ae049f1-47f6-57a2-8675-3ab0c29c462a','Peziza cerastiorum','1ae049f1-47f6-57a2-8675-3ab0c29c462a','Peziza cerastiorum','5785e0c8-bcc5-5dd8-baf7-731606c179cc','Peziza cerastior','5d77bc34-1aa5-4b99-bc76-aa0a3809fd00','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78af2063-ca93-499d-b605-568b7be7f02d','','','e0773074-3284-5ff5-b5cf-14edc203832e','Chlidonophoridae','',0,0,'e0773074-3284-5ff5-b5cf-14edc203832e','Chlidonophoridae','e0773074-3284-5ff5-b5cf-14edc203832e','Chlidonophoridae','e0773074-3284-5ff5-b5cf-14edc203832e','Chlidonophoridae','78af2063-ca93-499d-b605-568b7be7f02d','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Chlidonophoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('78ad249a-2a3b-4c46-a330-5aa142b5232a','','','7a9ee34c-b89e-5481-b412-7068e0e15c13','Neactina ostensackeni (Lindner, 1958)','(Lindner, 1958)',1958,0,'591b1497-d594-5c88-9c6c-5729b0394213','Neactina ostensackeni','591b1497-d594-5c88-9c6c-5729b0394213','Neactina ostensackeni','f7cf8e3c-d830-5eb7-b025-23e06d692700','Neactina ostensacken','78ad249a-2a3b-4c46-a330-5aa142b5232a','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Neactina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78ab7502-b215-4a74-8a57-8645ef4f2f44','','','f0805ef4-24ad-580c-85fb-dd8f00f54244','Austrachipteria giganteus (Hammer, 1967)','(Hammer, 1967)',1967,0,'1c9a89a8-5da8-5234-8344-5fdffa3a3842','Austrachipteria giganteus','1c9a89a8-5da8-5234-8344-5fdffa3a3842','Austrachipteria giganteus','323e9e3d-540c-5349-b053-c93cf047e9cb','Austrachipteria gigante','78ab7502-b215-4a74-8a57-8645ef4f2f44','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Achipteridae|Austrachipteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78b0c1ed-c959-4794-beb6-3c56065c9eef','','','ab4910c7-9e46-5b69-82d5-919b62eea198','Cinnamomum camphora (L.) J.Presl','(L.) J.Presl',0,0,'c732d991-b5b1-5175-8bcd-dbf546a4e47d','Cinnamomum camphora','c732d991-b5b1-5175-8bcd-dbf546a4e47d','Cinnamomum camphora','1989d678-b2f9-5d70-9373-411a2eb01e8b','Cinnamomum camphor','78b0c1ed-c959-4794-beb6-3c56065c9eef','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Cinnamomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78afb9e5-ce49-4ce0-90ce-3cfeae7babe1','','','8535c92b-4488-5b46-a837-0c9b9c3ef119','Gasparia tuaiensis Forster, 1970','Forster, 1970',1970,0,'6397d16d-caf6-5149-8266-c0f17e405969','Gasparia tuaiensis','6397d16d-caf6-5149-8266-c0f17e405969','Gasparia tuaiensis','6d685adc-eb18-511d-86ee-1c604d1f38ab','Gasparia tuaiens','78afb9e5-ce49-4ce0-90ce-3cfeae7babe1','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Gasparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78b0f7bf-6d21-438e-8d40-6de7d1dc7bd8','','','f136fedd-c137-5222-bd46-eb5119bea2e7','Puccinia arundinellae Barclay','Barclay',0,0,'f64681c6-7220-55ae-b7d4-80dc1ec90ea3','Puccinia arundinellae','f64681c6-7220-55ae-b7d4-80dc1ec90ea3','Puccinia arundinellae','58f84dc6-b234-5759-9a98-5c6ad45ec5ec','Puccinia arundinell','78b0f7bf-6d21-438e-8d40-6de7d1dc7bd8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78b1b06d-caa5-4b2f-bb8b-5be275fc359f','','','213fca33-a6db-5bff-a2d6-c0cd28cca46a','Pelecanus Linnaeus','Linnaeus',0,0,'f27ed589-d860-5123-8f0a-1ed099b4eb36','Pelecanus','f27ed589-d860-5123-8f0a-1ed099b4eb36','Pelecanus','f27ed589-d860-5123-8f0a-1ed099b4eb36','Pelecanus','78b1b06d-caa5-4b2f-bb8b-5be275fc359f','Animalia|Chordata|Aves|Pelecaniformes|Pelecanidae|Pelecanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('78b291dd-2ba1-48d5-94d7-9ee5cc9545d7','','','6058c921-e0dc-5290-aae7-c93d3bdd8cfd','Microlaena polynoda (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'84375a01-f409-5cf6-ba09-168784ff3423','Microlaena polynoda','84375a01-f409-5cf6-ba09-168784ff3423','Microlaena polynoda','e0098841-b741-5121-b783-f084cbcfb1fa','Microlaena polynod','78b291dd-2ba1-48d5-94d7-9ee5cc9545d7','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Microlaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78b5520b-6406-429c-a458-bd17758324bf','','','f5e9810d-55ad-59b9-8dbc-cc4be2d3329d','Clivina vagans Putzeys, 1866','Putzeys, 1866',1866,0,'9b765531-db79-5e99-b120-692416c0316f','Clivina vagans','9b765531-db79-5e99-b120-692416c0316f','Clivina vagans','82c2c1e1-fe43-558b-bdf3-73c0c07f77a5','Clivina uagans','78b5520b-6406-429c-a458-bd17758324bf','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Clivina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78bd4a34-cce8-4f01-8da7-10a006c25022','','','c49c6473-6fc3-5f50-970a-b28621171f99','Stenella anthuriicola U. Braun & C.F. Hill','U. Braun & C.F. Hill',0,0,'a905769f-1f5c-5021-aaf0-cef5d9aa9642','Stenella anthuriicola','a905769f-1f5c-5021-aaf0-cef5d9aa9642','Stenella anthuriicola','34972c6f-6aad-5082-b12d-ffcca367ff26','Stenella anthuriicol','11b73ea9-a9ca-4757-bb6f-ee09326be53d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Stenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78bb6e80-c70a-4f97-8013-7a8d0d49063c','','','51ad2f4d-9431-5ff2-96ca-4ec663a00b28','Borkhausenia thranias Meyrick, 1905','Meyrick, 1905',1905,0,'99d209a3-927e-55c5-bd2e-72151daa952e','Borkhausenia thranias','99d209a3-927e-55c5-bd2e-72151daa952e','Borkhausenia thranias','e0aa5eb3-00d5-5f71-b13d-5def389c61c8','Borkhausenia thrani','1f8c09c9-d828-4b35-899a-23568ac39567','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78ba4d26-6913-48dd-8224-5a1f76673ea4','','','821fbdce-95d7-5d64-971d-5626401e3659','Planktothrix cryptovaginata (Schkorb.) Anagn. et Komárek','(Schkorb.) Anagn. et Komárek',0,0,'ef07c356-b736-565d-a282-d6fd7f62d4ef','Planktothrix cryptovaginata','ef07c356-b736-565d-a282-d6fd7f62d4ef','Planktothrix cryptovaginata','707ae8ca-3447-5b86-be9a-65db71b49925','Planktothrix cryptouaginat','78ba4d26-6913-48dd-8224-5a1f76673ea4','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Planktothrix','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('78bac7db-de7d-4c05-a97b-d7ececed9a78','','','1b44893f-7ea2-5b91-8e6f-228115a80be4','Machaerium tipu Benth.','Benth.',0,0,'984f2d0e-1fe5-5f0a-83d6-dd020041fd91','Machaerium tipu','984f2d0e-1fe5-5f0a-83d6-dd020041fd91','Machaerium tipu','b74f401f-e1ee-53b2-b67d-58303849db30','Machaerium tip','9e63109d-30bb-4c70-8187-7fa0c01f66e7','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Machaerium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78c5b497-ae97-4e6b-9f35-082f952547d5','','','e3320e12-c988-55e9-94c2-555f7585e620','Aecidium discariae Cooke','Cooke',0,0,'ff974409-b986-59c9-b34f-c91faf306fcb','Aecidium discariae','ff974409-b986-59c9-b34f-c91faf306fcb','Aecidium discariae','785955a2-cac1-5ed6-96cf-d9f73309732e','Aecidium discari','e6437ab3-81d4-45ea-879a-abf24c41d150','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78b8052d-48e9-4e20-baad-f00606d43add','','','cbdfdc62-2366-5b74-b2e0-3670be4ae0e2','Cercospora puerariicola W. Yamam.','W. Yamam.',0,0,'f651bd51-1a5e-50d4-95a9-a414e8f43eb4','Cercospora puerariicola','f651bd51-1a5e-50d4-95a9-a414e8f43eb4','Cercospora puerariicola','7b711843-24e9-5ac2-b0bb-1b646dcf6f59','Cercospora puerariicol','ef8f7a0a-d83e-4793-a29d-be88d49806df','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78c62d0d-7301-4210-bba4-8a87b1940570','','','aac2c8be-e2b2-5386-bf89-b9ad043b664e','Leproloma vouauxii (Hue) J.R.Laundon','(Hue) J.R.Laundon',0,0,'d99fa404-2c9e-5cd6-857c-763403feca84','Leproloma vouauxii','d99fa404-2c9e-5cd6-857c-763403feca84','Leproloma vouauxii','b93c5934-cfd0-5d51-b1c7-b5cd4c6cf981','Leproloma uouaux','31ac8ac7-1554-4e92-b773-edb5a8394af5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales||Leproloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78cd9a1c-a8f7-4b14-9096-53041f988d1c','','','e4f0eea2-1140-5329-b64c-12ae38b72137','Mymar','',0,0,'e4f0eea2-1140-5329-b64c-12ae38b72137','Mymar','e4f0eea2-1140-5329-b64c-12ae38b72137','Mymar','e4f0eea2-1140-5329-b64c-12ae38b72137','Mymar','78cd9a1c-a8f7-4b14-9096-53041f988d1c','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Mymar','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('78d145b5-d5cc-44bc-9af2-5e3153dcd619','','','4df51600-aa1e-5ac9-b215-c18bf6171c96','Tyto alba deliculata Gould, 1837 Gould 1837, 1837','Gould, 1837',1837,0,'4bc36310-192d-5314-a262-8bdfa6a46003','Tyto alba deliculata','4bc36310-192d-5314-a262-8bdfa6a46003','Tyto alba deliculata','950c92b2-7f52-5f1b-8e49-82b92dbd3ffe','Tyto alb deliculat','78d145b5-d5cc-44bc-9af2-5e3153dcd619','Animalia|Chordata|Aves|Strigiformes|Tytonidae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('78c89343-ace1-4d15-938d-66e98885a90a','','','ae5b05b1-6dc1-5bd4-ad98-24025dbf2c13','Antarctus','',0,0,'ae5b05b1-6dc1-5bd4-ad98-24025dbf2c13','Antarctus','ae5b05b1-6dc1-5bd4-ad98-24025dbf2c13','Antarctus','ae5b05b1-6dc1-5bd4-ad98-24025dbf2c13','Antarctus','78c89343-ace1-4d15-938d-66e98885a90a','Animalia|Arthropoda|Malacostraca|Decapoda|Scylaridae|Antarctus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('78c90161-f8f0-4ee2-94cd-66397397621f','','','affb46f9-3716-54d5-a708-1a5cb8b7970b','Alcithoe knoxi (Dell, 1956)','(Dell, 1956)',1956,0,'4eec453a-ac9d-5c46-858e-0eaf69d36ac1','Alcithoe knoxi','4eec453a-ac9d-5c46-858e-0eaf69d36ac1','Alcithoe knoxi','0eff57a2-499a-503c-9f8b-e1ac68de2bbc','Alcithoe knox','78c90161-f8f0-4ee2-94cd-66397397621f','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutidae|Alcithoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78c93c57-d5ae-42c3-b9c9-8f11a3a77842','','','ba1c0afd-3560-5988-b41e-d67de3f1d533','Aeromonas salmonicida subsp. salmonicida (Lehmann and Neumann 1896) Schubert, 1967','(Lehmann and Neumann 1896) Schubert, 1967',1896,0,'eb64be52-2a1c-5ef9-93e0-b6cc9f7e0678','Aeromonas salmonicida salmonicida','e08e4ac0-b1d6-5283-9804-68786e2f86d9','Aeromonas salmonicida subsp. salmonicida','e4d9c0ee-6fbb-5cfa-a84b-ad26a7a08a92','Aeromonas salmonicid salmonicid','78c93c57-d5ae-42c3-b9c9-8f11a3a77842','Bacteria|Pseudomonadota|Gammaproteobacteria|Aeromonadales|Aeromonadaceae|Aeromonas','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('78c7dcef-e005-4e98-8e7b-c77f6a7bb4cb','','','6af642d3-8542-512a-bd5c-37da00c8f7bd','Pimelea acra C.J.Burrows & de Lange','C.J.Burrows & de Lange',0,0,'1a27e57b-a6d1-536d-bff3-04f44d217600','Pimelea acra','1a27e57b-a6d1-536d-bff3-04f44d217600','Pimelea acra','9163fb2c-7f52-5b85-b041-c5284f361170','Pimelea acr','78c7dcef-e005-4e98-8e7b-c77f6a7bb4cb','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78d7153f-4a25-4f8c-9fcb-5a76a52a2a19','','','84904596-f86e-547d-ae64-6972fab35dd2','Flammocharopa accelerata (Climo, 1970)','(Climo, 1970)',1970,0,'d8e1df47-c9e4-50da-a240-f69d835df96c','Flammocharopa accelerata','d8e1df47-c9e4-50da-a240-f69d835df96c','Flammocharopa accelerata','9507de58-fc0b-5e56-a558-0d827345bdf3','Flammocharopa accelerat','78d7153f-4a25-4f8c-9fcb-5a76a52a2a19','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Flammocharopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78d7a70e-3840-48c6-952a-f9d78856aaed','','','862d58b1-acac-5e18-ab5a-9baebd631aef','Prasophyllum rogersii Rupp','Rupp',0,0,'d2ea5231-196f-512e-b3f6-6dbbce5c9349','Prasophyllum rogersii','d2ea5231-196f-512e-b3f6-6dbbce5c9349','Prasophyllum rogersii','3d774797-ddaf-5dec-aa75-b161e780e8e4','Prasophyllum rogers','78d7a70e-3840-48c6-952a-f9d78856aaed','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Prasophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78d951eb-6389-4162-b1fd-1ad78f430254','','','77d29fe5-54d7-5748-9b16-807bc63793d7','Jungermannia retrospectans Nees ex Spreng.','Nees ex Spreng.',0,0,'2f5f5c90-e539-51e2-9404-a198eba3c90c','Jungermannia retrospectans','2f5f5c90-e539-51e2-9404-a198eba3c90c','Jungermannia retrospectans','2f5f5c90-e539-51e2-9404-a198eba3c90c','Jungermannia retrospectans','6ff750b9-8080-4cc8-990c-2eb9a12638c2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('78d96457-32ce-4fa4-8311-6a7a823f3d4f','','','b117f86b-fbcf-5de0-9e9b-5d05fdcdcd2b','Thylacosceles Meyrick, 1889','Meyrick, 1889',1889,0,'27f76cbd-763d-50ca-b8d2-c003e41c3c04','Thylacosceles','27f76cbd-763d-50ca-b8d2-c003e41c3c04','Thylacosceles','27f76cbd-763d-50ca-b8d2-c003e41c3c04','Thylacosceles','78d96457-32ce-4fa4-8311-6a7a823f3d4f','Animalia|Arthropoda|Insecta|Lepidoptera|Stathmopodidae|Thylacosceles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('78df81b8-9aae-4418-aff9-9559d7a899c8','','','9c28bcc9-e134-5853-a300-a47ac954f256','Cladia cryptica Parnmen & Lumbsch','Parnmen & Lumbsch',0,0,'18bd7185-90d4-5c26-a4a9-3abafa36245b','Cladia cryptica','18bd7185-90d4-5c26-a4a9-3abafa36245b','Cladia cryptica','3e63de6e-1137-503c-b972-09f29c4c9fa3','Cladia cryptic','78df81b8-9aae-4418-aff9-9559d7a899c8','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78e65f80-83c1-4550-99c8-28efdac8f904','','','488d6d05-7f1b-5925-949d-8e6fcefa579a','Ikosipodus','',0,0,'488d6d05-7f1b-5925-949d-8e6fcefa579a','Ikosipodus','488d6d05-7f1b-5925-949d-8e6fcefa579a','Ikosipodus','488d6d05-7f1b-5925-949d-8e6fcefa579a','Ikosipodus','78e65f80-83c1-4550-99c8-28efdac8f904','Animalia|Annelida|Polychaeta|Eunicida|Dorvilleidae|Ikosipodus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('78e67369-d9ef-4b87-91dc-38163100bb2e','','','66ca2400-8d14-53b6-b1bd-e12ec7ca5c6c','Rhoicosphenia Grunow','Grunow',0,0,'f28e8e8f-2573-511a-bfe1-dd742eb34710','Rhoicosphenia','f28e8e8f-2573-511a-bfe1-dd742eb34710','Rhoicosphenia','f28e8e8f-2573-511a-bfe1-dd742eb34710','Rhoicosphenia','78e67369-d9ef-4b87-91dc-38163100bb2e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Rhoicosphenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('78e22234-bfbe-4b2e-850c-8b523eae6d3a','','','d28896db-a86e-57cb-a8fa-cc0d1f8bf991','Marasmius meridionalis E. Horak & Desjardin','E. Horak & Desjardin',0,0,'a471699e-d48a-5d9d-bb1f-ddb7158ab137','Marasmius meridionalis','a471699e-d48a-5d9d-bb1f-ddb7158ab137','Marasmius meridionalis','2bf6d9d2-68bb-53c1-93ab-25c12580ed65','Marasmius meridional','5b9d407d-f51f-49f9-8f52-f77e01c0e2cb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78e3f943-d603-4ccc-9f0d-a363614eec02','','','687599cf-015a-549d-8944-1d3dc79e4ec3','Verrucaria wellingtonii Stirt.','Stirt.',0,0,'801d9f71-df99-5fb2-8aec-c0312b406aaf','Verrucaria wellingtonii','801d9f71-df99-5fb2-8aec-c0312b406aaf','Verrucaria wellingtonii','e5775468-8e48-55f2-9f5c-e0ded9d02129','Verrucaria wellington','208612ba-46ff-49c2-a12e-5f667d76e4c2','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78e57764-e42e-49f0-9f1b-fc61b5a7cb5f','','','1efb8bde-374f-59fd-adde-4d017cda4791','Coxelus similis Sharp, 1876','Sharp, 1876',1876,0,'384c6213-0c2a-5bd0-9daf-9986fda76697','Coxelus similis','384c6213-0c2a-5bd0-9daf-9986fda76697','Coxelus similis','ebe7568f-e423-5e7f-9313-b48e09b0722a','Coxelus simil','78e57764-e42e-49f0-9f1b-fc61b5a7cb5f','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78eb7661-09de-4ea2-a3f9-16874aaeeed6','','','7fc0a9c9-8d21-5878-8ea3-0dd7201d027b','Betula pendula ''Purpurea''','',0,0,'bb75dbb7-b6b9-562c-8b20-4e52d900ea97','Betula pendula','bb75dbb7-b6b9-562c-8b20-4e52d900ea97','Betula pendula','65546c53-e797-53a7-8abf-fe735c430cc4','Betula pendul','78eb7661-09de-4ea2-a3f9-16874aaeeed6','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('78ee860e-6025-430f-9858-7fa6e88e7590','','','bef132de-fe6f-58b3-8bad-bbca8bb7a6f7','Septoria martianoffiana Thüm.','Thüm.',0,0,'bcdb3559-036d-597d-bed7-720c98e1064e','Septoria martianoffiana','bcdb3559-036d-597d-bed7-720c98e1064e','Septoria martianoffiana','fc25c373-6d40-5e2e-ab01-acde4e445b22','Septoria martianoffian','78ee860e-6025-430f-9858-7fa6e88e7590','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78edfd27-a164-4657-8816-1480f793d6ad','','','c7f0c280-d27c-53c5-9bcc-8f7dfd4a6c8c','Hymenogaster fusisporus (Massee & Rodway) Zeller & C.W. Dodge','(Massee & Rodway) Zeller & C.W. Dodge',0,0,'f8001418-64f4-5104-9fa2-508bad15ff91','Hymenogaster fusisporus','f8001418-64f4-5104-9fa2-508bad15ff91','Hymenogaster fusisporus','9cb43971-f7af-560f-926a-63456350b4d5','Hymenogaster fusispor','78edfd27-a164-4657-8816-1480f793d6ad','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Hymenogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78f6d4da-3d24-4766-a559-068eeec87faf','','','7c830446-08a3-5e65-8e9c-84558c212ff7','Metschnikowia T. Kamieński','T. Kamieński',0,0,'99e6391b-2b12-5645-86e0-de1dccc0f055','Metschnikowia','99e6391b-2b12-5645-86e0-de1dccc0f055','Metschnikowia','99e6391b-2b12-5645-86e0-de1dccc0f055','Metschnikowia','78f6d4da-3d24-4766-a559-068eeec87faf','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Metschnikowiaceae|Metschnikowia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('78e90dcf-609c-4fc2-8553-e5f80add6ef9','','','73c8feb8-3772-5a0f-989f-6894cd89fe84','Myosotis forsteri Lehm.','Lehm.',0,0,'aaca78e7-b814-5ca4-b4ae-500ce7332287','Myosotis forsteri','aaca78e7-b814-5ca4-b4ae-500ce7332287','Myosotis forsteri','1a75137b-75a9-5373-b20c-f2362b82ec5a','Myosotis forster','78e90dcf-609c-4fc2-8553-e5f80add6ef9','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78eb244b-5246-406c-bab1-f24872890bb6','','','d7b16a23-79b9-521e-a008-4f12f68a4f28','Hepatozoon cuniculi (sangiorgi, 1914)','',0,0,'9372b0c3-cfaa-50e6-acb8-c48dc0c88c22','Hepatozoon cuniculi','9372b0c3-cfaa-50e6-acb8-c48dc0c88c22','Hepatozoon cuniculi','d94bc9d0-a0c2-5eac-aec3-6ee5b3c9e0ea','Hepatozoon cunicul','78eb244b-5246-406c-bab1-f24872890bb6','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Haemogregarinidae|Hepatozoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('78f73a9a-a080-4223-9139-2883b090d644','','','07f79277-1280-5f48-a652-c106b6dd1fbd','Candidatus Liberibacter Jagoueix et al. 1994','Jagoueix et al. 1994',1994,0,'4aefe672-d802-556d-8691-5cb722e1186e','Liberibacter','62de2ec1-cdf8-50a4-9f9a-f5cc2d5e6331','Candidatus Liberibacter','4aefe672-d802-556d-8691-5cb722e1186e','Liberibacter','78f73a9a-a080-4223-9139-2883b090d644','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|<i>Candidatus</i> Liberibacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',2);
INSERT INTO core VALUES('78f458b8-1900-461f-8d07-57e64aa674ec','','','3e4b0881-8b9f-51ee-8af8-dfb5339a3d97','Haplinis fluviatilis (Blest, 1979)','(Blest, 1979)',1979,0,'189b1385-3fb3-580f-936e-cdb755ddba9e','Haplinis fluviatilis','189b1385-3fb3-580f-936e-cdb755ddba9e','Haplinis fluviatilis','f4b5275d-e029-5755-8a1e-de5497498a00','Haplinis fluuiatil','78f458b8-1900-461f-8d07-57e64aa674ec','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78f73c90-4015-4ade-8308-99dcf66fadc0','','','3fa40659-d140-578e-9b5a-888df818390e','Desmodema','',0,0,'3fa40659-d140-578e-9b5a-888df818390e','Desmodema','3fa40659-d140-578e-9b5a-888df818390e','Desmodema','3fa40659-d140-578e-9b5a-888df818390e','Desmodema','78f73c90-4015-4ade-8308-99dcf66fadc0','Animalia|Chordata|Actinopterygii|Lampridiformes|Trachipteridae|Desmodema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('78f751de-f315-4d62-b936-be3962446e6e','','','ab75eb09-edf7-54a1-b0c7-d9c27d9832b9','Lanceoppia banksi Hammer, 1968','Hammer, 1968',1968,0,'ac8db954-b18f-5c77-94a5-073f1d4e14e6','Lanceoppia banksi','ac8db954-b18f-5c77-94a5-073f1d4e14e6','Lanceoppia banksi','76ed4aad-92d8-573e-bd77-e7ff06bc9c02','Lanceoppia banks','78f751de-f315-4d62-b936-be3962446e6e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78f6f3f2-61fa-45f5-a5b1-c0be7ce7e02b','','','f8ce00ad-6d7a-50bb-bf4e-fc185f406110','Drechmeria coniospora (Drechsler) W. Gams & H.-B. Jansson','(Drechsler) W. Gams & H.-B. Jansson',0,0,'63f4514b-980b-53dd-b280-664603e32a02','Drechmeria coniospora','63f4514b-980b-53dd-b280-664603e32a02','Drechmeria coniospora','9f3788cf-36cf-5d14-94e7-67898b1ce72d','Drechmeria coniospor','78f6f3f2-61fa-45f5-a5b1-c0be7ce7e02b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Drechmeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78fe50d8-d30b-4b0a-ae1d-a5082a01de09','','','d90a85dd-1a33-56da-af4c-36b2eb8430fa','Paraphytopus Cameron, 1948','Cameron, 1948',1948,0,'ea33e3c1-e45f-5d90-85f8-9a5d8824e74b','Paraphytopus','ea33e3c1-e45f-5d90-85f8-9a5d8824e74b','Paraphytopus','ea33e3c1-e45f-5d90-85f8-9a5d8824e74b','Paraphytopus','78fe50d8-d30b-4b0a-ae1d-a5082a01de09','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paraphytopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('78faa31b-293e-40db-9967-ab4289c1a499','','','ab7125c8-49d4-50cd-b12a-f1e752b1dc9f','Dicranochaetae','',0,0,'ab7125c8-49d4-50cd-b12a-f1e752b1dc9f','Dicranochaetae','ab7125c8-49d4-50cd-b12a-f1e752b1dc9f','Dicranochaetae','ab7125c8-49d4-50cd-b12a-f1e752b1dc9f','Dicranochaetae','78faa31b-293e-40db-9967-ab4289c1a499','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Dicranochaetaceae|Dicranochaetae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('78fe241a-aa8c-4fa7-ae06-b914a49faaec','','','120bc6a3-bca0-595e-8aca-8d19b1f6aa44','Ustilago ewartii McAlpine','McAlpine',0,0,'02c40016-ad03-5eea-be41-616213b74f6d','Ustilago ewartii','02c40016-ad03-5eea-be41-616213b74f6d','Ustilago ewartii','70b268ed-0ea5-5dd3-b941-b5995b0ea47e','Ustilago ewart','db752ec8-8262-455f-9df9-9b0bdfa1123c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78ffed73-ce4a-472b-979b-375c16ee1511','','','8a2fb1ec-0bf9-5a2b-9a7a-0e77b11a40ea','Albanthura','',0,0,'8a2fb1ec-0bf9-5a2b-9a7a-0e77b11a40ea','Albanthura','8a2fb1ec-0bf9-5a2b-9a7a-0e77b11a40ea','Albanthura','8a2fb1ec-0bf9-5a2b-9a7a-0e77b11a40ea','Albanthura','78ffed73-ce4a-472b-979b-375c16ee1511','Animalia|Arthropoda|Malacostraca|Isopoda|Leptanthuridae|Albanthura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7900d3c3-ed82-42d2-8b8b-4baf01b8f3c0','','','c424dafe-2bc8-5d9d-a841-5ed16a5328b3','Orosius','',0,0,'c424dafe-2bc8-5d9d-a841-5ed16a5328b3','Orosius','c424dafe-2bc8-5d9d-a841-5ed16a5328b3','Orosius','c424dafe-2bc8-5d9d-a841-5ed16a5328b3','Orosius','7900d3c3-ed82-42d2-8b8b-4baf01b8f3c0','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Orosius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7900ab2d-5ade-4864-a71e-bdad8dc5ed97','','','c818607e-38fc-5aa4-8d9c-482f164bf7ed','Siphogenerinoididae','',0,0,'c818607e-38fc-5aa4-8d9c-482f164bf7ed','Siphogenerinoididae','c818607e-38fc-5aa4-8d9c-482f164bf7ed','Siphogenerinoididae','c818607e-38fc-5aa4-8d9c-482f164bf7ed','Siphogenerinoididae','7900ab2d-5ade-4864-a71e-bdad8dc5ed97','Chromista|Foraminifera|Polythalamea|Buliminida|Siphogenerinoididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7900e56e-9700-464e-8fd1-78e949c4f00c','','','92c17312-d9a0-52e5-85cb-a1d516ad9ba8','Rhizobium undicola (de Lajudie et al. 1998) Young et al., 2001','(de Lajudie et al. 1998) Young et al., 2001',1998,0,'1e0a77e0-e182-5293-9a6b-2060606bc241','Rhizobium undicola','1e0a77e0-e182-5293-9a6b-2060606bc241','Rhizobium undicola','7d194bb9-43f1-587d-9e3d-5043faeb64e9','Rhizobium undicol','072dde3c-bcad-4e3e-9dce-2a492177376a','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('7903e3d2-c9f5-45c1-b636-e6a954a492ab','','','b913c36d-d459-528f-92cd-8343ce6fc3ed','Actinocyclus octonarius Ehrenberg','Ehrenberg',0,0,'037ababc-b8be-5c26-8ad1-d3043cece631','Actinocyclus octonarius','037ababc-b8be-5c26-8ad1-d3043cece631','Actinocyclus octonarius','7ef5426f-3d5e-5d57-85f3-039c6ee5bb83','Actinocyclus octonar','7903e3d2-c9f5-45c1-b636-e6a954a492ab','Chromista|Bacillariophyta|Coscinodiscophyceae|Coscinodiscales|Hemidiscaceae|Actinocyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7902e528-7ed3-4939-b018-f8252acda7a0','','','77125362-0f88-583f-830f-a3a9887a0fc8','Lycopodium selago sensu G.Thomson','',0,0,'ed84ef59-6dcb-51f6-87e8-7d8b10b159bd','Lycopodium selago','ed84ef59-6dcb-51f6-87e8-7d8b10b159bd','Lycopodium selago','29269c51-eab5-5a0c-8965-2850b13f5771','Lycopodium selag','','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7900cab7-9086-441b-a52c-fa7e16f6ab38','','','5b4b72a4-ad7b-503b-9524-5ebdd7a4520b','Conocybe tenera (Schaeff.) Fayod','(Schaeff.) Fayod',0,0,'ddfc784d-d912-5ace-863a-f89318cba58b','Conocybe tenera','ddfc784d-d912-5ace-863a-f89318cba58b','Conocybe tenera','3147f170-f223-51db-b06b-1121a96cdbe0','Conocybe tener','7900cab7-9086-441b-a52c-fa7e16f6ab38','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Conocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('790ae938-b0aa-4a08-8acb-48d49ed7eaa3','','','96c73b2a-11e2-51dc-87d4-c4b7a8a70c06','Agaricus sect. Nigrobrunnescentes K.R. Peterson, Desjardin & Hemmes','K.R. Peterson, Desjardin & Hemmes',0,0,'add9a860-b425-5636-a8df-2c74aeacde34','Nigrobrunnescentes','2e0eab17-76e5-5e75-8b08-60a74f421385','Agaricus sect. Nigrobrunnescentes','add9a860-b425-5636-a8df-2c74aeacde34','Nigrobrunnescentes','790ae938-b0aa-4a08-8acb-48d49ed7eaa3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('7908179d-4361-4903-bbc2-f4e7dcc8de79','','','cb801a97-6e92-5060-aef9-3e9ac3fd23ed','Naetrocymbe punctiformis (Pers.) R.C.Harris','(Pers.) R.C.Harris',0,0,'e8047b0b-6a43-5056-974e-47aa7bc43137','Naetrocymbe punctiformis','e8047b0b-6a43-5056-974e-47aa7bc43137','Naetrocymbe punctiformis','e7c647db-e028-578b-9a60-6e5fb2f34c28','Naetrocymbe punctiform','7908179d-4361-4903-bbc2-f4e7dcc8de79','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Naetrocymbaceae|Naetrocymbe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('790e9323-a303-4260-99fd-05f4aae7a0d1','','','41fb0c40-c7fe-51d6-968d-8029fa35cc7b','Moniezia','',0,0,'41fb0c40-c7fe-51d6-968d-8029fa35cc7b','Moniezia','41fb0c40-c7fe-51d6-968d-8029fa35cc7b','Moniezia','41fb0c40-c7fe-51d6-968d-8029fa35cc7b','Moniezia','790e9323-a303-4260-99fd-05f4aae7a0d1','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Anoplocephalidae|Moniezia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('791558fb-2d84-4b08-8414-08617c49f875','','','053c3121-aead-5288-a86f-73a8b7fd11f4','Pyura suteri Michaelsen, 1908','Michaelsen, 1908',1908,0,'67e420ed-ae0c-5428-a553-fd203074664e','Pyura suteri','67e420ed-ae0c-5428-a553-fd203074664e','Pyura suteri','e6e0ac50-83ed-50d4-80cb-31c2fde66181','Pyura suter','791558fb-2d84-4b08-8414-08617c49f875','Animalia|Tunicata|Ascidiacea|Pleurogona|Pyuridae|Pyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('790fe756-a691-40a1-a976-ab4f75dd5e2d','','','cb34206f-792f-50b7-8ca8-44fc0917077b','Troctomorpha','',0,0,'cb34206f-792f-50b7-8ca8-44fc0917077b','Troctomorpha','cb34206f-792f-50b7-8ca8-44fc0917077b','Troctomorpha','cb34206f-792f-50b7-8ca8-44fc0917077b','Troctomorpha','790fe756-a691-40a1-a976-ab4f75dd5e2d','Animalia|Arthropoda|Insecta|Psocoptera||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('7912c682-b5fb-40f0-95fa-db58aec6fe8a','','','743b8b83-d062-5f0d-9b94-95961a31e846','Ramularia mimosae F. Stevens & Dalbey','F. Stevens & Dalbey',0,0,'9fe85ad7-a7d8-5ab2-8e2e-61db12f1cc1d','Ramularia mimosae','9fe85ad7-a7d8-5ab2-8e2e-61db12f1cc1d','Ramularia mimosae','52225373-6117-53ef-bcff-2a70b3a2e235','Ramularia mimos','80432aa8-e7a7-4679-9ab0-6d53d87c7583','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('790dd42d-0e54-4034-8988-fc5b4b929093','','','277710dc-5f28-5b5c-84e9-898e2955b5cb','Parahebe laxa W.R.B.Oliv.','W.R.B.Oliv.',0,0,'df28f700-7584-552a-8712-e5f70078a7a3','Parahebe laxa','df28f700-7584-552a-8712-e5f70078a7a3','Parahebe laxa','54067150-1df3-55dd-9810-63790084e09b','Parahebe lax','35dff622-dc2a-45af-bf1d-c1be410e0dfc','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7919378b-791b-41b4-963f-cd1e7c5ede57','','','e545eef9-d127-51da-9893-aa48b29a564f','Sphaerophorus australis Laurer','Laurer',0,0,'c673f033-7f03-5d85-86a2-5b1feed141d2','Sphaerophorus australis','c673f033-7f03-5d85-86a2-5b1feed141d2','Sphaerophorus australis','b54ace4b-ae10-5616-9e5d-c970fd9cff7c','Sphaerophorus austral','d468de74-1a09-4e48-bab6-402bacb1824a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7919fef4-8234-483a-a390-edefceb4a418','','','3c20453b-060c-5d41-a481-4cd9b3086055','Phalaris arundinacea L. var. arundinacea','',0,0,'c5b6dbb2-14e7-5898-92f6-bff841691391','Phalaris arundinacea arundinacea','06f890a8-b723-5b03-a877-de93677dc41c','Phalaris arundinacea var. arundinacea','9d1b4a85-5647-5ab6-982f-e63e4493d89c','Phalaris arundinace arundinace','7919fef4-8234-483a-a390-edefceb4a418','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Phalaris','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7923b3ee-fb35-4ede-a839-78268b0bb77b','','','5e575166-c7d3-5df8-8258-8183b18802e6','Helastia corcularia (Guenee, 1868)','(Guenee, 1868)',1868,0,'1517cd81-1c6f-52a0-aaa5-aa3a0bcf9d65','Helastia corcularia','1517cd81-1c6f-52a0-aaa5-aa3a0bcf9d65','Helastia corcularia','311d84be-0486-5ce9-b103-268f5ee770b7','Helastia corcular','7923b3ee-fb35-4ede-a839-78268b0bb77b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Helastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('792574cb-b8f5-4c2b-89b7-7d6f9985a799','','','0a3d4fd5-204f-5f4a-9776-1e5b41e45bb5','Stereum obliquum Mont. & Berk.','Mont. & Berk.',0,0,'65e708e5-be1d-5863-8544-fbee575a3c35','Stereum obliquum','65e708e5-be1d-5863-8544-fbee575a3c35','Stereum obliquum','2a853b0c-67b2-54ba-807a-940ae232e4b0','Stereum obliqu','792574cb-b8f5-4c2b-89b7-7d6f9985a799','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('791f57dd-a28b-49d4-8744-9fa8aa1cde7c','','','04d879c2-e436-565a-9b10-7c10f292bd3d','Hebe masoniae (L.B.Moore) Garn.-Jones','(L.B.Moore) Garn.-Jones',0,0,'3babab69-4aaa-5821-8b91-8a2dfe6c88bb','Hebe masoniae','3babab69-4aaa-5821-8b91-8a2dfe6c88bb','Hebe masoniae','7fb5afd4-f5b9-5d62-bcdd-660628f3d100','Hebe masoni','b6969349-de06-42b9-934e-726d1eefeca8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7926da4d-b9cf-4d3f-b172-5c64352c91f7','','','0ac745f9-9e53-56e5-99f9-a778ae0799ec','Anchomenus adamsii Broun, 1886','Broun, 1886',1886,0,'65eb94c8-1d7f-5f84-aaf4-dc67127d9c6d','Anchomenus adamsii','65eb94c8-1d7f-5f84-aaf4-dc67127d9c6d','Anchomenus adamsii','75626a1a-d961-56a8-bbcf-1046cc9ec52f','Anchomenus adams','19e6e626-0f9e-45a6-87a2-33a173204771','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anchomenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7927f039-9c45-4a3f-a49b-69fc02145bca','','','6ca5392f-b690-5936-a23c-2c0594f723bc','Monardia fumea Jaschhof, 2004','Jaschhof, 2004',2004,0,'368660c6-6579-5d74-83e0-e6b1fea260bb','Monardia fumea','368660c6-6579-5d74-83e0-e6b1fea260bb','Monardia fumea','3f78d8ac-c3b6-5e38-bf3b-3e282b55cad3','Monardia fume','7927f039-9c45-4a3f-a49b-69fc02145bca','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Monardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7928c960-0bc2-4b63-bf90-cd70617d27af','','','a40e32d3-9f85-57b9-932c-225fe9ac404f','Lecidea scabrosa Ach.','Ach.',0,0,'acde8804-7498-574f-a5f8-ded1df0324fb','Lecidea scabrosa','acde8804-7498-574f-a5f8-ded1df0324fb','Lecidea scabrosa','59787fd7-4d43-5add-b7f8-d455dd7367dd','Lecidea scabros','9a7ff1ec-fb3b-4bce-8fcd-749db7b8513d','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('792d0899-31ed-4751-99da-313d28594fcb','','','f60fdcd9-d9a4-57c5-8ad9-01daf5a421ec','Isothecium clandestinum (Hook.f. & Wilson) Mitt.','(Hook.f. & Wilson) Mitt.',0,0,'5fa2a56b-abdd-526a-beef-f8eb8c1fde13','Isothecium clandestinum','5fa2a56b-abdd-526a-beef-f8eb8c1fde13','Isothecium clandestinum','16f41eea-13a8-51b5-af1b-9eacb608aeb7','Isothecium clandestin','91f4242a-e19b-436c-8cfb-a8f7630153d5','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Isothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('792cc994-54eb-40ae-a086-50e7ca70ec8f','','','a4974376-1948-544d-8003-b9b4637a308f','Brephosceles puffini Peterson, 1971','Peterson, 1971',1971,0,'24fb1402-871c-58e2-b81f-ab48db08c691','Brephosceles puffini','24fb1402-871c-58e2-b81f-ab48db08c691','Brephosceles puffini','67ff1128-d934-5ed1-b176-9b3b70936fe1','Brephosceles puffin','792cc994-54eb-40ae-a086-50e7ca70ec8f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Alloptidae|Brephosceles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7762e709-f2fd-4bcb-a1c1-e58a1f441f12','','','ab7279ef-9b43-548d-8d07-5690c368f3c2','Liarea aupouria','',0,0,'ab7279ef-9b43-548d-8d07-5690c368f3c2','Liarea aupouria','ab7279ef-9b43-548d-8d07-5690c368f3c2','Liarea aupouria','a7a58ccf-8de5-5a2d-8ac4-e402ca6de09a','Liarea aupour','7762e709-f2fd-4bcb-a1c1-e58a1f441f12','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Liarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('792d78c2-48ee-4ebc-8834-a8e10fa73366','','','b694cd0c-1959-57fe-8afc-e6e8143d3d64','Albuginomycetidae Thines','Thines',0,0,'252b045b-9545-54f2-a7f1-89cc914ff688','Albuginomycetidae','252b045b-9545-54f2-a7f1-89cc914ff688','Albuginomycetidae','252b045b-9545-54f2-a7f1-89cc914ff688','Albuginomycetidae','792d78c2-48ee-4ebc-8834-a8e10fa73366','Chromista|Oomycota|Oomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('7766d27c-b05c-4e3f-8a42-07bcb6f2a4b5','','','81a81f51-cb5b-564a-8b0c-5bab06385232','Myxoderma illinitum (Fr.) Kühner','(Fr.) Kühner',0,0,'17a9230b-e3fb-57e7-ac7d-c0a829831e34','Myxoderma illinitum','17a9230b-e3fb-57e7-ac7d-c0a829831e34','Myxoderma illinitum','8d2e904e-9c65-54c5-8411-48b12d7d16f6','Myxoderma illinit','7a21a7fd-916f-4a33-83e4-72904aa366f9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Myxoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7764a037-5ead-4bdb-a727-5fb18543e7a2','','','7a53766d-1c1b-54f8-92c5-75e7e1c0b4a0','Fusarium negundinis Sherb.','Sherb.',0,0,'802cac8f-4b41-5a69-a71c-8fcc2a67b5d7','Fusarium negundinis','802cac8f-4b41-5a69-a71c-8fcc2a67b5d7','Fusarium negundinis','134e24b6-8d38-56e8-8a87-6b739f90ea29','Fusarium negundin','14de6eb3-6ab6-40fa-b016-2b5732a10e76','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7767a58a-bf02-4ed1-aef9-b6e7a5293f56','','','17d4fa04-3f45-533b-98b2-7407d227fdf2','Bathydrilus','',0,0,'17d4fa04-3f45-533b-98b2-7407d227fdf2','Bathydrilus','17d4fa04-3f45-533b-98b2-7407d227fdf2','Bathydrilus','17d4fa04-3f45-533b-98b2-7407d227fdf2','Bathydrilus','7767a58a-bf02-4ed1-aef9-b6e7a5293f56','Animalia|Annelida|Clitellata|Tubificida|Tubificidae|Bathydrilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77686636-4c30-454a-a638-af6f57dcbe54','','','7c836e87-90ab-5235-858c-fa1bb33a4c12','Neolauchea Kraenzl.','Kraenzl.',0,0,'7acd09a3-7a0f-5833-bf0d-2a4b481007f9','Neolauchea','7acd09a3-7a0f-5833-bf0d-2a4b481007f9','Neolauchea','7acd09a3-7a0f-5833-bf0d-2a4b481007f9','Neolauchea','77686636-4c30-454a-a638-af6f57dcbe54','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Neolauchea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('776b399b-d991-4efc-b260-24785af663ed','','','bbe251c0-6e61-50bd-be2d-05279374682b','Ustilaginoidea Bref.','Bref.',0,0,'d0d437b1-f9f1-501b-a350-fc328b56f898','Ustilaginoidea','d0d437b1-f9f1-501b-a350-fc328b56f898','Ustilaginoidea','d0d437b1-f9f1-501b-a350-fc328b56f898','Ustilaginoidea','776b399b-d991-4efc-b260-24785af663ed','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Ustilaginoidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('776ce90c-ad39-4428-8ae9-6812bfd7c700','','','0784efd8-b5f8-5f6b-b1e0-089d7ac90318','Botrychium lunaria (L.) Sw.','(L.) Sw.',0,0,'df1ecb2b-bf0e-5457-a127-4cc391412500','Botrychium lunaria','df1ecb2b-bf0e-5457-a127-4cc391412500','Botrychium lunaria','c65ecca3-9d6e-5ca9-a37f-2060f9c1c621','Botrychium lunar','776ce90c-ad39-4428-8ae9-6812bfd7c700','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Botrychium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('776ae319-4249-4fd4-aff2-9a0eccf0f004','','','5d11aaa0-3428-5d2c-8adb-09c975af3bbd','Spiralum helicosporum J.L. Mulder','J.L. Mulder',0,0,'2840a04c-129d-5e31-912f-93ef5ba64bff','Spiralum helicosporum','2840a04c-129d-5e31-912f-93ef5ba64bff','Spiralum helicosporum','cbc6dc9d-a546-5e0f-bf06-503e0fa4daed','Spiralum helicospor','776ae319-4249-4fd4-aff2-9a0eccf0f004','Fungi|Ascomycota||||Spiralum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77710d9d-ccf1-4fb3-b478-cfdbfb8422fd','','','90e26426-a6ee-58a3-96c4-0a1645aeb36d','Monotospora fasciculata Cooke & Massee','Cooke & Massee',0,0,'c0f72557-8734-52b3-8321-155208f5057c','Monotospora fasciculata','c0f72557-8734-52b3-8321-155208f5057c','Monotospora fasciculata','7b73490d-dda9-5c0f-adb4-02c705bb14ca','Monotospora fasciculat','d91d4c6a-9a02-4c51-840e-16126bd929a6','Fungi|Ascomycota||||Monotospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7775a9c9-631f-4ace-baca-205fb2e50f09','','','d0147d1b-d1ec-51fd-a86e-8340fa9dffdb','Paraclostridium Sasi Jyothsna et al., 2016','Sasi Jyothsna et al., 2016',2016,0,'d821bae5-54e0-528c-84d3-e6a6aeebb9b4','Paraclostridium','d821bae5-54e0-528c-84d3-e6a6aeebb9b4','Paraclostridium','d821bae5-54e0-528c-84d3-e6a6aeebb9b4','Paraclostridium','7775a9c9-631f-4ace-baca-205fb2e50f09','Bacteria|Bacillota|Clostridia|Eubacteriales|Clostridiaceae|Paraclostridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('77735e8f-8324-4395-8068-7b35dc904244','','','d1deae0d-425a-58af-aeb6-f3d016a750ff','Omosita colon (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'7677a351-4ebd-5ba4-b839-1df69fc0dd41','Omosita colon','7677a351-4ebd-5ba4-b839-1df69fc0dd41','Omosita colon','7677a351-4ebd-5ba4-b839-1df69fc0dd41','Omosita colon','77735e8f-8324-4395-8068-7b35dc904244','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Omosita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77739929-0c94-4d1c-9ab1-7302e5c5e445','','','2b4c0d56-afce-5f97-8ac9-7b18e67561b3','Calcarisporium xylariicola Jing Z. Sun, Camporesi, Xing Z. Liu & K.D. Hyde','Jing Z. Sun, Camporesi, Xing Z. Liu & K.D. Hyde',0,0,'53ffb784-fe44-5bb8-bd33-3c18c28ef0df','Calcarisporium xylariicola','53ffb784-fe44-5bb8-bd33-3c18c28ef0df','Calcarisporium xylariicola','3d576037-e122-57b3-8d23-bafa21db63c1','Calcarisporium xylariicol','77739929-0c94-4d1c-9ab1-7302e5c5e445','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Calcarisporiaceae|Calcarisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('777d759b-3779-4436-800c-281b068dfd2e','','','9200cc7b-7608-5b7e-88b1-25ea2100dd05','Plagiochila biserialis Lehm. & Lindenb.','Lehm. & Lindenb.',0,0,'8bb2f896-0d6d-58a3-8ddd-488f5178e569','Plagiochila biserialis','8bb2f896-0d6d-58a3-8ddd-488f5178e569','Plagiochila biserialis','97f88140-d14e-51c1-a65c-3b9efe43b09d','Plagiochila biserial','749fca7e-25f0-43f8-a1dc-5748ff48f750','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('777c6add-dcf1-4dac-b238-f7184308ed99','','','e0dc29e0-5f09-5a66-b4f5-d026027caf62','Crocus sieberi J.Gay','J.Gay',0,0,'38737975-52c0-5d6b-a8c8-4922dedf4f57','Crocus sieberi','38737975-52c0-5d6b-a8c8-4922dedf4f57','Crocus sieberi','f8862c0e-ecfd-5878-bd65-1e6fe5242ed8','Crocus sieber','777c6add-dcf1-4dac-b238-f7184308ed99','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('777a0a83-1fdb-41e2-ad3a-d8f3dad1bb43','','','d72a0a76-607f-5e3e-b545-5d5b67b4df9c','Bidenichthys consobrinus (Hutton, 1876)','(Hutton, 1876)',1876,0,'d1466bf3-794d-566e-97b0-b7f53129bc5d','Bidenichthys consobrinus','d1466bf3-794d-566e-97b0-b7f53129bc5d','Bidenichthys consobrinus','321180d1-2883-5874-8392-859211e279cb','Bidenichthys consobrin','777a0a83-1fdb-41e2-ad3a-d8f3dad1bb43','Animalia|Chordata|Actinopterygii|Ophidiiformes|Bythitidae|Bidenichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7786386b-f064-448c-b8ff-6ca2c5355aff','','','ce056774-8443-54ca-8fbd-a35a29da5c2f','Syrphetodes crenatus Broun, 1880','Broun, 1880',1880,0,'b3d239f0-91f7-58e4-b252-a7af2843bd3f','Syrphetodes crenatus','b3d239f0-91f7-58e4-b252-a7af2843bd3f','Syrphetodes crenatus','fc17f8f4-54b2-5251-aa42-d290a234dddd','Syrphetodes crenat','7786386b-f064-448c-b8ff-6ca2c5355aff','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('778251d8-daa0-4000-9570-cbc8e937c870','','','e3b90404-50c9-5889-b20d-0039aa95077b','Odontria monticola Broun, 1912','Broun, 1912',1912,0,'febff800-bdcb-5842-82ec-ae78252b35dd','Odontria monticola','febff800-bdcb-5842-82ec-ae78252b35dd','Odontria monticola','cf9cd474-8f4e-56f4-9814-1a9ed4c599fb','Odontria monticol','778251d8-daa0-4000-9570-cbc8e937c870','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7786ef65-4825-47b7-9c33-40c77c044697','','','4555ddd0-48b7-54cd-8d33-fcb2f35f2371','Phloeosinina','',0,0,'4555ddd0-48b7-54cd-8d33-fcb2f35f2371','Phloeosinina','4555ddd0-48b7-54cd-8d33-fcb2f35f2371','Phloeosinina','4555ddd0-48b7-54cd-8d33-fcb2f35f2371','Phloeosinina','7786ef65-4825-47b7-9c33-40c77c044697','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('778fb760-a857-48c7-9396-13780b179f67','','','c5ea903d-f9d4-56e5-89e6-6f527f3f7152','Clitocybe phaeophthalma (Pers.) Kuyper','(Pers.) Kuyper',0,0,'2f7cbb03-5ba0-5b8c-b741-d6b8e01334d4','Clitocybe phaeophthalma','2f7cbb03-5ba0-5b8c-b741-d6b8e01334d4','Clitocybe phaeophthalma','48d58e12-0a40-575c-8d82-816e6dc16c24','Clitocybe phaeophthalm','778fb760-a857-48c7-9396-13780b179f67','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('778ad56b-97be-4120-9569-d729284c6cdf','','','851f9e0f-4e4d-5b96-9e29-b80365db56b7','Thaumeledone marshalli O''Shea, 1999','O''Shea, 1999',1999,0,'982a5dc0-abd9-5fbd-9e00-d38ad8da5372','Thaumeledone marshalli','982a5dc0-abd9-5fbd-9e00-d38ad8da5372','Thaumeledone marshalli','af52ccd3-2562-5a57-a210-d1f7bd12b027','Thaumeledone marshall','778ad56b-97be-4120-9569-d729284c6cdf','Animalia|Mollusca|Cephalopoda|Octopoda|Octopodidae|Thaumeledone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77984c95-1b88-4f26-a57d-0d0f91b3099f','','','bc2eb615-7df0-57e3-a9ed-3976a5c4ab6d','Korora oliveri Marples','Marples',0,0,'48338508-a3b7-51ae-80c4-f1253c42404b','Korora oliveri','48338508-a3b7-51ae-80c4-f1253c42404b','Korora oliveri','3de9db46-f84a-598d-818a-22919c5c1a1a','Korora oliuer','77984c95-1b88-4f26-a57d-0d0f91b3099f','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Korora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77922de7-216b-41c8-9e79-69fc1968fc71','','','ea444c83-e3d3-52ce-9978-031503c5b86c','Coniosporium musicola Speg.','Speg.',0,0,'4e696cbb-7d66-57b3-b588-411abc1c62d0','Coniosporium musicola','4e696cbb-7d66-57b3-b588-411abc1c62d0','Coniosporium musicola','43764547-8c7c-5944-ba85-b26c467fdb19','Coniosporium musicol','55c4e151-cdd7-4e44-909b-fe82d23750bd','Fungi|Ascomycota|Dothideomycetes|Coniosporiales|Coniosporiaceae|Coniosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77948a27-412d-43e2-817d-6fd0edb3580a','','','c2c7b64c-ae72-5596-8fb2-200602b4a325','Lembosia pampangensis Petr.','Petr.',0,0,'60d5d86d-ca3b-505b-814b-61946bd668d2','Lembosia pampangensis','60d5d86d-ca3b-505b-814b-61946bd668d2','Lembosia pampangensis','95c49fb7-e5ff-58cc-a731-0a4198352169','Lembosia pampangens','77948a27-412d-43e2-817d-6fd0edb3580a','Fungi|Ascomycota|Dothideomycetes|Asterinales|Lembosiaceae|Lembosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77983437-3f8b-468e-82ae-6a689b346bab','','','300de49c-68c2-5bbc-aac4-b57e7d9b2755','Pseudognaphalium luteoalbum (L.) Hilliard & B.L.Burtt subsp. luteoalbum','',0,0,'6052ced9-c7fa-5809-b331-48cd53ad0f61','Pseudognaphalium luteoalbum luteoalbum','73275db6-4ad9-5b24-840f-c64d1e600a98','Pseudognaphalium luteoalbum subsp. luteoalbum','51c7e82e-2dd8-5d0b-bf9a-5f28c4df30b0','Pseudognaphalium luteoalb luteoalb','0aa069fc-be07-4bf5-b90a-29eb69def985','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pseudognaphalium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('779198e9-a6b2-4663-afab-cec6e9e80df2','','','d3183ce4-63a4-5e19-8eab-4f1fd4ae01fd','Xylaria avellana (Ces.) P.M.D. Martin','(Ces.) P.M.D. Martin',0,0,'eeb05ae8-fc3f-52d0-be24-ff36e8f194af','Xylaria avellana','eeb05ae8-fc3f-52d0-be24-ff36e8f194af','Xylaria avellana','0f18032c-e346-5662-87f4-04f62867819d','Xylaria auellan','779198e9-a6b2-4663-afab-cec6e9e80df2','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77a06fe9-bc2f-4953-9184-51fedbaca366','','','ecfa4304-3c38-55ba-a1ac-00d967cf2300','Asilis reflexa Wittmer, 1979','Wittmer, 1979',1979,0,'81d4e030-4684-5d31-b6f8-d0127757f4ae','Asilis reflexa','81d4e030-4684-5d31-b6f8-d0127757f4ae','Asilis reflexa','d153e08e-310d-57fa-b375-9f7a9008054c','Asilis reflex','77a06fe9-bc2f-4953-9184-51fedbaca366','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('779aa148-29df-4303-8766-d3577f969d11','','','40b08c0f-7f46-56e3-9c7e-162aa19332e9','Haastia pulvinaris var. minor Laing','Laing',0,0,'ccd69887-a9ae-540c-9acb-f180c1812b53','Haastia pulvinaris minor','00a36967-e8ca-54e4-983b-15a95d4ae162','Haastia pulvinaris var. minor','bda3b54a-a032-5c5f-9155-3893660a4de5','Haastia puluinar minor','779aa148-29df-4303-8766-d3577f969d11','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Haastia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7798f405-0c0c-4640-bc5a-8320268dd060','','','1a81d43f-5aa1-5c29-8089-0e80cac580b5','Ceratacis newzealandica Buhl, 2016','Buhl, 2016',2016,0,'2c0ec721-590c-5ea2-bf91-e19a7ffaa43d','Ceratacis newzealandica','2c0ec721-590c-5ea2-bf91-e19a7ffaa43d','Ceratacis newzealandica','306224fd-0189-5ba9-a607-b19676e05210','Ceratacis newzealandic','7798f405-0c0c-4640-bc5a-8320268dd060','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Ceratacis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7799b9f0-7dd3-46d9-85a0-e191988cab72','','','5c4bb106-4e98-54e4-9bbb-70f42a068035','Salix triandra ''Black Maul''','',0,0,'926f3799-e5be-5bd7-a2a8-7bde27f93b4b','Salix triandra','926f3799-e5be-5bd7-a2a8-7bde27f93b4b','Salix triandra','35926834-fcbb-5b9f-960a-252233c8c3dc','Salix triandr','7799b9f0-7dd3-46d9-85a0-e191988cab72','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('77a84dc3-eb41-47a9-84b7-1240020f7b5a','','','ab23c45e-be6f-5136-90b9-dd0a93d2680b','Macromitrium submucronifolium Müll.Hal. & Hampe','Müll.Hal. & Hampe',0,0,'f4e690e5-3848-59fd-9c9e-fdf01cfc3b19','Macromitrium submucronifolium','f4e690e5-3848-59fd-9c9e-fdf01cfc3b19','Macromitrium submucronifolium','c54c6083-efc7-5e6a-8dd5-620fbb8be4e8','Macromitrium submucronifoli','39220659-85be-44ef-ba37-599b3d368b94','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77aa7671-9be8-4568-b052-89f361969348','','','d66d80ab-5e00-5a38-a819-e1a006d32b9c','Granosolarium gemmiferum Bieler, 1993','Bieler, 1993',1993,0,'c25154ca-418d-54b0-a122-f0c68a6c05d2','Granosolarium gemmiferum','c25154ca-418d-54b0-a122-f0c68a6c05d2','Granosolarium gemmiferum','d5ae302b-c7ee-506a-b104-50b367bcef69','Granosolarium gemmifer','77aa7671-9be8-4568-b052-89f361969348','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Granosolarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77a37e00-3381-4502-99c5-c4237a9c99cd','','','1c2b59b5-6909-5096-b7ad-9d36f56e042f','Sarcophaga Meigen, 1826','Meigen, 1826',1826,0,'902c569c-132c-5160-a8a8-86696cbe7106','Sarcophaga','902c569c-132c-5160-a8a8-86696cbe7106','Sarcophaga','902c569c-132c-5160-a8a8-86696cbe7106','Sarcophaga','77a37e00-3381-4502-99c5-c4237a9c99cd','Animalia|Arthropoda|Insecta|Diptera|Sarcophagidae|Sarcophaga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77a9d816-d412-4bad-b4ab-e3b17d45f8bf','','','7ac25d35-3d34-5686-86a1-7ba9a53b8bb3','Crepidotus fulvifibrillosus var. meristocystis (Singer) E. Horak','(Singer) E. Horak',0,0,'c60676c2-89b0-5f82-894a-120d5ef0728b','Crepidotus fulvifibrillosus meristocystis','e9e7910b-f488-5ef5-8f02-0dd00941294b','Crepidotus fulvifibrillosus var. meristocystis','1119a2f2-ca00-5069-8a3b-f86f379a5a30','Crepidotus fuluifibrillos meristocyst','77a9d816-d412-4bad-b4ab-e3b17d45f8bf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('784b8572-f343-4177-93c3-be2ca8c7049f','','','374d4540-ec4a-5b93-98af-ba49dab299e6','Zeacolpus (Stiracolpus) pagoda powelli Marwick, 1957','Marwick, 1957',1957,0,'60601c84-b684-5a85-86cb-ad624ffcff48','Zeacolpus pagoda powelli','60601c84-b684-5a85-86cb-ad624ffcff48','Zeacolpus pagoda powelli','223d2c1f-628d-5a48-85c6-7dfd878bacba','Zeacolpus pagod powell','784b8572-f343-4177-93c3-be2ca8c7049f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Turritellidae|Zeacolpus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('78510945-ca78-4819-a2a8-2e8e5b7fa841','','','de55cf06-b971-53e4-9ab1-c0ac9612ec7b','Megastigmus spermotrophus Wachtl, 1893','Wachtl, 1893',1893,0,'33bab98d-b030-5cc8-82a5-34a19f846014','Megastigmus spermotrophus','33bab98d-b030-5cc8-82a5-34a19f846014','Megastigmus spermotrophus','7c75d294-369d-5852-9698-0ad7183fc466','Megastigmus spermotroph','78510945-ca78-4819-a2a8-2e8e5b7fa841','Animalia|Arthropoda|Insecta|Hymenoptera|Torymidae|Megastigmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77afe5b0-e721-4e7e-a66d-e4731cfcd201','','','92c4e1bb-37b9-510a-bf68-2b95e2845d01','Tenagomysis longisquama Fukuoka & Bruce, 2005','Fukuoka & Bruce, 2005',2005,0,'7a24f48c-274b-5354-be39-32cbe15351c6','Tenagomysis longisquama','7a24f48c-274b-5354-be39-32cbe15351c6','Tenagomysis longisquama','e2d9d1e8-fff2-5236-8471-656e12708c58','Tenagomysis longisquam','77afe5b0-e721-4e7e-a66d-e4731cfcd201','Animalia|Arthropoda|Malacostraca|Mysida|Mysidae|Tenagomysis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78521132-38c0-4c88-b457-8ca795891397','','','89d0ab36-4f80-557e-8902-9fe413624aaa','Hebe carsei (Petrie) Cockayne','(Petrie) Cockayne',0,0,'15740172-99b8-5ba0-a5d9-8f62c017bb1f','Hebe carsei','15740172-99b8-5ba0-a5d9-8f62c017bb1f','Hebe carsei','3b583a3f-557c-5dde-8c7a-cb26bb841fee','Hebe carse','851f553a-54d6-4ff0-9e5a-5399f38ffd12','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78528dcd-62eb-481f-af4c-847e9d5e0fd1','','','6b671bd8-f8c2-5077-a24f-d9f43c44e70a','Calycina brevisporia (Cooke & W. Phillips) Kuntze','(Cooke & W. Phillips) Kuntze',0,0,'8b3010f5-b5aa-5703-a781-87277aadb1b8','Calycina brevisporia','8b3010f5-b5aa-5703-a781-87277aadb1b8','Calycina brevisporia','47148714-fc7d-502e-ba7d-755dae4e3c78','Calycina breuispor','68e8d2a8-ff1d-461e-b5e2-582192baa844','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Calycina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('785b0c6a-c25c-434d-bded-6116aaf98251','','','6d52be3e-09a0-55c8-9b29-7d23e0f77145','Tugali suteri sutherlandi Fleming, 1948','Fleming, 1948',1948,0,'21dd6fea-2db6-5a70-b8fc-5a31e91e5454','Tugali suteri sutherlandi','21dd6fea-2db6-5a70-b8fc-5a31e91e5454','Tugali suteri sutherlandi','1abfc14d-09da-543e-bff4-92972eb9d949','Tugali suter sutherland','785b0c6a-c25c-434d-bded-6116aaf98251','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Tugali','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('785b6d86-107c-43c2-ba41-73a8e9f7e663','','','ae8d7ecd-69e5-5dcb-8b67-89866989fd2f','Lepidosperma laterale R.Br.','R.Br.',0,0,'5240fb1f-517e-500f-8d20-dd7bdbbfd5af','Lepidosperma laterale','5240fb1f-517e-500f-8d20-dd7bdbbfd5af','Lepidosperma laterale','345acd0e-9ef4-51c3-8b69-7ab7899f8c47','Lepidosperma lateral','785b6d86-107c-43c2-ba41-73a8e9f7e663','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Lepidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7855a980-7b60-4f46-b8c7-731a7b2f262b','','','67c60ab0-546d-5ed9-8efe-577cc0cac718','Oldenburgia grandis (Thunb.) Baill.','(Thunb.) Baill.',0,0,'c7fe60d3-1b66-5a71-98c8-3cdef0048120','Oldenburgia grandis','c7fe60d3-1b66-5a71-98c8-3cdef0048120','Oldenburgia grandis','2e07139f-01ea-511d-8d4a-c0bc19572716','Oldenburgia grand','7855a980-7b60-4f46-b8c7-731a7b2f262b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Oldenburgia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('785dd3c6-e7f2-4805-91b2-22a342aab83e','','','a782880d-8e2c-5f06-b93d-5436860ff944','Phlegmacium species','',0,0,'2ea0a83c-a505-5085-9525-2eda76d8a80a','Phlegmacium','2ea0a83c-a505-5085-9525-2eda76d8a80a','Phlegmacium','2ea0a83c-a505-5085-9525-2eda76d8a80a','Phlegmacium','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('78594c23-d351-4b54-8f78-d7bfc91fc015','','','f55d7be0-b394-5ef2-a126-8de1c72544ae','Cixiidae','',0,0,'f55d7be0-b394-5ef2-a126-8de1c72544ae','Cixiidae','f55d7be0-b394-5ef2-a126-8de1c72544ae','Cixiidae','f55d7be0-b394-5ef2-a126-8de1c72544ae','Cixiidae','78594c23-d351-4b54-8f78-d7bfc91fc015','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('785fa454-4c14-4cdf-8e56-43a25c8b3296','','','98ef5558-04ef-543f-9e89-809766e62828','Isaria cicadae Miq.','Miq.',0,0,'fc7d00d2-a8ba-5521-910a-2163693c6eca','Isaria cicadae','fc7d00d2-a8ba-5521-910a-2163693c6eca','Isaria cicadae','088fa40b-495e-5c0d-b1fa-2fa39696ba28','Isaria cicad','8289a1a9-08a7-4a32-afd2-770ed6989660','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Isaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78576054-c5e3-4e02-8f10-d818469da57d','','','c9a96470-5bb6-5129-9133-b97fc1278ecc','Asterostomella Speg.','Speg.',0,0,'269f428f-b813-54bc-9a65-10334c77dc83','Asterostomella','269f428f-b813-54bc-9a65-10334c77dc83','Asterostomella','269f428f-b813-54bc-9a65-10334c77dc83','Asterostomella','78576054-c5e3-4e02-8f10-d818469da57d','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterostomella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('785c2258-9c60-43fa-a46d-6a5e7af8873b','','','45b375cf-04c4-5b18-b57f-b7437c322086','Fissidens hyophilus Mitt.','Mitt.',0,0,'dd1cb92e-08d6-563c-a867-14335e012602','Fissidens hyophilus','dd1cb92e-08d6-563c-a867-14335e012602','Fissidens hyophilus','711725b2-1936-507a-a4fa-0ff262b05e62','Fissidens hyophil','785c2258-9c60-43fa-a46d-6a5e7af8873b','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78602998-9836-4301-931d-a6c77f2e4b99','','','b7afb3c9-61c3-5057-a4a8-969ee2ecf7b3','Oopterus sculpturatus Broun, 1908','Broun, 1908',1908,0,'ea48bdd4-91e7-5c56-9d93-55c95822c89e','Oopterus sculpturatus','ea48bdd4-91e7-5c56-9d93-55c95822c89e','Oopterus sculpturatus','057d0d19-a3f7-5dae-827a-f15f512cc011','Oopterus sculpturat','78602998-9836-4301-931d-a6c77f2e4b99','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7861d067-fecd-4f29-832d-d9c7a5666781','','','43be7aa7-f9b7-5630-b035-f35d9732e044','Orocrambus ornatus (Philpott, 1927)','(Philpott, 1927)',1927,0,'66092987-980f-5453-aa21-f69ebb7d567e','Orocrambus ornatus','66092987-980f-5453-aa21-f69ebb7d567e','Orocrambus ornatus','9ceeace3-f4b2-52c7-9321-725125aba976','Orocrambus ornat','7861d067-fecd-4f29-832d-d9c7a5666781','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7862b1b8-d87b-4e93-a5ba-2ca98dbf6901','','','8a6369ad-5917-51d0-9368-72d7d8bc412a','Aptenodytes Miller','Miller',0,0,'959d07ca-ffb3-55d9-9dc7-b8d484bbb663','Aptenodytes','959d07ca-ffb3-55d9-9dc7-b8d484bbb663','Aptenodytes','959d07ca-ffb3-55d9-9dc7-b8d484bbb663','Aptenodytes','7862b1b8-d87b-4e93-a5ba-2ca98dbf6901','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Aptenodytes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7862fe3f-5b3f-4d25-9825-afa3ca9958f5','','','b2d101dc-519b-572e-84c8-5757221ada64','Notojapyx','',0,0,'b2d101dc-519b-572e-84c8-5757221ada64','Notojapyx','b2d101dc-519b-572e-84c8-5757221ada64','Notojapyx','b2d101dc-519b-572e-84c8-5757221ada64','Notojapyx','7862fe3f-5b3f-4d25-9825-afa3ca9958f5','Animalia|Arthropoda|Diplura|Diplura|Japygidae|Notojapyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7865a8f9-f5cd-4f90-9614-78eb2d0eee48','','','09891ce3-7b07-5bc0-94da-e14592047730','Torula infirmominiata Okun.','Okun.',0,0,'7a981cda-335f-5664-95df-086a5dbc4343','Torula infirmominiata','7a981cda-335f-5664-95df-086a5dbc4343','Torula infirmominiata','936b8186-c648-5e01-924d-b962c8ed614b','Torula infirmominiat','564eb357-950f-4e58-8cf5-dfc23e43d1f6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7870f1a9-1fbc-4be0-bfce-7be40ab5f2cc','','','45328814-cd84-5581-ae1d-67b7ef01ea35','Girella','',0,0,'45328814-cd84-5581-ae1d-67b7ef01ea35','Girella','45328814-cd84-5581-ae1d-67b7ef01ea35','Girella','45328814-cd84-5581-ae1d-67b7ef01ea35','Girella','7870f1a9-1fbc-4be0-bfce-7be40ab5f2cc','Animalia|Chordata|Actinopterygii|Perciformes|Kyphosidae|Girella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('786fb822-297e-4a00-b48d-80de2b4a9ba1','','','792edf27-fe54-5658-887e-ea626d9bec58','Bryum pachytheca Müll.Hal.','Müll.Hal.',0,0,'0099e987-1517-5055-9bdb-30de0941513a','Bryum pachytheca','0099e987-1517-5055-9bdb-30de0941513a','Bryum pachytheca','f816cd23-2167-5f3b-ae9f-385fc0eb4200','Bryum pachythec','e833a9c1-6860-4773-a39f-a5886c94fc78','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78702f33-850b-4cca-b155-13e32e712d07','','','eb495550-6d02-58f9-9608-e926ed2c59b9','Fringilla Linnaeus','Linnaeus',0,0,'1d292835-4556-5590-9f0a-7ebadeaa9a0a','Fringilla','1d292835-4556-5590-9f0a-7ebadeaa9a0a','Fringilla','1d292835-4556-5590-9f0a-7ebadeaa9a0a','Fringilla','78702f33-850b-4cca-b155-13e32e712d07','Animalia|Chordata|Aves|Passeriformes|Fringillidae|Fringilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('786c882e-7d68-4479-a021-c71a0d8ff4bf','','','84fa1221-d893-54f5-94ee-8ad437a89a69','Puccinia pseudomenthae G. Cunn.','G. Cunn.',0,0,'a47dcc2b-c2d9-564f-918d-de0fb07bf917','Puccinia pseudomenthae','a47dcc2b-c2d9-564f-918d-de0fb07bf917','Puccinia pseudomenthae','1d10c3a6-73b6-5d07-9a84-c9c562ce26ac','Puccinia pseudomenth','2dbb128c-5c1f-458c-9e86-cb3a1ba640ec','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('786c1418-d32f-46db-b701-d78350cc140c','','','1c5b582b-4502-5cb9-bb5b-f49093d80ef7','Psoroma hypnorum (Vahl) Gray','(Vahl) Gray',0,0,'7f9aa856-f128-5a15-9026-89cecfb88f28','Psoroma hypnorum','7f9aa856-f128-5a15-9026-89cecfb88f28','Psoroma hypnorum','05f0c964-5bf0-5a30-9083-57919db6337a','Psoroma hypnor','786c1418-d32f-46db-b701-d78350cc140c','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7872dcff-096b-46c6-a831-03db5f8208d2','','','7918d8b7-fd1a-54ef-8e4e-55e532c32891','Notocladonia undulata S.Hammer','S.Hammer',0,0,'953bf60a-3965-53ae-9c25-a19ef58cd35a','Notocladonia undulata','953bf60a-3965-53ae-9c25-a19ef58cd35a','Notocladonia undulata','0cf88324-4a66-5b19-a0d5-bc637c4b9b35','Notocladonia undulat','7872dcff-096b-46c6-a831-03db5f8208d2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Notocladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78739bd8-a9b0-470a-b927-2fa93321defe','','','9f04574f-8c8e-52c1-b918-1ce15f9b2eb9','Melaleuca armillaris (Sol. ex Gaertn.) Sm.','(Sol. ex Gaertn.) Sm.',0,0,'ad41e7bb-000f-598a-a592-cc9b30c3d729','Melaleuca armillaris','ad41e7bb-000f-598a-a592-cc9b30c3d729','Melaleuca armillaris','719c197d-6994-5669-a949-2b0d39d4a0c9','Melaleuca armillar','78739bd8-a9b0-470a-b927-2fa93321defe','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7875fc23-85bb-4d53-8029-41676b1d5876','','','270f3e93-0838-5e96-b178-d28f1f55e5b9','Macromitrium papillifolium Müll.Hal.','Müll.Hal.',0,0,'03a88fdc-3da1-54a8-bf8f-c52177bb7b35','Macromitrium papillifolium','03a88fdc-3da1-54a8-bf8f-c52177bb7b35','Macromitrium papillifolium','590a5f7d-0274-52b8-87e9-568cc90a28cb','Macromitrium papillifoli','39220659-85be-44ef-ba37-599b3d368b94','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('787486e6-7d1c-474d-9eef-cad89aa66a0e','','','dee28fc4-2494-5829-8c3f-73c3d04b4aa5','Asilis fiordensis Wittmer, 1979','Wittmer, 1979',1979,0,'31ea556c-3a1e-5d44-9692-8171b4ba2bed','Asilis fiordensis','31ea556c-3a1e-5d44-9692-8171b4ba2bed','Asilis fiordensis','200f2bf6-c6c7-5f1e-9a6a-04b2147c2b7d','Asilis fiordens','787486e6-7d1c-474d-9eef-cad89aa66a0e','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('787e3d59-6408-446d-9c53-323b7af1443f','','','1e8ef973-f0c9-511b-b885-4498a9884b49','Audouinella','',0,0,'1e8ef973-f0c9-511b-b885-4498a9884b49','Audouinella','1e8ef973-f0c9-511b-b885-4498a9884b49','Audouinella','1e8ef973-f0c9-511b-b885-4498a9884b49','Audouinella','787e3d59-6408-446d-9c53-323b7af1443f','Plantae|Rhodophyta|Florideophyceae|Acrochaetiales|Acrochaetiaceae|Audouinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('78747afb-917a-4466-9258-e0f5ebf988c8','','','88e529a2-2754-53d5-8140-8cad4f398ba2','Hygrolembidium rigidum R.M.Schust. & J.J.Engel','R.M.Schust. & J.J.Engel',0,0,'db308df9-4b28-5e8e-b3f0-9d7fec6c65d3','Hygrolembidium rigidum','db308df9-4b28-5e8e-b3f0-9d7fec6c65d3','Hygrolembidium rigidum','0fdd2689-1f07-573d-a289-9929c96f8e33','Hygrolembidium rigid','78747afb-917a-4466-9258-e0f5ebf988c8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Hygrolembidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('787be1ed-422e-416e-a6ec-9a941e1fccde','','','4fb179ef-32a9-5b4e-a0ed-7014c0df3acb','Luffa acutangula','',0,0,'4fb179ef-32a9-5b4e-a0ed-7014c0df3acb','Luffa acutangula','4fb179ef-32a9-5b4e-a0ed-7014c0df3acb','Luffa acutangula','28389bb4-3898-5656-93fb-b6b4c24132e9','Luffa acutangul','787be1ed-422e-416e-a6ec-9a941e1fccde','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Luffa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78781c30-7149-4894-bfa4-b468202a261a','','','5e8ff6cb-58fe-516c-8b0f-50e10d2f6f28','Chiloscyphus menziesii Mitt.','Mitt.',0,0,'4cf12d4a-1db9-5c56-816e-ac1ca6ce1adc','Chiloscyphus menziesii','4cf12d4a-1db9-5c56-816e-ac1ca6ce1adc','Chiloscyphus menziesii','9696091a-25be-5f92-9793-80176c495862','Chiloscyphus menzies','0cfaa262-e1af-458c-acf7-d198e1198566','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78861b8c-6fe3-47a6-8a50-4fab6c85723c','','','c8503d6b-abca-5e60-b688-3297d09cdc3a','Ceraphron species Paul Dessart','',0,0,'40c06daf-2842-5f66-b2bc-beacfc6bfc8e','Ceraphron','40c06daf-2842-5f66-b2bc-beacfc6bfc8e','Ceraphron','40c06daf-2842-5f66-b2bc-beacfc6bfc8e','Ceraphron','78861b8c-6fe3-47a6-8a50-4fab6c85723c','Animalia|Arthropoda|Insecta|Hymenoptera|Ceraphronidae|Ceraphron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7884dac9-243f-455d-9f5e-2e233a40b660','','','6570f201-f47a-5a2c-b5b1-f091daae8bac','Fissurina danica pendulum (Heron-Allen & Earland, 1922)','(Heron-Allen & Earland, 1922)',1922,0,'b8472647-7a94-5405-bbed-3f0674a0c9dd','Fissurina danica pendulum','b8472647-7a94-5405-bbed-3f0674a0c9dd','Fissurina danica pendulum','a99b3840-0c5b-5899-8e2a-254791aa3aa8','Fissurina danic pendul','7884dac9-243f-455d-9f5e-2e233a40b660','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7882e34a-2385-4b84-ae46-b36a01e4b5c6','','','dcbfec24-2b2c-55fb-b332-5f087018ba29','Neophyllis F. Wilson','F. Wilson',0,0,'b87d0a9c-a039-5500-a571-1980d99922d9','Neophyllis','b87d0a9c-a039-5500-a571-1980d99922d9','Neophyllis','b87d0a9c-a039-5500-a571-1980d99922d9','Neophyllis','7882e34a-2385-4b84-ae46-b36a01e4b5c6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Neophyllis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('78859e16-a23d-41b8-aa76-f9c7a07d229d','','','eee3bac7-2819-5dac-926c-ea7b0c4bb2b2','Ctenidium (Schimp.) Mitt.','(Schimp.) Mitt.',0,0,'61f0e28e-3a54-599f-b4e9-761f00d84e80','Ctenidium','61f0e28e-3a54-599f-b4e9-761f00d84e80','Ctenidium','61f0e28e-3a54-599f-b4e9-761f00d84e80','Ctenidium','78859e16-a23d-41b8-aa76-f9c7a07d229d','Plantae||Bryopsida|Hypnales|Hypnaceae|Ctenidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('788a3d7c-f3f6-4d7a-ab9c-738e6632f7b8','','','2337bdd2-3998-5771-9e06-a935c7de8750','Coxelus picicornis Broun, 1893','Broun, 1893',1893,0,'ba03fc20-425b-5500-9f68-5381a9188312','Coxelus picicornis','ba03fc20-425b-5500-9f68-5381a9188312','Coxelus picicornis','862f99e4-0894-5f41-8a67-6345f9eab310','Coxelus picicorn','2c5f7292-bb31-4240-8508-f39bb5456375','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79bd5d5d-20dd-4d7e-86ae-0838cec0cf05','','','b1b9bae5-876c-5edc-8870-de39d550dc89','Schizanthus Ruiz. & Pav.','Ruiz. & Pav.',0,0,'a348bcf4-6aca-5b9d-99a7-5a0da52f2579','Schizanthus','a348bcf4-6aca-5b9d-99a7-5a0da52f2579','Schizanthus','a348bcf4-6aca-5b9d-99a7-5a0da52f2579','Schizanthus','79bd5d5d-20dd-4d7e-86ae-0838cec0cf05','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Schizanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7892f7f9-63f8-4177-959a-8c55926b24d8','','','53e99ee6-1f6a-5eb7-bb65-f88fc52e446f','Moseria','',0,0,'53e99ee6-1f6a-5eb7-bb65-f88fc52e446f','Moseria','53e99ee6-1f6a-5eb7-bb65-f88fc52e446f','Moseria','53e99ee6-1f6a-5eb7-bb65-f88fc52e446f','Moseria','7892f7f9-63f8-4177-959a-8c55926b24d8','Animalia|Cnidaria|Hydrozoa|Siphonophora|Agalmatidae|Moseria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('79bd3ed2-cbba-4737-97ca-77b763ee7cd1','','','53ca66bc-0f26-5bfc-bbf3-c2c709702c94','Euphyia Hübner, 1825','Hübner, 1825',1825,0,'c6571fd3-cbee-5d7f-91f1-b91adfda9fa0','Euphyia','c6571fd3-cbee-5d7f-91f1-b91adfda9fa0','Euphyia','c6571fd3-cbee-5d7f-91f1-b91adfda9fa0','Euphyia','79bd3ed2-cbba-4737-97ca-77b763ee7cd1','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Euphyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('78921505-37a6-4df5-8355-7e92be2f7949','','','83d45732-a145-5c51-9349-e9ae2dddf7f4','Phormidium nigro-viride (Thw. ex Gomont) Anagn. et Komárek','(Thw. ex Gomont) Anagn. et Komárek',0,0,'f6b666c7-5f61-5dc2-9af8-fe5a73de976c','Phormidium nigro-viride','f6b666c7-5f61-5dc2-9af8-fe5a73de976c','Phormidium nigro-viride','cf41c6d6-2b3a-57af-a66d-5bde986be42b','Phormidium nigro-uirid','78921505-37a6-4df5-8355-7e92be2f7949','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('7892293e-11f0-47ea-9ea2-cf5c70cb65a8','','','868a9fa8-8461-5ca3-bb4b-f5326bf3301e','Notorynchus cepedianus (Peron, 1807)','(Peron, 1807)',1807,0,'35bc2238-c572-53e7-95f7-35bb3177d6cb','Notorynchus cepedianus','35bc2238-c572-53e7-95f7-35bb3177d6cb','Notorynchus cepedianus','299725c5-b622-5deb-b578-193e9c8a69bc','Notorynchus cepedian','7892293e-11f0-47ea-9ea2-cf5c70cb65a8','Animalia|Chordata|Chondrichthyes|Hexanchiformes|Hexanchidae|Notorynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79c0d4a6-1188-4c61-8076-90867b1b0f8d','','','da14d618-8cc7-54aa-8b30-f8b4d112426e','Jadammina','',0,0,'da14d618-8cc7-54aa-8b30-f8b4d112426e','Jadammina','da14d618-8cc7-54aa-8b30-f8b4d112426e','Jadammina','da14d618-8cc7-54aa-8b30-f8b4d112426e','Jadammina','79c0d4a6-1188-4c61-8076-90867b1b0f8d','Chromista|Foraminifera|Polythalamea|Trochamminida|Trochamminidae|Jadammina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('79c3bd53-c303-4ae4-887e-d7be65f3fd14','','','09e35b45-dc51-5bbe-898f-e5e93fff79f6','Notonia','',0,0,'09e35b45-dc51-5bbe-898f-e5e93fff79f6','Notonia','09e35b45-dc51-5bbe-898f-e5e93fff79f6','Notonia','09e35b45-dc51-5bbe-898f-e5e93fff79f6','Notonia','79c3bd53-c303-4ae4-887e-d7be65f3fd14','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Notonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('79c70b1b-8f0a-4b6f-88a8-d06fe9d5b926','','','7abfc049-0ddd-57e8-8bca-036217546481','Stigmaeus summersi Wood, 1967','Wood, 1967',1967,0,'ab92398f-d19f-53f1-b079-36311b6e11d3','Stigmaeus summersi','ab92398f-d19f-53f1-b079-36311b6e11d3','Stigmaeus summersi','62168986-e158-54c2-90fd-51a04e55a9ef','Stigmaeus summers','79c70b1b-8f0a-4b6f-88a8-d06fe9d5b926','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Stigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79cb1313-2c74-4d63-b316-51b67491ac1d','','','4b53631f-0450-52f3-b4d7-8350aaf0bd10','Schoenus rubiginosus Sol. ex G.Forst.','Sol. ex G.Forst.',0,0,'8e98c287-e825-51aa-86dc-441d4305f544','Schoenus rubiginosus','8e98c287-e825-51aa-86dc-441d4305f544','Schoenus rubiginosus','7e17fdf8-7b1e-5288-a203-245c3b7b04d9','Schoenus rubiginos','ea9efb6d-5d9c-477e-84d5-c1b48e170c11','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('79c9373b-354d-4a0c-aaa6-cb74e05ea2d4','','','976efc70-055d-53f4-8e94-8d205062a8fa','Caloneis liber (W.Smith) Cleve','(W.Smith) Cleve',0,0,'9d2257e0-c62e-5795-9fac-be9b4689d7b6','Caloneis liber','9d2257e0-c62e-5795-9fac-be9b4689d7b6','Caloneis liber','9d2257e0-c62e-5795-9fac-be9b4689d7b6','Caloneis liber','79c9373b-354d-4a0c-aaa6-cb74e05ea2d4','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79d20543-6a55-4bc2-b751-4c1d8f7fceab','','','351c7211-0973-57fb-a5d4-9e732b4795c3','Maorithyas marama Fleming, 1950','Fleming, 1950',1950,0,'ba107f77-36c8-576c-beec-0facd47a0ffd','Maorithyas marama','ba107f77-36c8-576c-beec-0facd47a0ffd','Maorithyas marama','d542aebe-f81b-58a7-892c-f9065b5a99b0','Maorithyas maram','79d20543-6a55-4bc2-b751-4c1d8f7fceab','Animalia|Mollusca|Bivalvia|Veneroida|Thyasiridae|Maorithyas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79d8e19e-13e9-44e0-a106-13f4141d975b','','','83b45217-f448-500d-9f75-85ecbf7ff5ff','Condylocardia pectinata chathamensis Powell, 1933','Powell, 1933',1933,0,'78afec53-1133-5f5c-919a-516f9d2ecce8','Condylocardia pectinata chathamensis','78afec53-1133-5f5c-919a-516f9d2ecce8','Condylocardia pectinata chathamensis','fee2f942-cd5e-50f8-b6af-a254858fb31a','Condylocardia pectinat chathamens','79d8e19e-13e9-44e0-a106-13f4141d975b','Animalia|Mollusca|Bivalvia|Veneroida|Condylocardiidae|Condylocardia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('79ce36d6-a415-497e-966d-f464ad08ae6a','','','96188ad2-1fe3-5157-88be-403ecf679ce1','Aneuria imitatrix Malloch, 1930','Malloch, 1930',1930,0,'246d135e-49df-5ea8-be5d-dd6b09bedeca','Aneuria imitatrix','246d135e-49df-5ea8-be5d-dd6b09bedeca','Aneuria imitatrix','246d135e-49df-5ea8-be5d-dd6b09bedeca','Aneuria imitatrix','79ce36d6-a415-497e-966d-f464ad08ae6a','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Aneuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79d611b4-038b-4c67-91bf-22a70e5d5693','','','3c1bc8c3-081f-5d49-a2d8-51d6adfdada5','Echinoderes species R.P. Higgins','',0,0,'8dd4f987-ba19-5a58-80a0-3c9ec42ea3af','Echinoderes','8dd4f987-ba19-5a58-80a0-3c9ec42ea3af','Echinoderes','8dd4f987-ba19-5a58-80a0-3c9ec42ea3af','Echinoderes','79d611b4-038b-4c67-91bf-22a70e5d5693','Animalia|Kinorhyncha||Cyclorhagida|Echinoderidae|Echinoderes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('79d38f52-4f08-4841-b4c7-55725c1b14cc','','','0fcf6878-b6db-51c8-a703-a3ec9e342102','Pinnularia subcapitata var. elongata Krammer','Krammer',0,0,'9a6abe4e-2b39-5ed9-aab4-d2e5b8fd46c2','Pinnularia subcapitata elongata','703ae9d3-c84d-5a3e-ab6c-3090f2e67bd1','Pinnularia subcapitata var. elongata','5efd97c7-d4a5-5d88-bbf6-1d7838f4dac5','Pinnularia subcapitat elongat','79d38f52-4f08-4841-b4c7-55725c1b14cc','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('79da205b-a30e-47ce-a503-6c57f573ab3e','','','0feafe8d-a740-5a27-ac70-0081852724f7','Sphaerella affinis G. Winter','G. Winter',0,0,'ac8db7c2-6128-5780-952c-086d85334d07','Sphaerella affinis','ac8db7c2-6128-5780-952c-086d85334d07','Sphaerella affinis','dd1b4da3-08d6-55e5-af8b-e74c2b9e1304','Sphaerella affin','255e71ac-d1e1-4a8b-a6c1-ef93d7c55558','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79d7c28a-9a7e-4764-91e9-6de966eee4ba','','','b357a751-59c2-5677-94fd-9a75b122dbc7','Nostoc zetterstedtii Aresch.','Aresch.',0,0,'3002a25b-8d90-582c-a9b1-1f0d2ed20ee0','Nostoc zetterstedtii','3002a25b-8d90-582c-a9b1-1f0d2ed20ee0','Nostoc zetterstedtii','fbab32bf-24a5-5149-97d5-849b910a1245','Nostoc zetterstedt','79d7c28a-9a7e-4764-91e9-6de966eee4ba','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('79e00fec-3bcf-4f68-bf9b-0f3f000b4382','','','415e15e0-8dbf-5787-9659-333726d71ce2','Lophodermium medium P.R. Johnst.','P.R. Johnst.',0,0,'c01dcfde-d12b-5108-9831-2fb08cfd85b1','Lophodermium medium','c01dcfde-d12b-5108-9831-2fb08cfd85b1','Lophodermium medium','947ebd9e-a553-5f1b-9c2d-df9b22f0e0ed','Lophodermium medi','79e00fec-3bcf-4f68-bf9b-0f3f000b4382','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79dffb96-d863-4249-beb2-63b492468ebe','','','29dc96be-fa7b-5c0f-b85f-25404c0c05fb','Fuscidea subasbolodes Kantvilas','Kantvilas',0,0,'2d813dfc-b35c-5257-b89b-40c2b0534849','Fuscidea subasbolodes','2d813dfc-b35c-5257-b89b-40c2b0534849','Fuscidea subasbolodes','38e4eaf3-2b8d-5a0c-aff2-7d9fd11e069d','Fuscidea subasbolod','79dffb96-d863-4249-beb2-63b492468ebe','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Fuscideaceae|Fuscidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79e14fbc-3b2b-4dd3-b8d3-41b17ea5ac8d','','','b55f2d6e-cbb5-524d-849f-9773fa04a6b5','Orthodichograptus robbinsi Thomas, 1973','Thomas, 1973',1973,0,'1b0e8864-d996-5633-94c4-9403d004c664','Orthodichograptus robbinsi','1b0e8864-d996-5633-94c4-9403d004c664','Orthodichograptus robbinsi','4b25b1a7-32b1-5a42-961d-ba472edf4d83','Orthodichograptus robbins','79e14fbc-3b2b-4dd3-b8d3-41b17ea5ac8d','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Orthodichograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79dd22ae-bbe9-4211-bff6-a95d89327b7e','','','f356e83a-e481-552d-bee2-b2c24f442ef0','Colletotrichum destructivum O''Gara','O''Gara',0,0,'3f34af11-2b21-5bf5-8d31-4365f5dba99c','Colletotrichum destructivum','3f34af11-2b21-5bf5-8d31-4365f5dba99c','Colletotrichum destructivum','d838f3d2-da73-59e6-955d-291c1a25acb3','Colletotrichum destructiu','79dd22ae-bbe9-4211-bff6-a95d89327b7e','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79e11f72-a8d5-4b2d-b9a8-e76ee1e0a661','','','1d310974-bcd7-50fb-8926-02bc00045c84','Leptobrachia','',0,0,'1d310974-bcd7-50fb-8926-02bc00045c84','Leptobrachia','1d310974-bcd7-50fb-8926-02bc00045c84','Leptobrachia','1d310974-bcd7-50fb-8926-02bc00045c84','Leptobrachia','79e11f72-a8d5-4b2d-b9a8-e76ee1e0a661','Animalia|Cnidaria|Scyphozoa|Rhizostomeae|Catostylidae|Leptobrachia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('79e99d59-66d3-4659-b6f8-193deabf829a','','','671d210e-4ed9-5265-9b81-f1378dcedb5a','Margelopsidae','',0,0,'671d210e-4ed9-5265-9b81-f1378dcedb5a','Margelopsidae','671d210e-4ed9-5265-9b81-f1378dcedb5a','Margelopsidae','671d210e-4ed9-5265-9b81-f1378dcedb5a','Margelopsidae','79e99d59-66d3-4659-b6f8-193deabf829a','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Margelopsidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('79e1f658-0862-4ccc-bc63-e2f082e83277','','','52947c43-1ca8-5dd4-b62d-9386da340647','Aspergillus amylovorus Panas. ex Samson','Panas. ex Samson',0,0,'405e5e20-9fef-5e4a-b6b0-109f176266b7','Aspergillus amylovorus','405e5e20-9fef-5e4a-b6b0-109f176266b7','Aspergillus amylovorus','4e84c8cd-9b4d-52af-9e7c-12ff14ae79be','Aspergillus amylouor','79e1f658-0862-4ccc-bc63-e2f082e83277','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('79dd0948-966c-40be-a8aa-da2f79343e6a','','','f309efcf-58fe-5db4-8543-aac33e4ffade','Pseudohalonectriaceae Hongsanan & K.D. Hyde','Hongsanan & K.D. Hyde',0,0,'2ad42a40-2001-5f06-b8db-6d2ce4fa93e1','Pseudohalonectriaceae','2ad42a40-2001-5f06-b8db-6d2ce4fa93e1','Pseudohalonectriaceae','2ad42a40-2001-5f06-b8db-6d2ce4fa93e1','Pseudohalonectriaceae','79dd0948-966c-40be-a8aa-da2f79343e6a','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pseudohalonectriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('79e4f41a-4b0b-4256-a4dc-968ce921ea31','','','5dd2bf0c-fd16-5491-be3a-040b8512cb60','Chaetopletha Malloch, 1938','Malloch, 1938',1938,0,'6d63970c-133d-53e1-b7f9-eb8aa1c96a0d','Chaetopletha','6d63970c-133d-53e1-b7f9-eb8aa1c96a0d','Chaetopletha','6d63970c-133d-53e1-b7f9-eb8aa1c96a0d','Chaetopletha','79e4f41a-4b0b-4256-a4dc-968ce921ea31','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Chaetopletha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('79e2d109-b8e6-4847-bac2-9c64650ea0d0','','','5671a625-e492-5f7a-8c43-a3bd781b3ec3','Acremonium salmoneum W. Gams & Lodha','W. Gams & Lodha',0,0,'8a75a6df-19fd-5a56-8bb5-fdb6655a5761','Acremonium salmoneum','8a75a6df-19fd-5a56-8bb5-fdb6655a5761','Acremonium salmoneum','b586ccd9-19c8-51f0-b464-13ac130f6b0a','Acremonium salmone','e62495e7-646c-4ee1-acf9-87a1f84cf431','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79e9d250-4b32-4654-a218-cab46e537e11','','','10240631-1037-5463-8026-ba723eceb507','Cordana polyseptata Preuss','Preuss',0,0,'d34f0f3b-c0b4-5fe4-8336-5e6ab3844c0a','Cordana polyseptata','d34f0f3b-c0b4-5fe4-8336-5e6ab3844c0a','Cordana polyseptata','9b34de51-ae42-5cd0-ac25-2374acd7118a','Cordana polyseptat','9b54ea56-5b2f-415a-8273-2c87fb8de59d','Fungi|Ascomycota|Sordariomycetes|Coniochaetales|Cordanaceae|Cordana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79ebb6c1-1643-46d1-8fb4-1edd680531e8','','','24f33545-0ef1-5e42-9cca-e44379af59d9','Microbryum Schimp.','Schimp.',0,0,'6060b896-f3f6-5c2b-a74e-88f073fd1e54','Microbryum','6060b896-f3f6-5c2b-a74e-88f073fd1e54','Microbryum','6060b896-f3f6-5c2b-a74e-88f073fd1e54','Microbryum','79ebb6c1-1643-46d1-8fb4-1edd680531e8','Plantae||Bryopsida|Pottiales|Pottiaceae|Microbryum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('79ea2e11-1955-4eb0-9dd7-45d44a879352','','','59cf6a1a-3cea-5081-8c6d-17d867eace47','Theridion squalidum Urquhart, 1886','Urquhart, 1886',1886,0,'15121c07-07eb-576f-8a92-0116b0c4068b','Theridion squalidum','15121c07-07eb-576f-8a92-0116b0c4068b','Theridion squalidum','ec73bd3d-b098-52d7-8066-ba7baf590eec','Theridion squalid','79ea2e11-1955-4eb0-9dd7-45d44a879352','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Theridion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79ea1725-49ce-43a5-ac2d-9a3dd462aaef','','','27adcc34-b712-5c1f-9c63-19ea022b3cd2','Trichomanes rigidum var. elongatum (A.Cunn.) Hook. & Baker','(A.Cunn.) Hook. & Baker',0,0,'b5af5267-69a3-5de3-9c4e-42ea2b916034','Trichomanes rigidum elongatum','eb970c11-7669-5ac7-9e7c-866b0a456cd0','Trichomanes rigidum var. elongatum','eb62004e-5787-57c1-a2b0-ba42f7504cec','Trichomanes rigid elongat','6558d09d-5b5c-4164-bfff-5bab51847e94','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('79edeb85-716f-46b5-a8c9-66b0aa4f3cd1','','','50a0b8b1-443f-576b-b8e2-0919d5f78ac8','Phloeophagosoma rugipenne Broun, 1881','Broun, 1881',1881,0,'491625a1-0b78-53ad-997c-11391a1f3ddf','Phloeophagosoma rugipenne','491625a1-0b78-53ad-997c-11391a1f3ddf','Phloeophagosoma rugipenne','0fa29f4d-d5e5-53af-8280-ff00a11a785c','Phloeophagosoma rugipenn','79edeb85-716f-46b5-a8c9-66b0aa4f3cd1','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phloeophagosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79f2c278-a45a-40ad-bff8-339b871e979e','','','3f7fea2d-35fd-5b99-8998-df640b0b0f86','Aulostomus','',0,0,'3f7fea2d-35fd-5b99-8998-df640b0b0f86','Aulostomus','3f7fea2d-35fd-5b99-8998-df640b0b0f86','Aulostomus','3f7fea2d-35fd-5b99-8998-df640b0b0f86','Aulostomus','79f2c278-a45a-40ad-bff8-339b871e979e','Animalia|Chordata|Actinopterygii|Gasterosteiformes|Aulostomidae|Aulostomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('79f3a23a-d206-4246-b70a-78070b4cb171','','','665fccd9-73ff-5ff4-adc7-199bb43861d4','Spicipalpia','',0,0,'665fccd9-73ff-5ff4-adc7-199bb43861d4','Spicipalpia','665fccd9-73ff-5ff4-adc7-199bb43861d4','Spicipalpia','665fccd9-73ff-5ff4-adc7-199bb43861d4','Spicipalpia','79f3a23a-d206-4246-b70a-78070b4cb171','Animalia|Arthropoda|Insecta|Trichoptera||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('79f1d3d7-b2b8-4608-9079-ca7951d831ab','','','5e45f426-3397-5a7f-8589-5fd958250dc1','Leioproctus vestitus (Smith, 1876)','(Smith, 1876)',1876,0,'845fc9fc-19a8-5e73-b0a4-2ddf2f461770','Leioproctus vestitus','845fc9fc-19a8-5e73-b0a4-2ddf2f461770','Leioproctus vestitus','49fbb1ea-2d9e-5f06-8279-4776560dfdc4','Leioproctus uestit','79f1d3d7-b2b8-4608-9079-ca7951d831ab','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Leioproctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79f5f0bd-bb87-4599-baec-01467aa66ea2','','','b583c9ee-a9bd-50bc-a117-0fad7105ec59','Notophthiracarus claviger Niedbala, 1993','Niedbala, 1993',1993,0,'40ed1213-70c9-5d74-9067-758d9fb8a0db','Notophthiracarus claviger','40ed1213-70c9-5d74-9067-758d9fb8a0db','Notophthiracarus claviger','51e21cbb-9919-5752-9d57-a6a0c2f3a621','Notophthiracarus clauiger','79f5f0bd-bb87-4599-baec-01467aa66ea2','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Notophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79f69cbb-2c40-4771-8a67-321b30295916','','','d0b1edfb-50f6-5978-89b8-df3ff7eec7c9','Demetrida dieffenbachii (White, 1843)','(White, 1843)',1843,0,'03259f3f-f3a5-5811-b050-b64f1bca3988','Demetrida dieffenbachii','03259f3f-f3a5-5811-b050-b64f1bca3988','Demetrida dieffenbachii','70d716aa-ed82-5166-a528-1811fbd91820','Demetrida dieffenbach','79f69cbb-2c40-4771-8a67-321b30295916','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Demetrida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79f91626-6669-43f9-b48f-9f474058a80f','','','18e5488f-c692-5807-9585-8ae4164f05e9','Puccinia firma Dietel','Dietel',0,0,'210f397f-2709-51c9-a0aa-37502f6cfc9a','Puccinia firma','210f397f-2709-51c9-a0aa-37502f6cfc9a','Puccinia firma','bf6ef0f5-f21f-5b63-b4f9-f1984e1733e4','Puccinia firm','79f91626-6669-43f9-b48f-9f474058a80f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79fc563e-7c8b-4239-afa0-f3ea1d43ba86','','','87bafe01-e063-5a94-a8ce-2086ce342807','Toninia australis Timdal','Timdal',0,0,'fb0161fd-feda-5bab-995d-720c55967750','Toninia australis','fb0161fd-feda-5bab-995d-720c55967750','Toninia australis','61803870-02ca-54a1-b184-7ec6af4db895','Toninia austral','e750a0b4-cea3-41eb-9515-03116e82d86c','Fungi||Ascomycetes|Lecanorales|Catillariaceae|Toninia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79fe0d54-aa46-4488-bd03-0460558520b1','','','f1845048-5824-5cec-ac0b-d5a67374f865','Australachalcus luteipes Parent, 1933','Parent, 1933',1933,0,'e63ff685-1425-5c83-b3d8-c1bd8fb2932a','Australachalcus luteipes','e63ff685-1425-5c83-b3d8-c1bd8fb2932a','Australachalcus luteipes','99886243-843b-5123-b981-e88ef147403a','Australachalcus luteip','79fe0d54-aa46-4488-bd03-0460558520b1','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Australachalcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79ff9a17-92e7-4425-80c5-89a509e12146','','','eab6970e-734a-52eb-b825-8aededde0487','Pseudovermidae','',0,0,'eab6970e-734a-52eb-b825-8aededde0487','Pseudovermidae','eab6970e-734a-52eb-b825-8aededde0487','Pseudovermidae','eab6970e-734a-52eb-b825-8aededde0487','Pseudovermidae','79ff9a17-92e7-4425-80c5-89a509e12146','Animalia|Mollusca|Gastropoda|Nudibranchia|Pseudovermidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('77b26e3e-88f8-43ab-b394-ed869fab7ce9','','','56d81e6f-ad28-505c-9d7c-20b202ed3ba6','Stropharia species','',0,0,'434f871c-7023-5beb-b843-ef49c79872f4','Stropharia','434f871c-7023-5beb-b843-ef49c79872f4','Stropharia','434f871c-7023-5beb-b843-ef49c79872f4','Stropharia','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('79fef347-b323-4a7e-9b3c-cfeecb7a5dd3','','','ebe1d6dc-bd1f-55eb-b240-7fd49528f0df','Centipeda Lour.','Lour.',0,0,'7bcbb330-f65d-5389-a6aa-80532e4f88f7','Centipeda','7bcbb330-f65d-5389-a6aa-80532e4f88f7','Centipeda','7bcbb330-f65d-5389-a6aa-80532e4f88f7','Centipeda','79fef347-b323-4a7e-9b3c-cfeecb7a5dd3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Centipeda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('77b80ce0-4972-44b1-b951-2a13fa731a24','','','e63d415c-2e0d-5d4e-85ef-4d878dd2c313','Aythyini Delacour & Mayr','Delacour & Mayr',0,0,'fe0a6d52-4d80-55b6-b1c4-44f5c7fc8f6c','Aythyini','fe0a6d52-4d80-55b6-b1c4-44f5c7fc8f6c','Aythyini','fe0a6d52-4d80-55b6-b1c4-44f5c7fc8f6c','Aythyini','77b80ce0-4972-44b1-b951-2a13fa731a24','Animalia|Chordata|Aves|Anseriformes|Anatidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('77ba99b3-7e69-4228-8e7e-24aebc81d58b','','','406f5313-9bad-5e29-bb04-391184347fdc','Haplographium penicillioides Roum.','Roum.',0,0,'a8d39f54-8e9e-5376-8eef-c124b5d42ece','Haplographium penicillioides','a8d39f54-8e9e-5376-8eef-c124b5d42ece','Haplographium penicillioides','c0301e85-65d7-5e71-974d-66708af9c4ec','Haplographium penicillioid','4642da3d-aae3-4276-8bda-9fdc78ccea6c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Haplographium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77b6c6b0-2f6d-451a-8d8d-92e29cc8fe14','','','938ca482-b03f-52ff-a913-ce96832945d3','Ochrolechia pallescens (L.) A.Massal.','(L.) A.Massal.',0,0,'eedf098a-48a1-5968-aaf0-f04119968b1a','Ochrolechia pallescens','eedf098a-48a1-5968-aaf0-f04119968b1a','Ochrolechia pallescens','eedf098a-48a1-5968-aaf0-f04119968b1a','Ochrolechia pallescens','77b6c6b0-2f6d-451a-8d8d-92e29cc8fe14','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Ochrolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77b40ead-e366-4529-8ee4-c61367878189','','','45cb3fa8-bf24-5e54-a2de-e11433fcda4f','Sphaeroma laurensi Hurley & Jansen, 1977','Hurley & Jansen, 1977',1977,0,'cf3c063a-78a6-55ae-b9dd-fa2283715061','Sphaeroma laurensi','cf3c063a-78a6-55ae-b9dd-fa2283715061','Sphaeroma laurensi','8a0d8168-67cb-5d6c-b934-82f3d185402c','Sphaeroma laurens','77b40ead-e366-4529-8ee4-c61367878189','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Sphaeroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77c0b915-37e1-407f-9c9c-10485369006d','','','3547fb5d-ea2b-5858-884c-436af6e82da1','Oncograptus upsilon T. S. Hall, 1914','T. S. Hall, 1914',1914,0,'9ac8e78d-3753-5034-a07e-d31455584508','Oncograptus upsilon','9ac8e78d-3753-5034-a07e-d31455584508','Oncograptus upsilon','9ac8e78d-3753-5034-a07e-d31455584508','Oncograptus upsilon','77c0b915-37e1-407f-9c9c-10485369006d','Animalia|Hemichordata|Graptolithina|Graptoloidea|Isograptidae|Oncograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77bfd199-7530-4f5b-a549-513069f455a3','','','4b1b0c8b-e041-53c3-9578-7fee176e9036','Cladonia corniculata (L.) Hoffm.','(L.) Hoffm.',0,0,'4c0acf9c-eeb2-5efd-b00d-45b3159446ca','Cladonia corniculata','4c0acf9c-eeb2-5efd-b00d-45b3159446ca','Cladonia corniculata','d4f641ab-7461-576e-8c92-1b9b62d6ad4f','Cladonia corniculat','77bfd199-7530-4f5b-a549-513069f455a3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77bd3122-7ddb-4fb3-b731-f89beab775fb','','','1016ca1f-443d-56ca-b73b-44bc295f4312','Drosera cistiflora L.','L.',0,0,'7a6c4750-ac0f-59f2-a8b2-7aa3c48f6baf','Drosera cistiflora','7a6c4750-ac0f-59f2-a8b2-7aa3c48f6baf','Drosera cistiflora','c5111b03-ca3c-512f-a124-2249d42c702e','Drosera cistiflor','77bd3122-7ddb-4fb3-b731-f89beab775fb','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77bd14ed-2e36-4b5a-ad31-beef4b372dd2','','','370dcfa0-d74d-5728-9baf-84a7cf94d585','Halopteris paniculata (Suhr) Prud’homme','(Suhr) Prud’homme',0,0,'64226dc9-c278-56e5-b361-bbf5d7cfbf21','Halopteris paniculata','64226dc9-c278-56e5-b361-bbf5d7cfbf21','Halopteris paniculata','e24d0a29-08b6-5cb5-a543-8dc508020287','Halopteris paniculat','77bd14ed-2e36-4b5a-ad31-beef4b372dd2','Chromista|Ochrophyta|Phaeophyceae|Sphacelariales|Stypocaulaceae|Halopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('77c36a49-89e1-4a44-a8ea-0a559c10df2d','','','c09f73c2-0a99-5842-967d-f141ef813e9a','Nestor meridionalis septentrionalis Lorenz','Lorenz',0,0,'b7b63de1-771e-5f0f-9470-56cb94520863','Nestor meridionalis septentrionalis','b7b63de1-771e-5f0f-9470-56cb94520863','Nestor meridionalis septentrionalis','87341d43-0c34-5e14-a34d-de7199ab1739','Nestor meridional septentrional','77c36a49-89e1-4a44-a8ea-0a559c10df2d','Animalia|Chordata|Aves|Psittaciformes|Strigopidae|Nestor','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('77c5d253-ab04-47c5-b3c1-b3b43bab824c','','','2f6cc706-cec4-57b7-8289-cb63e1652310','Millerina Malloch, 1924','Malloch, 1924',1924,0,'15494879-2ec1-582e-84b0-7b5e13ae33c7','Millerina','15494879-2ec1-582e-84b0-7b5e13ae33c7','Millerina','15494879-2ec1-582e-84b0-7b5e13ae33c7','Millerina','77c5d253-ab04-47c5-b3c1-b3b43bab824c','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Millerina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77c7159a-1adf-450b-ad6a-cf6d12aa0c88','','','a41617c0-3ced-58ea-885d-8b26487f6f32','Apsona muscaria Westwood, 1876','Westwood, 1876',1876,0,'28ec778b-7763-50e1-a3bb-535c3d5bf887','Apsona muscaria','28ec778b-7763-50e1-a3bb-535c3d5bf887','Apsona muscaria','3a71ca89-4ccd-56fc-b33c-9380ab61d868','Apsona muscar','77c7159a-1adf-450b-ad6a-cf6d12aa0c88','Animalia|Arthropoda|Insecta|Diptera|Acroceridae|Apsona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77c6f8b1-0e07-498d-96bf-cf642003aa4e','','','40076ba8-3ee4-5093-819c-36646e58f81b','Abies ernestii var. salouenensis (Bordères & Gaussen) W.C.Cheng & L.K.Fu','(Bordères & Gaussen) W.C.Cheng & L.K.Fu',0,0,'7ca82b17-a92d-5140-9bc9-2de96e426e59','Abies ernestii salouenensis','5027202d-cf9a-5930-90cd-6e802b3f48d5','Abies ernestii var. salouenensis','8c1df0f5-745d-5ce8-9c5c-511b451e23be','Abies ernest salouenens','947e0059-afca-4c36-b346-d33f16a1bf71','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('77ccc5bd-32e6-4a9f-a2ed-2e53f660df7f','','','22b684c2-9725-572f-b1cf-4904e12ec7ac','Odontella caerulumbrosa Salmon, 1944','Salmon, 1944',1944,0,'88144b63-9119-587f-9d2e-7c15cace6ac8','Odontella caerulumbrosa','88144b63-9119-587f-9d2e-7c15cace6ac8','Odontella caerulumbrosa','f6acf860-e4d6-5ef2-b470-fc5b520e464d','Odontella caerulumbros','77ccc5bd-32e6-4a9f-a2ed-2e53f660df7f','Animalia|Arthropoda|Collembola|Arthropleona|Odontellidae|Odontella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77cf2ec2-aad7-4f16-b484-612eff6250e0','','','07df919f-ccbe-5daf-a2e4-09567ba90dc7','Fomes marmoratus (Berk. & M.A. Curtis) Cooke','(Berk. & M.A. Curtis) Cooke',0,0,'24c30273-6dd2-5d8b-894a-3ccd2fb2af0f','Fomes marmoratus','24c30273-6dd2-5d8b-894a-3ccd2fb2af0f','Fomes marmoratus','d13ce3ae-e0da-5747-aa09-4498775a1c97','Fomes marmorat','5378962b-9c15-45de-90e4-5c611b5c7550','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77d53073-2a31-4e06-974b-0de77fd81774','','','04001f68-a463-55fe-89d2-29d667a37656','Psalidothrips','',0,0,'04001f68-a463-55fe-89d2-29d667a37656','Psalidothrips','04001f68-a463-55fe-89d2-29d667a37656','Psalidothrips','04001f68-a463-55fe-89d2-29d667a37656','Psalidothrips','77d53073-2a31-4e06-974b-0de77fd81774','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Psalidothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77cc74f0-ce1f-4e28-a122-bdcd282088b1','','','e3fa7472-f752-5e9e-88a7-bc54bfab8c0d','Ornithonysus sylviarum (Canestrini & Fanzago, 1877)','(Canestrini & Fanzago, 1877)',1877,0,'fe80b9a8-2c88-5567-8542-9b3eed9523e7','Ornithonysus sylviarum','fe80b9a8-2c88-5567-8542-9b3eed9523e7','Ornithonysus sylviarum','68a6f97f-021e-5a7e-ad8f-c9eae98401f5','Ornithonysus syluiar','77cc74f0-ce1f-4e28-a122-bdcd282088b1','Animalia|Arthropoda|Arachnida|Mesostigmata|Macronyssidae|Ornithonysus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77d5ad44-d9d0-4c0e-ac5b-2d4f6cedb5f8','','','e78cd188-3770-522f-94ed-f549a1673984','Sagephora Meyrick, 1888','Meyrick, 1888',1888,0,'cc9dc533-06a5-5369-9579-b32c39bb1a50','Sagephora','cc9dc533-06a5-5369-9579-b32c39bb1a50','Sagephora','cc9dc533-06a5-5369-9579-b32c39bb1a50','Sagephora','77d5ad44-d9d0-4c0e-ac5b-2d4f6cedb5f8','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Sagephora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77cebdd9-6c43-417e-9003-d654ec04399f','','','6319dbad-3244-51a4-992e-ae44305441dd','Sphaerella aquilina (Fr.) Auersw.','(Fr.) Auersw.',0,0,'bfb1ee1d-77cc-5b06-8510-e01f317db6b1','Sphaerella aquilina','bfb1ee1d-77cc-5b06-8510-e01f317db6b1','Sphaerella aquilina','7ffdf541-38d5-5c0b-ad9f-a1e20622505d','Sphaerella aquilin','f0285ae0-f1f3-4f5b-85b7-8ed2d6489672','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77d96842-2db4-42cb-9909-53b0f8cbc41c','','','a97be03a-df63-5c9c-ab34-ce6d3c768912','Hygrochus monilifer Broun, 1921','Broun, 1921',1921,0,'ff2caeaf-7975-5cdd-a12a-ffcdd42e1be9','Hygrochus monilifer','ff2caeaf-7975-5cdd-a12a-ffcdd42e1be9','Hygrochus monilifer','ff2caeaf-7975-5cdd-a12a-ffcdd42e1be9','Hygrochus monilifer','77d96842-2db4-42cb-9909-53b0f8cbc41c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hygrochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77d08739-025f-4f99-9e3b-94ad61f8be31','','','1c0616ad-3117-5e92-b4e3-f3fe48290929','Ugyops raouli (Muir, 1923)','(Muir, 1923)',1923,0,'530ef74e-faa3-5a58-9e55-d07d7d5f8bff','Ugyops raouli','530ef74e-faa3-5a58-9e55-d07d7d5f8bff','Ugyops raouli','57b6252c-736e-566a-a8d9-d6036da74642','Ugyops raoul','77d08739-025f-4f99-9e3b-94ad61f8be31','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Ugyops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77db3d5f-31e0-4d43-9fd5-25ec8537358d','','','3d08eaed-89ea-5a17-8a85-2c21aa3191b0','Neocallitropsis Florin','Florin',0,0,'49e20315-f7c1-500c-9fd3-e5af6287a7b5','Neocallitropsis','49e20315-f7c1-500c-9fd3-e5af6287a7b5','Neocallitropsis','49e20315-f7c1-500c-9fd3-e5af6287a7b5','Neocallitropsis','77db3d5f-31e0-4d43-9fd5-25ec8537358d','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Neocallitropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('77d8fbc9-21c9-443b-b5f7-f524682600b9','','','f009b0ce-1cb7-56a7-9adf-184ed3141cbd','Ustilago cardui A.A. Fisch. Waldh.','A.A. Fisch. Waldh.',0,0,'9c00a9a9-32fd-5ba8-a5b5-7dfa5dbe3d0f','Ustilago cardui','9c00a9a9-32fd-5ba8-a5b5-7dfa5dbe3d0f','Ustilago cardui','442d5423-4286-5e48-956f-8210156d3092','Ustilago cardu','4e4c684a-ff46-4f32-8dd3-42b003b6b819','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77de2407-b46c-4e31-9320-adf7a0f46525','','','ad7e94d3-cc9d-54b7-92fa-f83a03203ca6','Stictochorella vogelii A. Henkel','A. Henkel',0,0,'84cde1c0-a930-5ca6-afda-851e3f9b4225','Stictochorella vogelii','84cde1c0-a930-5ca6-afda-851e3f9b4225','Stictochorella vogelii','ff247c2a-9d86-51d3-aa99-a3334115bc98','Stictochorella uogel','21d56572-19c7-4ba0-a68f-2629c7686830','Fungi|Ascomycota|Dothideomycetes|||Stictochorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77dea46a-7b76-404b-aa06-c9719066b0af','','','5eb159ff-a543-5f20-9395-e07c7e363fce','Chileutomia','',0,0,'5eb159ff-a543-5f20-9395-e07c7e363fce','Chileutomia','5eb159ff-a543-5f20-9395-e07c7e363fce','Chileutomia','5eb159ff-a543-5f20-9395-e07c7e363fce','Chileutomia','77dea46a-7b76-404b-aa06-c9719066b0af','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Chileutomia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77dda49a-f605-4a20-8ce7-ff34adc256c6','','','cbb4e96a-5683-5bc5-acca-900314a6e297','Praetumpfia obducens (Schumach.) Jaklitsch & Voglmayr','(Schumach.) Jaklitsch & Voglmayr',0,0,'9b6acb60-7b6a-582a-9ffe-0d3429c32e67','Praetumpfia obducens','9b6acb60-7b6a-582a-9ffe-0d3429c32e67','Praetumpfia obducens','9b6acb60-7b6a-582a-9ffe-0d3429c32e67','Praetumpfia obducens','77dda49a-f605-4a20-8ce7-ff34adc256c6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Praetumpfia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77df49a4-f740-44df-9cb7-2579b03a6887','','','1b827e30-efd0-5646-b4b0-adb697b675ea','Dryopteris inaequalis (Schltdl.) Kuntze','(Schltdl.) Kuntze',0,0,'ec5b4982-bc2e-5983-8ab3-9931118bbf9b','Dryopteris inaequalis','ec5b4982-bc2e-5983-8ab3-9931118bbf9b','Dryopteris inaequalis','31dab004-a729-5155-a1b0-5bcf07c7bab5','Dryopteris inaequal','77df49a4-f740-44df-9cb7-2579b03a6887','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77e05f00-3999-4d1d-b383-c8e70242bce4','','','b12730d1-7a9b-57af-9184-de8820218f83','Halocypris','',0,0,'b12730d1-7a9b-57af-9184-de8820218f83','Halocypris','b12730d1-7a9b-57af-9184-de8820218f83','Halocypris','b12730d1-7a9b-57af-9184-de8820218f83','Halocypris','77e05f00-3999-4d1d-b383-c8e70242bce4','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Halocypris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77df269e-bf28-4541-b60c-eb9bd28a7053','','','d1ff859f-f677-5b2a-968c-3ae1c7cc72db','Neopyrenochaeta Valenzuela-Lopez, Crous, Cano, Guarro & Stchigel','Valenzuela-Lopez, Crous, Cano, Guarro & Stchigel',0,0,'efe04f64-b55d-5038-b37f-6023db4775d6','Neopyrenochaeta','efe04f64-b55d-5038-b37f-6023db4775d6','Neopyrenochaeta','efe04f64-b55d-5038-b37f-6023db4775d6','Neopyrenochaeta','77df269e-bf28-4541-b60c-eb9bd28a7053','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Neopyrenochaetaceae|Neopyrenochaeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('77e9c8cd-ddab-44a8-bcee-8316685abb16','','','65d032f1-a569-5ca9-aa90-8e810b218780','Coelopella Malloch, 1933','Malloch, 1933',1933,0,'5b86d656-c43e-5e5f-ab64-24dbf974bd5c','Coelopella','5b86d656-c43e-5e5f-ab64-24dbf974bd5c','Coelopella','5b86d656-c43e-5e5f-ab64-24dbf974bd5c','Coelopella','77e9c8cd-ddab-44a8-bcee-8316685abb16','Animalia|Arthropoda|Insecta|Diptera|Coelopidae|Coelopella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77e8dd2d-ab5d-41e5-9029-a2e14103e656','','','4ad9aaac-1496-53f8-a1e0-877aecf08994','Escharina species S153','',0,0,'15ce1098-8802-5122-912e-fb1d3bca7d15','Escharina','15ce1098-8802-5122-912e-fb1d3bca7d15','Escharina','15ce1098-8802-5122-912e-fb1d3bca7d15','Escharina','77e8dd2d-ab5d-41e5-9029-a2e14103e656','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Escharinidae|Escharina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('77e9caf2-3cce-4983-905b-aedd2a39894a','','','a25935c2-16d1-52f7-b00e-3dd40266b957','Reyesiella','',0,0,'a25935c2-16d1-52f7-b00e-3dd40266b957','Reyesiella','a25935c2-16d1-52f7-b00e-3dd40266b957','Reyesiella','a25935c2-16d1-52f7-b00e-3dd40266b957','Reyesiella','77e9caf2-3cce-4983-905b-aedd2a39894a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Reyesiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77e537bc-f003-444c-a7bc-012a5e154d6c','','','06c90d25-72ad-559e-bb6b-f606205cfa88','Ustilago tenuis Syd. & P. Syd.','Syd. & P. Syd.',0,0,'17e275f1-f1f2-5e25-ae9a-0c8e1ef1bcd6','Ustilago tenuis','17e275f1-f1f2-5e25-ae9a-0c8e1ef1bcd6','Ustilago tenuis','2c78f7cf-5e5d-56f7-970f-71d907a26084','Ustilago tenu','7427597e-d382-443d-aef0-ccc7ae59d0ad','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77ed6e58-0490-4c60-ae0d-0e0cc3567421','','','997d219c-5ab9-5dae-8cff-77b312db43dc','Phialemonium W. Gams & McGinnis','W. Gams & McGinnis',0,0,'1bfb25fd-1c1f-5592-855c-818bd8bac6e4','Phialemonium','1bfb25fd-1c1f-5592-855c-818bd8bac6e4','Phialemonium','1bfb25fd-1c1f-5592-855c-818bd8bac6e4','Phialemonium','77ed6e58-0490-4c60-ae0d-0e0cc3567421','Fungi|Ascomycota|Sordariomycetes|Cephalothecales|Cephalothecaceae|Phialemonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('77ec2e91-7926-4449-ba4f-29b0c9ce43b8','','','4ca4faf8-1511-5939-9f5d-b473876340c2','Parisotoma notabilis (Schaffer, 1896)','(Schaffer, 1896)',1896,0,'1b388d49-0084-58c2-b0a4-67381842d714','Parisotoma notabilis','1b388d49-0084-58c2-b0a4-67381842d714','Parisotoma notabilis','85b382f4-0e57-5b12-acac-9d373806aa33','Parisotoma notabil','77ec2e91-7926-4449-ba4f-29b0c9ce43b8','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Parisotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77f42d6d-c6da-4d77-8efb-450041a2ceb4','','','a16f9846-480a-5d52-b573-2f6394cd7062','Gracillaria Haworth, 1828','Haworth, 1828',1828,0,'3a3c6f38-9fe2-5116-96a2-b392c54b73ba','Gracillaria','3a3c6f38-9fe2-5116-96a2-b392c54b73ba','Gracillaria','3a3c6f38-9fe2-5116-96a2-b392c54b73ba','Gracillaria','77f42d6d-c6da-4d77-8efb-450041a2ceb4','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Gracillaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77f0fbeb-8e3c-46ae-939e-5769b976c842','','','a3b6e22e-be3e-5d80-a8d0-bdded54a66b4','Pholiotina novae-zelandiae (Watling & G.M. Taylor) Hauskn.','(Watling & G.M. Taylor) Hauskn.',0,0,'97b5f57c-fe62-591d-a681-8a28d579207b','Pholiotina novae-zelandiae','97b5f57c-fe62-591d-a681-8a28d579207b','Pholiotina novae-zelandiae','fdfde399-072b-51f5-bdef-951c853ac06d','Pholiotina nouae-zelandi','77f0fbeb-8e3c-46ae-939e-5769b976c842','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Pholiotina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77f54c7d-5ab6-4ea5-9f7e-2195f2b60e20','','','e48d0e17-5531-5bd2-93e9-e10032908fff','Leptoporus species','',0,0,'35ad17e3-6a53-5bc2-8b9b-8af7f96c1e61','Leptoporus','35ad17e3-6a53-5bc2-8b9b-8af7f96c1e61','Leptoporus','35ad17e3-6a53-5bc2-8b9b-8af7f96c1e61','Leptoporus','','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Leptoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('77f64b85-9c5a-4e38-901a-a2968b28e911','','','6319bcb6-8feb-5773-b954-f56af64155d6','Limnoperna securis (Lamarck, 1819)','(Lamarck, 1819)',1819,0,'bf265f85-9f72-5fa2-8742-72e58a0b8485','Limnoperna securis','bf265f85-9f72-5fa2-8742-72e58a0b8485','Limnoperna securis','d770dfd2-e44a-5b54-9875-e5a733f19970','Limnoperna secur','77f64b85-9c5a-4e38-901a-a2968b28e911','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Limnoperna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79368186-661e-48c9-9350-02df13ad0a77','','','61019c59-ed55-562d-b616-98ca2094fd86','Aesculus ×carnea ''Briotii''','',0,0,'e76544ce-df66-59b8-b99f-ac2035a61af2','Aesculus carnea','5f528984-c980-5191-b342-a53f84a135ab','Aesculus × carnea','3cdaf0f2-75c9-57c9-ae13-ab775dd24b16','Aesculus carne','79368186-661e-48c9-9350-02df13ad0a77','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Aesculus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('793790e0-20ab-49ec-b99f-1b48829e1129','','','e5fd4634-c310-5b4d-9097-1f1fd963fbe8','Acrocirrus trisectus Banse, 1969','Banse, 1969',1969,0,'9a0d1196-6a6d-59d7-9db6-117db432c477','Acrocirrus trisectus','9a0d1196-6a6d-59d7-9db6-117db432c477','Acrocirrus trisectus','7e4159bf-bc83-5aef-b98e-023f43ff5463','Acrocirrus trisect','793790e0-20ab-49ec-b99f-1b48829e1129','Animalia|Annelida||Terebellida|Acrocirridae|Acrocirrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7933d503-73fd-490c-a9be-7759b0ceba52','','','60fb4dce-948f-5bb6-bdab-d433f99ecaea','Paspalum conjugatum P.J.Bergius','P.J.Bergius',0,0,'82d4cc58-5ab3-5a0b-b2ff-f3096f6301d0','Paspalum conjugatum','82d4cc58-5ab3-5a0b-b2ff-f3096f6301d0','Paspalum conjugatum','b427632a-d112-5e0e-a9d7-37e03c2a02f9','Paspalum coniugat','7933d503-73fd-490c-a9be-7759b0ceba52','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Paspalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('794106c0-f807-48ba-a0a7-5845fe0a4008','','','18c2d368-c001-559e-8c94-31606fcf25fb','Bombycidae Latreille, 1802','Latreille, 1802',1802,0,'2a1342b8-e7c5-5bf6-8b26-58189e2e5bf0','Bombycidae','2a1342b8-e7c5-5bf6-8b26-58189e2e5bf0','Bombycidae','2a1342b8-e7c5-5bf6-8b26-58189e2e5bf0','Bombycidae','794106c0-f807-48ba-a0a7-5845fe0a4008','Animalia|Arthropoda|Insecta|Lepidoptera|Bombycidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('793ea744-9800-4491-9d5b-2397ca5f8adb','','','587f1cf2-fd61-5ac0-b992-28a48ccd19be','Trametes coccinea (Fr.) Hai J. Li & S.H. He','(Fr.) Hai J. Li & S.H. He',0,0,'93cac7d6-9cff-5bdc-954e-4cec1b100d69','Trametes coccinea','93cac7d6-9cff-5bdc-954e-4cec1b100d69','Trametes coccinea','64bc9a95-25fa-562c-af04-1fc322961c00','Trametes coccine','793ea744-9800-4491-9d5b-2397ca5f8adb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('793f63ac-b13d-437c-ad92-b32ab6d4928a','','','e0f8856d-c2ee-5533-b113-4fbd3efb1274','Tillaea acutifolia Kirk','Kirk',0,0,'b359fb27-d94c-50db-814d-aaac3f8d880f','Tillaea acutifolia','b359fb27-d94c-50db-814d-aaac3f8d880f','Tillaea acutifolia','1587e833-ebd0-52ca-b150-998d42fa4d70','Tillaea acutifol','ff5b0dee-5491-4561-a810-29a40203c37b','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Tillaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('793fee11-7940-478b-a108-ddb662ac4c71','','','34c6f551-ade7-5183-b603-2e64b8d3cac6','Dryopteris dentata (Forssk.) C.Chr.','(Forssk.) C.Chr.',0,0,'ec838f07-c11a-500d-a6de-7d7316c6455f','Dryopteris dentata','ec838f07-c11a-500d-a6de-7d7316c6455f','Dryopteris dentata','61715a0d-1498-56e0-924f-338f8bdbc0e0','Dryopteris dentat','a53d1ff3-306c-4a2d-b8fe-1ddfa855052f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7943e1fe-e282-4964-8781-2293b2da9416','','','35f416d9-58ef-55a0-ba6b-2d6721ac8726','Pannaria leucosticta (Tuck.) Nyl.','(Tuck.) Nyl.',0,0,'cdaedee9-3028-5389-b385-ee83609614c9','Pannaria leucosticta','cdaedee9-3028-5389-b385-ee83609614c9','Pannaria leucosticta','9f5efd09-615a-52ec-b95e-05051aed2d53','Pannaria leucostict','7943e1fe-e282-4964-8781-2293b2da9416','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7947fb65-517b-4357-96b9-9705bb96cdd6','','','4587e36a-865f-58c1-b3bc-0d7c32ef4751','Orthenches vinitincta Philpott, 1917','Philpott, 1917',1917,0,'5094591b-ea87-567b-a6be-4793e53eba39','Orthenches vinitincta','5094591b-ea87-567b-a6be-4793e53eba39','Orthenches vinitincta','ad860f92-06c7-58d1-9438-e8bd269b601d','Orthenches uinitinct','7947fb65-517b-4357-96b9-9705bb96cdd6','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Orthenches','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7943ab76-dc17-4d2b-a365-c5da4e115d92','','','a30fe85a-5926-578c-b6f9-0e3e0f01bd69','Palaeognathae','',0,0,'a30fe85a-5926-578c-b6f9-0e3e0f01bd69','Palaeognathae','a30fe85a-5926-578c-b6f9-0e3e0f01bd69','Palaeognathae','a30fe85a-5926-578c-b6f9-0e3e0f01bd69','Palaeognathae','7943ab76-dc17-4d2b-a365-c5da4e115d92','Animalia|Chordata|Aves|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('7945bb08-5ed0-4b37-bccc-e55b3c7049fa','','','f6884e13-ff70-5071-9a3c-d2ec4293decf','Coeliodidymocystis species Lester et al., 1985','',0,0,'22aab8c6-75ce-5904-b9aa-72a8e257ba2c','Coeliodidymocystis','22aab8c6-75ce-5904-b9aa-72a8e257ba2c','Coeliodidymocystis','22aab8c6-75ce-5904-b9aa-72a8e257ba2c','Coeliodidymocystis','7945bb08-5ed0-4b37-bccc-e55b3c7049fa','Animalia|Platyhelminthes|Neoophora|Azygiida|Didymozoidae|Coeliodidymocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('794d1261-f64e-4d02-a2b6-2cb89ae2c2cf','','','43f06e9c-9928-553b-b267-5e5577137083','Epizoanthus','',0,0,'43f06e9c-9928-553b-b267-5e5577137083','Epizoanthus','43f06e9c-9928-553b-b267-5e5577137083','Epizoanthus','43f06e9c-9928-553b-b267-5e5577137083','Epizoanthus','794d1261-f64e-4d02-a2b6-2cb89ae2c2cf','Animalia|Cnidaria||Zoanthidea|Epizoanthidae|Epizoanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('794ed1e4-62b3-4997-8f3d-396dee267d65','','','f786cabc-3abe-56e2-a8e8-fbddde1fdab8','Polyxena Kunth','Kunth',0,0,'1d0e6f5a-b050-587a-833a-235b024a4438','Polyxena','1d0e6f5a-b050-587a-833a-235b024a4438','Polyxena','1d0e6f5a-b050-587a-833a-235b024a4438','Polyxena','7fb577af-866b-41d2-bbaa-07327e2050fb','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Polyxena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7950337a-6dcc-4914-a104-dd4f2d04e2c8','','','451d708f-6d56-5c62-8563-73d5c83a8117','Glyphipterix scintelella Walker, 1864','Walker, 1864',1864,0,'52ff5c27-8dfd-51f5-933a-92fea3f854ac','Glyphipterix scintelella','52ff5c27-8dfd-51f5-933a-92fea3f854ac','Glyphipterix scintelella','5623020a-e4ff-5aba-b5be-05032f63b106','Glyphipterix scintelell','7950337a-6dcc-4914-a104-dd4f2d04e2c8','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('794b878b-4527-426d-9396-fb1f5629b492','','','9d7066b9-00c6-5d55-8ffe-f2d9dd6dcfb4','Cercospora trichostemmatis Henn.','Henn.',0,0,'fde36acf-3023-5dff-ae56-7616224d72a6','Cercospora trichostemmatis','fde36acf-3023-5dff-ae56-7616224d72a6','Cercospora trichostemmatis','9889dfa7-e561-5b30-82e4-4a2f6828fea5','Cercospora trichostemmat','f2aa1cd7-f2f2-4bc4-b116-02e2d97f48d4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('794e28c6-c3c1-40c4-97c4-eb708f9336d7','','','294d5cc6-395a-5a4c-a314-caf179d7b3b7','Trichothelium Müll. Arg.','Müll. Arg.',0,0,'c6d5780c-6c7a-5781-b810-ebab83039d84','Trichothelium','c6d5780c-6c7a-5781-b810-ebab83039d84','Trichothelium','c6d5780c-6c7a-5781-b810-ebab83039d84','Trichothelium','794e28c6-c3c1-40c4-97c4-eb708f9336d7','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Trichothelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('79582bf0-a4b0-4253-9c36-4aa2833443ae','','','a860c4e9-ccd7-5fc0-bb8c-d8ac22f2904d','Bumilleria sicula Borzi','Borzi',0,0,'fe2dca34-c5f5-533a-9b43-b15f1113d7fa','Bumilleria sicula','fe2dca34-c5f5-533a-9b43-b15f1113d7fa','Bumilleria sicula','d1d14ee5-4071-5365-9ee0-02c6a6484202','Bumilleria sicul','79582bf0-a4b0-4253-9c36-4aa2833443ae','Chromista|Ochrophyta|Xanthophyceae|Tribonematales|Tribonemataceae|Bumilleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7957354f-e2c7-4ab5-b471-5c74adb9a43d','','','f45031d7-f9fc-5eb4-9110-4999e5f6909b','Acanthisitta chloris ( (Sparrman), 1787) chloris','',0,0,'98b40d95-4b1b-58b7-ae9d-dbd734077c11','Acanthisitta chloris','98b40d95-4b1b-58b7-ae9d-dbd734077c11','Acanthisitta chloris','8e23d7b9-c4bc-57a7-9e94-e197d7c00e5c','Acanthisitta chlor','7957354f-e2c7-4ab5-b471-5c74adb9a43d','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Acanthisitta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('79588c7e-570d-4f0d-aade-f0f4cec10df9','','','49d6d601-61ad-5dfd-bf71-c800a8ebc42a','Delisea Fée','Fée',0,0,'fac43628-14d1-5617-a859-b506d7a4a52b','Delisea','fac43628-14d1-5617-a859-b506d7a4a52b','Delisea','fac43628-14d1-5617-a859-b506d7a4a52b','Delisea','b0ef8137-8932-4ee3-a8c4-621341b0cf14','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Delisea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('795ea97e-207c-4712-a802-322b48558e11','','','263a97c5-be88-5260-b2f7-e22c9cc6e502','Leptocythere hartmanni (McKenzie, 1967)','(McKenzie, 1967)',1967,0,'76b6ad3e-c8a4-58bd-8b63-f1f68be0031a','Leptocythere hartmanni','76b6ad3e-c8a4-58bd-8b63-f1f68be0031a','Leptocythere hartmanni','674a7c3c-c020-5d56-9910-5ea512cecd32','Leptocythere hartmann','795ea97e-207c-4712-a802-322b48558e11','Animalia|Arthropoda|Ostracoda|Podocopida|Leptocytheridae|Leptocythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79594d41-3157-4a2d-9509-e9650b72a16d','','','45a7a98a-7e74-5c11-b494-1c11aada8c6e','Phaeodactylum tricornutum Bohlin','Bohlin',0,0,'87d26c85-d2b5-5287-9131-5f8e898d5dc5','Phaeodactylum tricornutum','87d26c85-d2b5-5287-9131-5f8e898d5dc5','Phaeodactylum tricornutum','0c882d11-e122-5205-b7e1-fd45ce9d37d0','Phaeodactylum tricornut','79594d41-3157-4a2d-9509-e9650b72a16d','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Phaeodactylaceae|Phaeodactylum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79606aef-e67e-4721-b188-24b639ed7054','','','98f0979e-4881-5757-bfe9-b2d523b25458','Hypericum rubicundulum Heenan','Heenan',0,0,'aa6b0c21-54c8-5845-a2e5-2b6b3ac1a7d5','Hypericum rubicundulum','aa6b0c21-54c8-5845-a2e5-2b6b3ac1a7d5','Hypericum rubicundulum','0f10f3ab-2e0e-56b7-893f-4bc763a688d5','Hypericum rubicundul','79606aef-e67e-4721-b188-24b639ed7054','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7964e526-e672-419f-b1d9-5acda1de4a56','','','443e2921-d511-526a-8155-aa137f3c1dc3','Cladonia grayi G.Merr. ex Sandst.','G.Merr. ex Sandst.',0,0,'c088319b-793e-52b4-8563-4a6cf67d018d','Cladonia grayi','c088319b-793e-52b4-8563-4a6cf67d018d','Cladonia grayi','08388667-dc01-59dd-b407-606d4f1ccf99','Cladonia gray','7964e526-e672-419f-b1d9-5acda1de4a56','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('79623857-f6b4-4224-b5a6-f1fc2583ddfe','','','6f072d57-bee6-570b-9285-99f6f0540e4c','Agaricus serenus Fr.','Fr.',0,0,'af47028f-c370-535a-b933-025eeebf5d48','Agaricus serenus','af47028f-c370-535a-b933-025eeebf5d48','Agaricus serenus','046dae91-c454-55a0-bf73-2e9baf139b54','Agaricus seren','ccb40245-2383-4ae7-8aa8-d030d33fc87c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('795fce0d-342c-4c5d-82b7-d94f433c046d','','','706a8aa1-0670-5a30-94fb-50f08ba75b32','Physarum viride (Bull.) Pers.','(Bull.) Pers.',0,0,'deea9d1e-d9bb-5e97-8671-06a108ba0a82','Physarum viride','deea9d1e-d9bb-5e97-8671-06a108ba0a82','Physarum viride','4b888373-c87a-520d-8cc7-d46cac47af38','Physarum uirid','795fce0d-342c-4c5d-82b7-d94f433c046d','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('796b1115-bf57-4b81-a442-5f8d6aa87873','','','93cbfa28-b10d-5855-9328-1ccf458b1cf9','Fallacia vittata var. rotoehuensis (Foged) M.A. Harper','(Foged) M.A. Harper',0,0,'b1799e34-84b7-5f70-a605-2b0b8c6cf6eb','Fallacia vittata rotoehuensis','a85cbc82-ebe7-589a-9aca-133bafb3ef30','Fallacia vittata var. rotoehuensis','6313b6ae-daa6-51f9-b3f0-7e235728f5cc','Fallacia uittat rotoehuens','796b1115-bf57-4b81-a442-5f8d6aa87873','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Sellaphoraceae|Fallacia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('79676b83-1a55-4e61-991c-b65ab3827554','','','d661ba67-cdf2-5944-9a20-d1678023f9de','Pluteus aporpus Singer','Singer',0,0,'5175ffec-5111-58c7-86fd-f7d5055694af','Pluteus aporpus','5175ffec-5111-58c7-86fd-f7d5055694af','Pluteus aporpus','b4245e62-8cb8-542c-98a3-e328be1cd7c5','Pluteus aporp','79676b83-1a55-4e61-991c-b65ab3827554','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('796f4c25-fa82-4566-9c80-3fdf3168b278','','','c1e26b9f-a4ab-5d29-a372-55cf21cb3b07','Hebe hulkeana ''Averil''','',0,0,'474f5c0f-8d8e-558e-bb08-4a86154a435c','Hebe hulkeana','474f5c0f-8d8e-558e-bb08-4a86154a435c','Hebe hulkeana','d440ad20-d14c-5ef8-91f5-28d0b78bd51f','Hebe hulkean','3ec4e537-c244-4915-ab87-d9cc4ffd615a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('79704f4f-b19b-4836-8544-609919f2725b','','','6a192fb3-6394-502e-a502-acdb2791f533','Sporidesmium tetracoilum (Corda) G. Delgado & Koukol','(Corda) G. Delgado & Koukol',0,0,'e64bff8f-c1a3-5783-bac8-3dcd5eadf234','Sporidesmium tetracoilum','e64bff8f-c1a3-5783-bac8-3dcd5eadf234','Sporidesmium tetracoilum','7b3b82ab-f9b1-563a-8288-b98fde2e873f','Sporidesmium tetracoil','79704f4f-b19b-4836-8544-609919f2725b','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('797151b6-a123-41f8-a215-d747609cf048','','','1849df70-de9a-5715-b9c5-49e7fba71c2d','Diplostraca','',0,0,'1849df70-de9a-5715-b9c5-49e7fba71c2d','Diplostraca','1849df70-de9a-5715-b9c5-49e7fba71c2d','Diplostraca','1849df70-de9a-5715-b9c5-49e7fba71c2d','Diplostraca','797151b6-a123-41f8-a215-d747609cf048','Animalia|Arthropoda|Branchiopoda|Diplostraca||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('797322ea-af4a-4de7-b731-2483ab710a84','','','1d4248a3-112f-5b12-847f-4044ddfd5013','Leucadendron conicum (Lam.) I.Williams','(Lam.) I.Williams',0,0,'4e72f3dc-afcc-5d0e-a7e6-b82a11ef863a','Leucadendron conicum','4e72f3dc-afcc-5d0e-a7e6-b82a11ef863a','Leucadendron conicum','56ec03d2-c133-571c-b496-f3f5c88a1360','Leucadendron conic','797322ea-af4a-4de7-b731-2483ab710a84','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7972b5e0-eb14-42c5-884b-80b7617f479f','','','90a15f1a-aea1-543e-899e-729cffb37c0d','Taenarthrus pakinius Johns, 2010','Johns, 2010',2010,0,'8c56ab90-3075-59da-a019-6df76babacb3','Taenarthrus pakinius','8c56ab90-3075-59da-a019-6df76babacb3','Taenarthrus pakinius','bf610dbb-7a43-5249-bf68-dd889abe2274','Taenarthrus pakin','7972b5e0-eb14-42c5-884b-80b7617f479f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Taenarthrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a45de05-e5ec-4495-84c5-cf54aa9dbca1','','','f9c11104-fc4a-5e0a-94af-41fce18e9584','Clavella','',0,0,'f9c11104-fc4a-5e0a-94af-41fce18e9584','Clavella','f9c11104-fc4a-5e0a-94af-41fce18e9584','Clavella','f9c11104-fc4a-5e0a-94af-41fce18e9584','Clavella','7a45de05-e5ec-4495-84c5-cf54aa9dbca1','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernaeopodidae|Clavella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7974092a-9634-4381-bc81-df584150c272','','','951fa30e-b2e5-592f-a92a-931509196506','Cuspicona simplex Walker, 1867','Walker, 1867',1867,0,'8abfbe11-83aa-5127-bab9-103887e0a0a7','Cuspicona simplex','8abfbe11-83aa-5127-bab9-103887e0a0a7','Cuspicona simplex','8abfbe11-83aa-5127-bab9-103887e0a0a7','Cuspicona simplex','7974092a-9634-4381-bc81-df584150c272','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Cuspicona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a4ae9f2-8c87-4f09-b8f2-150a2b0da9f6','','','d773c632-8341-522e-943f-40481724de19','Phylloporia chrysites (Berk.) Ryvarden','(Berk.) Ryvarden',0,0,'f6202eed-ae29-558f-8707-e85b1429a83e','Phylloporia chrysites','f6202eed-ae29-558f-8707-e85b1429a83e','Phylloporia chrysites','3b614215-bfa8-5c2b-92f1-34f7c8cc334a','Phylloporia chrysit','7a4ae9f2-8c87-4f09-b8f2-150a2b0da9f6','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phylloporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a497430-00e7-4baa-9d18-83b777c9c8ca','','','d5b8b0f5-2810-544c-80f3-8fc65d1feabc','Bovista lilacina Mont. & Berk.','Mont. & Berk.',0,0,'c1af12f5-c4f4-5d66-98be-dbb1fabca4b0','Bovista lilacina','c1af12f5-c4f4-5d66-98be-dbb1fabca4b0','Bovista lilacina','c75dc8f7-4a58-5b1e-a24d-2343c00a6a66','Bovista lilacin','61c1636e-48f3-4fc3-a3f7-dc0f89e36d14','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a4c1a0e-ba6f-48d1-947d-bf5faed57cbe','','','fdc664ed-f56f-582a-b1f2-a9c1234064b4','Blechnum reptans Luerss.','Luerss.',0,0,'c7b56fae-1cc1-5a4d-8939-aec268b547dc','Blechnum reptans','c7b56fae-1cc1-5a4d-8939-aec268b547dc','Blechnum reptans','c7b56fae-1cc1-5a4d-8939-aec268b547dc','Blechnum reptans','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a4af39e-c5c3-4e18-93bf-cc5673ff9fe6','','','c32299de-ccc3-5a83-a6c7-9f8b728cd8a8','Linochora verbesinae Syd.','Syd.',0,0,'8a4b960b-4ae1-5366-9aad-9e2aad2a178f','Linochora verbesinae','8a4b960b-4ae1-5366-9aad-9e2aad2a178f','Linochora verbesinae','207adb62-ea02-5dff-ac49-6a38d3c1a9da','Linochora uerbesin','7a4af39e-c5c3-4e18-93bf-cc5673ff9fe6','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Linochora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a4c3831-423b-44a6-be35-f3f2967f3773','','','139288cb-07ad-5bb4-b370-ec1406824e02','Armillariella bulbosa (Barla) Romagn.','(Barla) Romagn.',0,0,'dbdc453b-b08c-55eb-94c4-5dbadde321be','Armillariella bulbosa','dbdc453b-b08c-55eb-94c4-5dbadde321be','Armillariella bulbosa','56765c7a-d10d-5f4e-a8e2-f81e262d155b','Armillariella bulbos','d8fe269d-6d93-46e7-badf-0b36f901a9ad','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a4d501d-6677-4b6b-b3b3-4ef002fa82bd','','','56c5498d-a530-5e69-be3c-8c68d306ca98','Callochiton kapitiensis Mestayer, 1926','Mestayer, 1926',1926,0,'a8ba52e5-51b2-56d9-8c81-04737a82c2df','Callochiton kapitiensis','a8ba52e5-51b2-56d9-8c81-04737a82c2df','Callochiton kapitiensis','bb4b1f9c-e51b-5ac8-9b0b-b79369701926','Callochiton kapitiens','7a4d501d-6677-4b6b-b3b3-4ef002fa82bd','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Ischnochitonidae|Callochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a4fb5ff-ac47-48b0-b7ec-a70b1d336f8b','','','0ab7e06c-c8dd-5b71-8600-e2ccdd379970','Polysiphonia senticulosa Harv.','Harv.',0,0,'0d4058ae-b6a5-501c-972e-b6d33446bba0','Polysiphonia senticulosa','0d4058ae-b6a5-501c-972e-b6d33446bba0','Polysiphonia senticulosa','2dd80ec8-1d4c-52fa-87a2-7afc39b6ac8f','Polysiphonia senticulos','7a4fb5ff-ac47-48b0-b7ec-a70b1d336f8b','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Polysiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a4f61fc-8e11-4b39-9d5e-e103b9bef8aa','','','50c69dd7-9732-50f6-ab2f-366382c03ba2','Pseudosphaeroma','',0,0,'50c69dd7-9732-50f6-ab2f-366382c03ba2','Pseudosphaeroma','50c69dd7-9732-50f6-ab2f-366382c03ba2','Pseudosphaeroma','50c69dd7-9732-50f6-ab2f-366382c03ba2','Pseudosphaeroma','7a4f61fc-8e11-4b39-9d5e-e103b9bef8aa','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Pseudosphaeroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a57436d-1985-4803-9c82-1de43161160a','','','03954ed9-b776-5e12-b8ad-151c1806a6f4','Mawatariidae','',0,0,'03954ed9-b776-5e12-b8ad-151c1806a6f4','Mawatariidae','03954ed9-b776-5e12-b8ad-151c1806a6f4','Mawatariidae','03954ed9-b776-5e12-b8ad-151c1806a6f4','Mawatariidae','7a57436d-1985-4803-9c82-1de43161160a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Mawatariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a5775ea-b4dc-4706-aec8-1e1fcf30b0ad','','','3cff08e4-ee0c-5f30-bcef-94d5b21888bb','Sciacharis wellingtonensis (Franz, 1975)','(Franz, 1975)',1975,0,'8dd934c5-120a-5e22-a2f3-6732d98d74cc','Sciacharis wellingtonensis','8dd934c5-120a-5e22-a2f3-6732d98d74cc','Sciacharis wellingtonensis','906b6cc0-bcb2-5105-91b7-a3233266296f','Sciacharis wellingtonens','7a5775ea-b4dc-4706-aec8-1e1fcf30b0ad','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a59f2fe-a283-4eb9-a807-ca517d698eac','','','26b2ab7f-911b-5144-910e-527fe8d179f9','Nitocris bicomma Guenée, 1868','Guenée, 1868',1868,0,'d405c0a6-9562-51fb-be04-fbc6299bca62','Nitocris bicomma','d405c0a6-9562-51fb-be04-fbc6299bca62','Nitocris bicomma','4c4c21ee-6095-5e49-92ce-940798d1bcb6','Nitocris bicomm','17f0ca81-b6fc-4442-a871-a224fe9e0b17','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Nitocris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a5d1c02-1ca3-40d2-bd0a-2588f6bd1704','','','f9a1b123-e767-5a6a-98b5-9a1fb836c6e2','Athysanini','',0,0,'f9a1b123-e767-5a6a-98b5-9a1fb836c6e2','Athysanini','f9a1b123-e767-5a6a-98b5-9a1fb836c6e2','Athysanini','f9a1b123-e767-5a6a-98b5-9a1fb836c6e2','Athysanini','7a5d1c02-1ca3-40d2-bd0a-2588f6bd1704','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a5e6379-1baa-48ab-8251-0a0d3c4dc4ae','','','18772908-6442-53ff-8feb-bfab173be75e','Schizothrix rubella Gomont','Gomont',0,0,'1ec635f4-e7c8-5ce1-b650-8296ca87d501','Schizothrix rubella','1ec635f4-e7c8-5ce1-b650-8296ca87d501','Schizothrix rubella','f4715932-0361-5386-aad8-54aeb467e4d2','Schizothrix rubell','7a5e6379-1baa-48ab-8251-0a0d3c4dc4ae','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Schizotrichaceae|Schizothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a5b98ac-518e-4a7d-8178-8ab73a1bb6dd','','','732c04cb-45bc-5c4f-abb0-471abdbe54ac','Paracomitas species 3 (NZOI P942)','',0,0,'3af16aa9-c56e-584c-bfd4-ef7d94dc5944','Paracomitas','3af16aa9-c56e-584c-bfd4-ef7d94dc5944','Paracomitas','3af16aa9-c56e-584c-bfd4-ef7d94dc5944','Paracomitas','7a5b98ac-518e-4a7d-8178-8ab73a1bb6dd','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Paracomitas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7a5d20f7-ae97-4695-b64b-a58ade216d5c','','','c33900f8-14b1-515b-9bec-fd8d5c32c14c','Notiobia Perty, 1830','Perty, 1830',1830,0,'4b27ca56-e7ff-55cc-bbcb-5593f90b8a37','Notiobia','4b27ca56-e7ff-55cc-bbcb-5593f90b8a37','Notiobia','4b27ca56-e7ff-55cc-bbcb-5593f90b8a37','Notiobia','7a5d20f7-ae97-4695-b64b-a58ade216d5c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Notiobia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a690858-868c-4090-95b8-1b902f10a775','','','39cb68ef-e40a-5c06-8bd4-de1a567fa0b2','Paranotoreas Craw, 1986','Craw, 1986',1986,0,'b71053b0-3eee-597a-8b5a-f7037343e287','Paranotoreas','b71053b0-3eee-597a-8b5a-f7037343e287','Paranotoreas','b71053b0-3eee-597a-8b5a-f7037343e287','Paranotoreas','7a690858-868c-4090-95b8-1b902f10a775','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Paranotoreas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a65c117-e261-4881-bac4-0ca34ecb795a','','','b1aa83f7-8c91-50a0-a249-4f0ac86310b2','Hexacontium armatum Cleve, 1900','Cleve, 1900',1900,0,'6d496b60-b542-59c1-9dbc-544c09fa80c3','Hexacontium armatum','6d496b60-b542-59c1-9dbc-544c09fa80c3','Hexacontium armatum','0d2df1b7-d491-5e72-be98-4e4a4f41c551','Hexacontium armat','7a65c117-e261-4881-bac4-0ca34ecb795a','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Hexacontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a66fad5-35dc-4e4b-aa20-6b93baae3566','','','b54196ac-6397-5802-a1cf-f81046a6bd65','Janthinobacterium agaricidamnosum Lincoln et al. 1999','Lincoln et al. 1999',1999,0,'30ea1f47-020c-5ae2-9a9f-45805d1855e7','Janthinobacterium agaricidamnosum','30ea1f47-020c-5ae2-9a9f-45805d1855e7','Janthinobacterium agaricidamnosum','275fdd85-e9bf-53e3-b0f7-5798e5c9d449','Janthinobacterium agaricidamnos','7a66fad5-35dc-4e4b-aa20-6b93baae3566','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Oxalobacteraceae|Janthinobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('7a635697-2feb-47b1-9f61-8ffbd2c8c866','','','2d0f3dda-3c77-52b9-99ec-9eb828fd16ab','Polyplectropus impluvii Wise, 1962','Wise, 1962',1962,0,'1e8d490f-2bf1-5ad7-8766-5a6fff7e5fd5','Polyplectropus impluvii','1e8d490f-2bf1-5ad7-8766-5a6fff7e5fd5','Polyplectropus impluvii','5bcd587d-3bca-562a-a08d-3603f8c3560e','Polyplectropus impluu','7a635697-2feb-47b1-9f61-8ffbd2c8c866','Animalia|Arthropoda|Insecta|Trichoptera|Polycentropodidae|Polyplectropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a693df6-66bb-4600-81d2-b9cd85e19bd9','','','6226ff02-3bb9-5da9-ba12-2e3c0004dba3','Shepheardella','',0,0,'6226ff02-3bb9-5da9-ba12-2e3c0004dba3','Shepheardella','6226ff02-3bb9-5da9-ba12-2e3c0004dba3','Shepheardella','6226ff02-3bb9-5da9-ba12-2e3c0004dba3','Shepheardella','7a693df6-66bb-4600-81d2-b9cd85e19bd9','Chromista|Foraminifera|Polythalamea|Allogromiida|Allogromiidae|Shepheardella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a66cd23-80a6-4051-813f-ee0d5134bc0c','','','8923bf55-5900-5f2b-893b-dd6aa99fb691','Koellikerina','',0,0,'8923bf55-5900-5f2b-893b-dd6aa99fb691','Koellikerina','8923bf55-5900-5f2b-893b-dd6aa99fb691','Koellikerina','8923bf55-5900-5f2b-893b-dd6aa99fb691','Koellikerina','7a66cd23-80a6-4051-813f-ee0d5134bc0c','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Bouganinvilliidae|Koellikerina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a65a6e1-3b9c-4723-aadd-d6219efb2a96','','','1fabfef8-bdf7-5c0e-b20e-6475251b1b46','Helvella engleriana Henn.','Henn.',0,0,'3aaa078f-943e-5350-be79-8b8fd2561aee','Helvella engleriana','3aaa078f-943e-5350-be79-8b8fd2561aee','Helvella engleriana','6a9dc13e-4e83-5441-9dba-4d9e3166d879','Helvella englerian','7a65a6e1-3b9c-4723-aadd-d6219efb2a96','Fungi|Ascomycota|Pezizomycetes|Pezizales|Helvellaceae|Helvella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a62904b-f698-4c2b-baaa-b4bd6626c982','','','7fdcc599-6173-5cf7-ab9d-46ef798cff2c','Scalaria Lázaro Ibiza','Lázaro Ibiza',0,0,'414ef0ed-5757-59a3-ad29-8cd97322e596','Scalaria','414ef0ed-5757-59a3-ad29-8cd97322e596','Scalaria','414ef0ed-5757-59a3-ad29-8cd97322e596','Scalaria','7fa39b6f-5384-4a36-943a-3e93c276edfa','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Scalaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a6b27cc-0813-45d3-8359-5a877a515ecb','','','25dad73e-35c3-53d0-9dc6-7d514fd91d19','Phyllachora dallasensis Petr.','Petr.',0,0,'39ae2adb-0965-5a87-93e6-d627ead10f9f','Phyllachora dallasensis','39ae2adb-0965-5a87-93e6-d627ead10f9f','Phyllachora dallasensis','2353a236-b984-5ee5-94d6-6ff0c0d12e78','Phyllachora dallasens','7a6b27cc-0813-45d3-8359-5a877a515ecb','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a6b1792-78d0-48b7-bdd0-689e36acb7ec','','','f7734888-d611-5f1a-a833-16e5b124fc94','Gynnidocladius Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'787c8027-ebb7-550e-b7dc-7a0054068494','Gynnidocladius','787c8027-ebb7-550e-b7dc-7a0054068494','Gynnidocladius','787c8027-ebb7-550e-b7dc-7a0054068494','Gynnidocladius','7a6b1792-78d0-48b7-bdd0-689e36acb7ec','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Gynnidocladius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a6dad3f-e8a8-4376-a03d-71f2c4cca601','','','d0d8ce0d-adf3-57bd-8adb-25ded4cd72ab','Cephalomitrion aterrimum var. longiscyphum R.M.Schust.','R.M.Schust.',0,0,'ea79435e-3b38-5bb8-a6d8-c4eb3f2a23f1','Cephalomitrion aterrimum longiscyphum','13b3416c-5ae7-5dc2-b07d-a1fc970e6b59','Cephalomitrion aterrimum var. longiscyphum','7ce3d486-ce83-598e-b549-16c650312d93','Cephalomitrion aterrim longiscyph','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Cephalomitrion','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a728b2e-1939-4b6e-a834-24103565719f','','','6d8f10d1-ec57-5688-b310-1928da5b12b0','Lecidea hypomelina Stirt.','Stirt.',0,0,'989c6398-2984-50b2-bf8b-b3c84b9c2732','Lecidea hypomelina','989c6398-2984-50b2-bf8b-b3c84b9c2732','Lecidea hypomelina','665bfbeb-cf95-5ad7-9fc5-f18eb2b67db6','Lecidea hypomelin','fe7ea51a-e93c-458a-a383-30269a59cbec','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a751e3b-76b6-497b-999a-04da8894a642','','','7d20a6ce-1f51-5d91-8b58-b1b2e0a3eebe','Sthenelais taurangaensis Augener, 1927','Augener, 1927',1927,0,'53a9f77f-5f60-5c23-a639-6f81ab59809a','Sthenelais taurangaensis','53a9f77f-5f60-5c23-a639-6f81ab59809a','Sthenelais taurangaensis','4ede7078-5a57-58a3-bb2e-bac767bf6aa7','Sthenelais taurangaens','7a751e3b-76b6-497b-999a-04da8894a642','Animalia|Annelida|Polychaeta|Phyllodocida|Sigalionidae|Sthenelais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a709d1a-b974-4cb2-bf2a-e025c0caaec7','','','0350b362-f731-54a9-b5ee-6bdf04fccf89','Gen. nov. 3 nr Oreogetoninae species','',0,0,'','','','','','','7a709d1a-b974-4cb2-bf2a-e025c0caaec7','Animalia|Arthropoda|Insecta|Diptera|Empididae|Gen. nov. 3 nr Oreogetoninae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('7a7a4796-2511-420d-92e4-1c2ce43984c9','','','d42dbaa0-b4c9-5680-9c68-0c90b308d3c4','Nemapogon granella (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'f82c08cb-6a5a-5691-95bd-25b5b6bf8149','Nemapogon granella','f82c08cb-6a5a-5691-95bd-25b5b6bf8149','Nemapogon granella','29cac10c-b894-5860-8d16-ee654a79c1c9','Nemapogon granell','7a7a4796-2511-420d-92e4-1c2ce43984c9','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Nemapogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a79ad9c-8b0e-469d-897c-072e8f819471','','','9909d608-4d08-53dd-9f84-14435afc6b1b','Bostrychia hookeri (Harv.) Hook.f. & Harv.','(Harv.) Hook.f. & Harv.',0,0,'89e99b52-8adf-5846-b688-d07d025a5259','Bostrychia hookeri','89e99b52-8adf-5846-b688-d07d025a5259','Bostrychia hookeri','0e0c70f8-5ce1-578b-bece-489b31153ac7','Bostrychia hooker','7a79ad9c-8b0e-469d-897c-072e8f819471','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Bostrychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a7668a7-7099-42f1-80b3-6c2fc826b2ec','','','ad8d185a-4882-5dd1-9678-c31debc45ee8','Pachyderris nodifer (Broun, 1914)','(Broun, 1914)',1914,0,'940aa09b-401b-580c-aca3-1eb73754372f','Pachyderris nodifer','940aa09b-401b-580c-aca3-1eb73754372f','Pachyderris nodifer','940aa09b-401b-580c-aca3-1eb73754372f','Pachyderris nodifer','7a7668a7-7099-42f1-80b3-6c2fc826b2ec','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pachyderris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a7a07bb-4820-443a-877c-c87c7a361132','','','f9a87b16-1a4d-53b9-a89c-8e913edcf12e','Cliona species 1 Kelly & Wilkinson, 2000','',0,0,'8c34d247-4ac3-54b6-b3b1-9322170ef4a8','Cliona','8c34d247-4ac3-54b6-b3b1-9322170ef4a8','Cliona','8c34d247-4ac3-54b6-b3b1-9322170ef4a8','Cliona','7a7a07bb-4820-443a-877c-c87c7a361132','Animalia|Porifera|Demospongiae|Hadromerida|Clionaidae|Cliona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7a77619a-2d18-4266-933f-9d8a8c911cd6','','','6d4cea32-84af-58a1-bbc9-7098d058e217','Ganoderma tsugae Murrill','Murrill',0,0,'c70585c0-4899-587c-bf25-1a9c29efed8d','Ganoderma tsugae','c70585c0-4899-587c-bf25-1a9c29efed8d','Ganoderma tsugae','7231e0c8-ba44-5b84-a87a-cfc3033b6728','Ganoderma tsug','7a77619a-2d18-4266-933f-9d8a8c911cd6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Ganoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a75756f-15ae-47cd-aae4-f8c8816b4d7b','','','bf6e48f8-498c-599c-9312-0a8764bf3bcb','Hypolimnas Hübner, [1819],','Hübner, [1819]',1819,0,'ddb35163-a871-5faa-b0cd-aff51745034f','Hypolimnas','ddb35163-a871-5faa-b0cd-aff51745034f','Hypolimnas','ddb35163-a871-5faa-b0cd-aff51745034f','Hypolimnas','7a75756f-15ae-47cd-aae4-f8c8816b4d7b','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Hypolimnas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('7a7c7493-0b15-41a3-8001-0fb841b7221e','','','72178f63-2821-5f40-8a2c-ca1655aeaf6c','Podospora tetraspora (G. Winter) Cain','(G. Winter) Cain',0,0,'f02356c8-f0d0-5cf8-8640-720d227efa1c','Podospora tetraspora','f02356c8-f0d0-5cf8-8640-720d227efa1c','Podospora tetraspora','fb267df6-c5bf-5f50-b36b-940d3d4d1b4c','Podospora tetraspor','ac863427-0e5d-403c-9b83-579b38412a31','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a7d6994-7cf5-44f5-9aaf-512f7688a5d6','','','3cfa2256-3938-5011-bf3d-835a67c9635a','Hydropisphaera boothii (D. Hawksw.) Rossman & Samuels','(D. Hawksw.) Rossman & Samuels',0,0,'7f7941b8-9462-5fc1-a952-7eebac27e406','Hydropisphaera boothii','7f7941b8-9462-5fc1-a952-7eebac27e406','Hydropisphaera boothii','b812c8f5-aeec-5dde-b626-3ad158800f79','Hydropisphaera booth','7a7d6994-7cf5-44f5-9aaf-512f7688a5d6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Hydropisphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a7bf4dc-b376-433f-bd01-ebbe7bfcc451','','','e587e4d3-ffba-54d1-a55e-78942c307079','Physalospora abdita (Berk. & M.A. Curtis) N.E. Stevens','(Berk. & M.A. Curtis) N.E. Stevens',0,0,'1bb449e5-7abf-59a9-be7c-d975acf161b6','Physalospora abdita','1bb449e5-7abf-59a9-be7c-d975acf161b6','Physalospora abdita','3179adc0-7441-5639-87a0-3a6d44420c48','Physalospora abdit','31dcbcc3-1d50-4e3a-aa2a-408abea61f42','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Physalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a815cf7-35a1-45da-b928-17c827ed0b40','','','d5d2f7da-b9be-5d1c-97e6-000742ee2767','Triceratium dictyotum','',0,0,'d5d2f7da-b9be-5d1c-97e6-000742ee2767','Triceratium dictyotum','d5d2f7da-b9be-5d1c-97e6-000742ee2767','Triceratium dictyotum','087d7a07-6e9c-5ef6-bb2e-f199f359b696','Triceratium dictyot','7a815cf7-35a1-45da-b928-17c827ed0b40','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Aulacodiscaceae|Triceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a83959c-c933-4a81-b711-1c36ac7857e1','','','b1b3fa84-cd60-55a4-b93b-3197eb8cc95b','Barlaea endocarpoides (Berk.) Sacc.','(Berk.) Sacc.',0,0,'803a3bb3-be2e-52b3-8a71-e0d9cc14c539','Barlaea endocarpoides','803a3bb3-be2e-52b3-8a71-e0d9cc14c539','Barlaea endocarpoides','1472e18a-61f8-5963-ae52-c1ecc90bcdfc','Barlaea endocarpoid','c2819571-5329-445c-af02-e0e929d28e09','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Barlaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b72a77a-123a-4259-b426-737d5af70012','','','fda0a13d-076b-55a4-b261-baefc2617744','Anthracophyllum berteroi (Mont.) Singer','(Mont.) Singer',0,0,'f05b7332-bb14-5299-983c-bf74e096fcf1','Anthracophyllum berteroi','f05b7332-bb14-5299-983c-bf74e096fcf1','Anthracophyllum berteroi','2d68cb6b-8ba3-5d87-b5ef-b9b855c0823f','Anthracophyllum bertero','7b72a77a-123a-4259-b426-737d5af70012','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Anthracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a8333ec-9263-4a84-a2b4-a460c5891582','','','bc4cd8a7-8830-5dcd-a448-23a2d9d7e224','Dactylium Nees','Nees',0,0,'500532c7-31a1-5b26-afe4-20b9cccc7a06','Dactylium','500532c7-31a1-5b26-afe4-20b9cccc7a06','Dactylium','500532c7-31a1-5b26-afe4-20b9cccc7a06','Dactylium','df855cea-bf68-4b3c-a83e-067cb0b76f07','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Dactylium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b72be66-2246-4fcc-8337-5f529b99f4e9','','','e2f85ac7-b33f-5c23-abb3-0d70944122c8','Entoloma virescens (Berk. & M.A. Curtis) E. Horak','(Berk. & M.A. Curtis) E. Horak',0,0,'feed3783-0d3b-5c61-b188-efa82db0b24d','Entoloma virescens','feed3783-0d3b-5c61-b188-efa82db0b24d','Entoloma virescens','4c36e2f8-f8c4-5b62-b0d3-13c0d7c8ac37','Entoloma uirescens','0172e0e2-b2fa-4f88-964e-80aaa22b4084','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a849709-e387-4e3f-b16d-a6a3890cb74a','','','1b604af6-43b1-5c11-8ffb-b91c91048e0c','Bothrioneurum vejdovskyanum Stolc, 1886','Stolc, 1886',1886,0,'a69ff017-f71a-5bae-92da-2d630aecd2f6','Bothrioneurum vejdovskyanum','a69ff017-f71a-5bae-92da-2d630aecd2f6','Bothrioneurum vejdovskyanum','af947e8d-d70c-56fc-81bf-ed139d60c138','Bothrioneurum ueidouskyan','7a849709-e387-4e3f-b16d-a6a3890cb74a','Animalia|Annelida|Clitellata|Tubificida|Tubificidae|Bothrioneurum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b73143e-2992-4006-89c8-37dc182a212d','','','5cc81c75-361c-5d0d-8aed-7ce42f2172b0','Plutonaster','',0,0,'5cc81c75-361c-5d0d-8aed-7ce42f2172b0','Plutonaster','5cc81c75-361c-5d0d-8aed-7ce42f2172b0','Plutonaster','5cc81c75-361c-5d0d-8aed-7ce42f2172b0','Plutonaster','7b73143e-2992-4006-89c8-37dc182a212d','Animalia|Echinodermata|Asteroidea|Paxillosida|Astropectinidae|Plutonaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b77f910-0a3c-4046-9d90-95b9ec4dd360','','','77c61fe7-3875-5642-a2d5-6f5189063cf4','Odontella anomala Salmon, 1944','Salmon, 1944',1944,0,'4d5c7b93-c8af-5e90-83af-411652edea47','Odontella anomala','4d5c7b93-c8af-5e90-83af-411652edea47','Odontella anomala','eb80b395-d43e-5514-abdc-0cdc199cbf88','Odontella anomal','7b77f910-0a3c-4046-9d90-95b9ec4dd360','Animalia|Arthropoda|Collembola|Arthropleona|Odontellidae|Odontella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b742e8a-a434-4e6c-ad83-dfdf3bce7ae3','','','d1ffcc7b-c9a1-5289-978a-340b784b5446','Bromus schraderi Kunth','Kunth',0,0,'3786ae49-50ad-5e2a-aaa3-dee65983758b','Bromus schraderi','3786ae49-50ad-5e2a-aaa3-dee65983758b','Bromus schraderi','e2721c42-0d8f-54da-a9da-00c41743d1f3','Bromus schrader','76f1e1d1-4619-4564-b79c-1e8ec528d834','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b7f19e4-bf8f-458c-80d3-59a8325dcbc3','','','5643152e-1695-5a1f-a1e5-22c522eae8c8','Krithidae','',0,0,'5643152e-1695-5a1f-a1e5-22c522eae8c8','Krithidae','5643152e-1695-5a1f-a1e5-22c522eae8c8','Krithidae','5643152e-1695-5a1f-a1e5-22c522eae8c8','Krithidae','7b7f19e4-bf8f-458c-80d3-59a8325dcbc3','Animalia|Arthropoda|Ostracoda|Podocopida|Krithidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b7c2d13-36cf-4847-945c-46350cae7003','','','90ac2626-62b0-57ac-8245-3861173b74ed','Leptotheca minima Meglitsch, 1960','Meglitsch, 1960',1960,0,'68e01ac8-b826-5b54-b754-ef6b243a1544','Leptotheca minima','68e01ac8-b826-5b54-b754-ef6b243a1544','Leptotheca minima','3a84b8e6-682f-50d9-89b5-9a00773e2060','Leptotheca minim','7b7c2d13-36cf-4847-945c-46350cae7003','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Leptotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b7b8c66-ccbe-48d0-98d1-bc9eac71a3d1','','','516b915f-335a-5807-9701-3d08cddc6a7b','Copilia mirabilis Dana, 1849','Dana, 1849',1849,0,'20987524-a98c-5b3f-b5af-b3bd8edbef08','Copilia mirabilis','20987524-a98c-5b3f-b5af-b3bd8edbef08','Copilia mirabilis','0ca340f1-d3af-5172-8fdb-faa1c65f348d','Copilia mirabil','7b7b8c66-ccbe-48d0-98d1-bc9eac71a3d1','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Saphirinidae|Copilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b806dda-b27b-4e3a-adb4-37caead52327','','','5d6cd6f8-01f4-5577-bbe0-1a9352287cb5','Telmatactis species O. Ocana','',0,0,'97ff6788-dc1d-5fbd-8aa0-d7f6acd6953c','Telmatactis','97ff6788-dc1d-5fbd-8aa0-d7f6acd6953c','Telmatactis','97ff6788-dc1d-5fbd-8aa0-d7f6acd6953c','Telmatactis','7b806dda-b27b-4e3a-adb4-37caead52327','Animalia|Cnidaria||Actiniaria|Isophellidae|Telmatactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7b881319-fb76-4967-b21d-342b8cdc13a8','','','2fc240e1-ef54-5164-8b41-8ec8afa48f3e','Bolivina alata (Seguenza, 1862)','(Seguenza, 1862)',1862,0,'5366ebf1-efa3-5f13-96be-08671f25fcf1','Bolivina alata','5366ebf1-efa3-5f13-96be-08671f25fcf1','Bolivina alata','4ebd8ab2-5d01-54af-8f16-847d3889db5e','Bolivina alat','7b881319-fb76-4967-b21d-342b8cdc13a8','Chromista|Foraminifera|Polythalamea|Buliminida|Bolivinidae|Bolivina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b84d2be-e495-420b-a159-c79ce4b7a2db','','','d85e09ad-d0e9-5f9d-a553-baaf2fcfb629','Poa imbecilla var. matthewsii (Petrie) Hack.','(Petrie) Hack.',0,0,'e73e2781-c9c1-57e3-a43d-56452b500712','Poa imbecilla matthewsii','2ff249fd-41d3-5842-9361-fa8f723b5ece','Poa imbecilla var. matthewsii','03a9a6cd-2664-5e8b-9703-ebf218a69a3c','Poa imbecill matthews','5dd52b5b-40c6-481b-886b-c00f39f9c5b5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b844e18-50a3-4728-b2a8-d8b5052d2769','','','9745b120-2bab-562a-9d40-4935dba5feec','Thamnaconus analis (Waite, 1904)','(Waite, 1904)',1904,0,'c296a283-bc39-573b-a86f-1b229e32ab8d','Thamnaconus analis','c296a283-bc39-573b-a86f-1b229e32ab8d','Thamnaconus analis','9a165877-a310-5ede-8817-1ca73bec84fe','Thamnaconus anal','7b844e18-50a3-4728-b2a8-d8b5052d2769','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Monacanthidae|Thamnaconus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b8109ef-ea94-43f8-985e-e9028da142df','','','2107b952-0ea4-5a1e-aa59-a85ff0ceeb64','Acacia baileyana ''Purpurea''','',0,0,'e9e1b003-1eba-51e5-b341-7ccee731f88e','Acacia baileyana','e9e1b003-1eba-51e5-b341-7ccee731f88e','Acacia baileyana','e15a6b2a-4ae7-5aa7-93f3-6d2b612d18a6','Acacia baileyan','7b8109ef-ea94-43f8-985e-e9028da142df','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('7b8c8b54-135a-4cce-b2b2-25a46cd59257','','','4d81a226-8b27-5b7c-96cd-4baf202b085c','Rhopus','',0,0,'4d81a226-8b27-5b7c-96cd-4baf202b085c','Rhopus','4d81a226-8b27-5b7c-96cd-4baf202b085c','Rhopus','4d81a226-8b27-5b7c-96cd-4baf202b085c','Rhopus','7b8c8b54-135a-4cce-b2b2-25a46cd59257','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Rhopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b896309-fa95-41fe-889a-91feeccbc419','','','503732de-5dfd-50ab-9298-b57f02b8c108','Vestergrenia species','',0,0,'c8e36638-8393-5e3b-a7e3-8ae473ed20a3','Vestergrenia','c8e36638-8393-5e3b-a7e3-8ae473ed20a3','Vestergrenia','c8e36638-8393-5e3b-a7e3-8ae473ed20a3','Vestergrenia','7b896309-fa95-41fe-889a-91feeccbc419','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales||Vestergrenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7b8ac2fa-4a7e-4658-976a-90759e64d8e7','','','856104fc-cf88-55f8-8873-ce350b859275','Pleurotaenium ehrenbergii (Bréb.) de Bary var. ehrenbergii','',0,0,'2f2d0b12-1ac4-5e05-9821-de88dc5b6a8a','Pleurotaenium ehrenbergii ehrenbergii','d7b42855-003b-5240-8180-42daffab024c','Pleurotaenium ehrenbergii var. ehrenbergii','60304a7d-cf86-5d3b-9a02-5c80e4a9919c','Pleurotaenium ehrenberg ehrenberg','7b8ac2fa-4a7e-4658-976a-90759e64d8e7','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Pleurotaenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b8a7141-5910-452b-8e0a-f15efcb5975d','','','7ec9e700-32d9-5914-8394-5badbef3e710','Eucalanus hyalinus (Claus, 1866)','(Claus, 1866)',1866,0,'14950608-a9e0-5da6-b625-ee4202653048','Eucalanus hyalinus','14950608-a9e0-5da6-b625-ee4202653048','Eucalanus hyalinus','c11fdfc7-a0ea-5fc0-a2f6-5f7b5bf11457','Eucalanus hyalin','7b8a7141-5910-452b-8e0a-f15efcb5975d','Animalia|Arthropoda|Maxilopoda|Calanoida|Eucalanidae|Eucalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b8ad9ea-94b1-4201-a596-f4c7ccf72d41','','','7c83c2e1-c30f-5aef-b551-31e616cc8f18','Limonia aegrotans (Edwards, 1923)','(Edwards, 1923)',1923,0,'75ced434-bc11-5030-ad4f-b1dfda7a3f7e','Limonia aegrotans','75ced434-bc11-5030-ad4f-b1dfda7a3f7e','Limonia aegrotans','75ced434-bc11-5030-ad4f-b1dfda7a3f7e','Limonia aegrotans','7b8ad9ea-94b1-4201-a596-f4c7ccf72d41','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b8f26cd-2c9f-4e46-924a-4ff89ca4dd19','','','1986151e-59db-575e-a497-2b903d221481','Agrobacterium fabrum Lassalle et al., 2011','Lassalle et al., 2011',2011,0,'c278981e-3ec8-5a5a-9166-7af0924cb7fb','Agrobacterium fabrum','c278981e-3ec8-5a5a-9166-7af0924cb7fb','Agrobacterium fabrum','c7329cca-d184-51de-b58b-3b36fdfe9189','Agrobacterium fabr','7b8f26cd-2c9f-4e46-924a-4ff89ca4dd19','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Agrobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('7b924d8f-2c19-455e-a602-d205cc859e4a','','','0088fb0b-20da-5009-9d24-60b0df5bc8c6','Trametes campestris Quél.','Quél.',0,0,'70b15b1d-1804-557b-95e7-b76633ef0016','Trametes campestris','70b15b1d-1804-557b-95e7-b76633ef0016','Trametes campestris','3921765b-11b4-569b-ba9c-10d9947374e3','Trametes campestr','9b5addde-ca4c-4569-b40b-e59ae2a21423','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b933ed4-b48e-416b-a03a-90e8e5f603f5','','','52497bf5-ab0e-5267-81bb-8591f76e1fa0','Calorophus elongatus var. minor (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'67ed3c48-f185-5a26-8237-32a64f8c1fa1','Calorophus elongatus minor','fe7178d0-477f-52e5-914f-0c00b8fca155','Calorophus elongatus var. minor','e9056707-02ec-5514-aa1b-0e0b3dbf31dc','Calorophus elongat minor','267a809d-8460-4957-ad09-f04dcc3f45de','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Calorophus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b962fdb-133b-45a2-93b9-dfcfa058a796','','','6041aff9-8f2d-5251-abf5-814ac1396433','Mortierella globulifera O. Rostr.','O. Rostr.',0,0,'fcada520-8b49-5609-bf40-0831856ad405','Mortierella globulifera','fcada520-8b49-5609-bf40-0831856ad405','Mortierella globulifera','7297d244-778b-5a30-b073-b45d662b7c55','Mortierella globulifer','f0f25bd8-47f7-453a-8bea-3730704960a6','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Mortierella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b985e89-c287-439f-b1f4-a5ccf767bba0','','','5db655c5-9ee6-550c-928a-348af7c7ad61','Entomophthora planchoniana Cornu','Cornu',0,0,'b33e7f32-079a-56bb-9515-f0c754104de0','Entomophthora planchoniana','b33e7f32-079a-56bb-9515-f0c754104de0','Entomophthora planchoniana','eadbe3d7-d9fb-5ca4-82ed-f74174338f42','Entomophthora planchonian','7b985e89-c287-439f-b1f4-a5ccf767bba0','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Entomophthoraceae|Entomophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b99d2a1-b35e-45af-89bd-9e2029db3fed','','','7f09100d-75ee-58b5-b24e-75b46408a249','Isolepis crassiuscula Hook.f.','Hook.f.',0,0,'b8cced3d-cc0d-5132-a2e6-0d926d34228f','Isolepis crassiuscula','b8cced3d-cc0d-5132-a2e6-0d926d34228f','Isolepis crassiuscula','270ff0cb-09c2-52a7-aca9-6bfe2f6a5fd8','Isolepis crassiuscul','7b99d2a1-b35e-45af-89bd-9e2029db3fed','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b9ce58c-e609-4d61-aa05-f515fb150ae5','','','b72ee646-d917-5709-a860-4f7e46fbbd13','Rakaia magna australis Forster, 1952','Forster, 1952',1952,0,'ef014676-8d8b-5fdb-ae18-2e891cccc7f8','Rakaia magna australis','ef014676-8d8b-5fdb-ae18-2e891cccc7f8','Rakaia magna australis','817afaa9-7e1c-539b-bbd0-c43c2d67ef4c','Rakaia magn austral','7b9ce58c-e609-4d61-aa05-f515fb150ae5','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Rakaia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ba12878-e826-4b19-b7a7-2cd7e75b2ef5','','','e1e83dc6-71d7-5866-b0ed-89af2c46a391','Cyprobius terrenus Broun, 1895','Broun, 1895',1895,0,'132ec132-ac3f-5cbb-bcfd-d598fb6bb497','Cyprobius terrenus','132ec132-ac3f-5cbb-bcfd-d598fb6bb497','Cyprobius terrenus','47175593-5fbf-55ee-8950-9e14cd506734','Cyprobius terren','7ba12878-e826-4b19-b7a7-2cd7e75b2ef5','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyprobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ba0fd01-9bef-4497-8875-87be24902270','','','6ce6c318-d5e8-584e-b363-0225a91fd040','Alternaria linariae (Neerg.) E.G. Simmons','(Neerg.) E.G. Simmons',0,0,'810695fd-4aa0-5d66-ab59-42f99d69bb46','Alternaria linariae','810695fd-4aa0-5d66-ab59-42f99d69bb46','Alternaria linariae','2e4d5892-1085-540e-bcd8-087575d3328a','Alternaria linari','7ba0fd01-9bef-4497-8875-87be24902270','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ba09649-fdef-40cf-bfd6-5aaf32670f85','','','0d68644d-955d-5158-951a-6542dc5b6c92','Clitopilus multilamellatus (E. Horak) Noordel. and Co-David, 2009','(E. Horak) Noordel. and Co-David, 2009',0,0,'aa985698-b855-5d71-bb7c-3dc265421167','Clitopilus multilamellatus','aa985698-b855-5d71-bb7c-3dc265421167','Clitopilus multilamellatus','bebbdadf-b1c3-58e3-aff4-3cc40d7cfac8','Clitopilus multilamellat','099717de-13cb-4b00-9e5b-8547863430ae','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Clitopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('7ba37682-3c6e-43f8-a798-cb00c1b46bbd','','','6bbbbd1a-6ea9-5402-a831-612ec4173605','Dipterosiphonia heteroclada (J.Agardh) Falkenb.','(J.Agardh) Falkenb.',0,0,'a2f1f306-5046-569e-9951-35efd4f2591f','Dipterosiphonia heteroclada','a2f1f306-5046-569e-9951-35efd4f2591f','Dipterosiphonia heteroclada','2ff4575c-2189-5f72-b5ee-eee5210a6abf','Dipterosiphonia heteroclad','7ba37682-3c6e-43f8-a798-cb00c1b46bbd','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Dipterosiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ba9b74f-e7fd-4479-8ff5-7e57354c62a1','','','840fc074-aa73-5a9f-891a-d87a99cd65b3','Otoplanidae Genus indeterminate species Riser, 1984','Genus',0,0,'391b5635-c89b-5d7c-8efa-101c3521c7ea','Otoplanidae','391b5635-c89b-5d7c-8efa-101c3521c7ea','Otoplanidae','391b5635-c89b-5d7c-8efa-101c3521c7ea','Otoplanidae','7ba9b74f-e7fd-4479-8ff5-7e57354c62a1','Animalia|Platyhelminthes|Neoophora|Proseriata|Otoplanidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7ba9f54d-d1d5-4785-b098-bfe16c0510ad','','','40e5e8b9-9094-5f95-b601-5091d49ff86b','Anthericum nutans Thunb.','Thunb.',0,0,'4b4b5979-3c55-5009-9a73-21806dad877b','Anthericum nutans','4b4b5979-3c55-5009-9a73-21806dad877b','Anthericum nutans','4b4b5979-3c55-5009-9a73-21806dad877b','Anthericum nutans','ea34cd36-65a5-4590-945b-a527bf3cac5b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Anthericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ba94b13-8e4a-479e-a1d7-d37a76528759','','','108af23b-d438-5f55-bf9f-93ff39bab879','Nephrodium pentangulare Colenso','Colenso',0,0,'117d62db-679b-596f-b3fe-e9bfaffbe776','Nephrodium pentangulare','117d62db-679b-596f-b3fe-e9bfaffbe776','Nephrodium pentangulare','3c737302-0446-5617-a0c2-59605f87cf1b','Nephrodium pentangular','c74e6552-28f0-4c69-9b83-c8f732f95d02','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Nephrodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bac83a9-f667-4d98-8970-e6456d9efc29','','','6e2d6cbb-11d4-5522-8f6a-4c1926320b66','Biatora denigrata Fr.','Fr.',0,0,'bf200472-793a-534b-97dd-fe671a8415c8','Biatora denigrata','bf200472-793a-534b-97dd-fe671a8415c8','Biatora denigrata','0d6f927e-8190-56ea-81b6-d0235a9dc263','Biatora denigrat','379ac6cd-8e59-4a08-ab44-a0b2eebc70d1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Biatora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7badd246-8cd9-4773-8cf0-2e6169ba1dfa','','','469b87e1-3c2e-5287-b571-1dfa59734ca1','Tragopogon L.','L.',0,0,'4a025336-6ac9-5f77-98c0-63825bf91641','Tragopogon','4a025336-6ac9-5f77-98c0-63825bf91641','Tragopogon','4a025336-6ac9-5f77-98c0-63825bf91641','Tragopogon','7badd246-8cd9-4773-8cf0-2e6169ba1dfa','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Tragopogon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bb2952a-2513-43bc-8353-86b9b32f44be','','','ea8c71dd-8888-5880-ad06-9c92266e6ef1','Euonymus nanus M.Bieb.','M.Bieb.',0,0,'8ff46179-a636-5dfd-9aed-30aff674701d','Euonymus nanus','8ff46179-a636-5dfd-9aed-30aff674701d','Euonymus nanus','f02f71c4-4e1c-55e0-a492-81663f80f4f3','Euonymus nan','7bb2952a-2513-43bc-8353-86b9b32f44be','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|Euonymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bb070eb-7d97-4c97-b068-4ef9bfa325e6','','','727b847f-d6eb-558d-86d6-43f4c60f3100','Papilio aegeus Donovan, 1805','Donovan, 1805',1805,0,'cae72f2e-3b37-5b09-ae46-d9e697f16012','Papilio aegeus','cae72f2e-3b37-5b09-ae46-d9e697f16012','Papilio aegeus','289f0220-cb1e-5a95-9821-6210a9877a22','Papilio aege','7bb070eb-7d97-4c97-b068-4ef9bfa325e6','Animalia|Arthropoda|Insecta|Lepidoptera|Papilionidae|Papilio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bb35fa7-8533-432a-b1f3-f0f19496023b','','','5a2921d0-6c35-53fa-864a-3d9d7b7189ae','Devauxia longifolia Gaudich.','Gaudich.',0,0,'a298e8a9-b588-50f6-9959-f96e1a5bdf75','Devauxia longifolia','a298e8a9-b588-50f6-9959-f96e1a5bdf75','Devauxia longifolia','a46c29f5-4b3f-5471-a5d4-88cf42f4738f','Devauxia longifol','6a2fe810-d78f-46aa-b500-c9ce2c7311f6','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Devauxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a880492-3431-4aa9-a715-5f02c2cc56df','','','854e22e2-6bfb-5120-b158-23f3859d5bfd','Myrmecopora paradoxa Bernhauer, 1943','Bernhauer, 1943',1943,0,'219716fa-d0f5-5bcf-9e9a-7123e005c3af','Myrmecopora paradoxa','219716fa-d0f5-5bcf-9e9a-7123e005c3af','Myrmecopora paradoxa','616d56b7-6fb2-5c02-b807-0e8a54c6ec57','Myrmecopora paradox','7a880492-3431-4aa9-a715-5f02c2cc56df','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Myrmecopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bb866b9-2a33-4438-af29-6dee68e6e455','','','9c6b258b-6ed4-5c18-a2cc-02053b1f093e','Rhagadolobium Henn. & Lindau','Henn. & Lindau',0,0,'352e9004-d376-530f-a83a-13960bf98f9f','Rhagadolobium','352e9004-d376-530f-a83a-13960bf98f9f','Rhagadolobium','352e9004-d376-530f-a83a-13960bf98f9f','Rhagadolobium','7bb866b9-2a33-4438-af29-6dee68e6e455','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Rhagadolobium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a88404f-7625-4bbf-a126-1e796cd953cc','','','4154e192-5e77-5ebe-bca5-d7d2d32f6279','Quadracythere truncula Hornibrook, 1952','Hornibrook, 1952',1952,0,'bd4d6618-05ab-5fc2-bb1b-28b58c0308e4','Quadracythere truncula','bd4d6618-05ab-5fc2-bb1b-28b58c0308e4','Quadracythere truncula','f13171bc-cf10-5f87-ace5-3bbfa425f999','Quadracythere truncul','7a88404f-7625-4bbf-a126-1e796cd953cc','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Quadracythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a85b929-e54d-4a94-9343-be0ec3429d94','','','c31dbe78-f14d-54c8-8b69-abdea6e131b1','Geastrum sect. Corollina Lageniformia','Lageniformia',0,0,'605e8dd1-7a63-5717-ba9b-f999b5fa3659','Corollina','58effb6d-54a3-5050-9f0b-cc8d5d5244fa','Geastrum sect. Corollina','605e8dd1-7a63-5717-ba9b-f999b5fa3659','Corollina','7a85b929-e54d-4a94-9343-be0ec3429d94','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','subsection','0','0','0','ICBN',2);
INSERT INTO core VALUES('7bb63a79-fd32-4e65-af89-7e29081ad937','','','220e09b3-82b8-5a04-bc5b-20cf1caa85ce','Yarrumia coronata (Müll.Arg.) D.J.Galloway','(Müll.Arg.) D.J.Galloway',0,0,'b88f8b70-63a8-577d-9647-aea17af31fe6','Yarrumia coronata','b88f8b70-63a8-577d-9647-aea17af31fe6','Yarrumia coronata','d5023c9b-211a-5f41-b04d-65e6e27ed771','Yarrumia coronat','7bb63a79-fd32-4e65-af89-7e29081ad937','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Yarrumia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a89f192-c07e-42af-a326-9a4becda2d33','','','f50c6e6f-509d-512f-9872-dd50df3d0252','Rhizoecus deboerae Hambleton, 1974','Hambleton, 1974',1974,0,'7e8a59a7-6498-5073-8223-0fa391a93ac4','Rhizoecus deboerae','7e8a59a7-6498-5073-8223-0fa391a93ac4','Rhizoecus deboerae','abeac00b-8a74-5097-b15f-eecd76f40a02','Rhizoecus deboer','7a89f192-c07e-42af-a326-9a4becda2d33','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Rhizoecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a93d6cb-9fd2-464c-aaa8-017a7b0741e6','','','716d39a7-ff66-51b1-9a7d-64f7adeb64df','Triodontophorus brevicauda Boulenger, 1916','Boulenger, 1916',1916,0,'7024a9c8-43ec-5751-8df4-02cc2a3b66eb','Triodontophorus brevicauda','7024a9c8-43ec-5751-8df4-02cc2a3b66eb','Triodontophorus brevicauda','d6a4e7c2-6565-5729-acd9-1aacd758fcf0','Triodontophorus breuicaud','7a93d6cb-9fd2-464c-aaa8-017a7b0741e6','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|Triodontophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a95b403-e457-46f9-b6b7-2d9307958e91','','','51859f82-fc74-55ff-b990-2d1ee44273db','Cortinarius gymnopiloides E. Horak','E. Horak',0,0,'05968105-68d5-531e-b6bc-2dc76e954785','Cortinarius gymnopiloides','05968105-68d5-531e-b6bc-2dc76e954785','Cortinarius gymnopiloides','b38d36e4-e0e6-51ab-9942-375c2292fef9','Cortinarius gymnopiloid','c0e48e2b-9bcb-4265-a42d-ed3ff24a1a26','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a948805-6728-4fcd-9266-58cd045adb8f','','','6f6afacc-9d3a-5bc1-b7e5-8f601890f6c9','Mycetocola Tsukamoto et al. 2001','Tsukamoto et al. 2001',2001,0,'46345a0b-10a6-5399-ae59-0f6ac0f4839e','Mycetocola','46345a0b-10a6-5399-ae59-0f6ac0f4839e','Mycetocola','46345a0b-10a6-5399-ae59-0f6ac0f4839e','Mycetocola','7a948805-6728-4fcd-9266-58cd045adb8f','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Mycetocola','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('7a93eebc-a62b-4cc9-8dca-58e7498a482d','','','c57da057-60df-5617-8650-40ed9604d757','Hyperammina elongata alba Saidova, 1975','Saidova, 1975',1975,0,'886c1c4e-42eb-51a4-9e3e-067922453fb9','Hyperammina elongata alba','886c1c4e-42eb-51a4-9e3e-067922453fb9','Hyperammina elongata alba','e003d096-4e60-5f32-bd27-38742b5a4d61','Hyperammina elongat alb','7a93eebc-a62b-4cc9-8dca-58e7498a482d','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hippocrepinidae|Hyperammina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a93a581-27d0-4219-95c5-6b38ca53877a','','','5a3ddf5e-6e3f-54e6-9c83-71f825aab585','Penttilamyces Zmitr., Kalinovskaya & Myasnikov','Zmitr., Kalinovskaya & Myasnikov',0,0,'3cd92059-b2b9-5826-9d23-55afee849b5c','Penttilamyces','3cd92059-b2b9-5826-9d23-55afee849b5c','Penttilamyces','3cd92059-b2b9-5826-9d23-55afee849b5c','Penttilamyces','7a93a581-27d0-4219-95c5-6b38ca53877a','Fungi|Basidiomycota|Agaricomycetes|Boletales|Coniophoraceae|Penttilamyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a9a5da0-931f-4ce9-a56e-4bc0f0a47b2f','','','88bd3661-d481-56d0-93f8-baf1cdd4fa05','Frigoribacterium Kämpfer et al. 2000','Kämpfer et al. 2000',2000,0,'bf860547-dd3d-5e4d-86e9-4f2b387c0638','Frigoribacterium','bf860547-dd3d-5e4d-86e9-4f2b387c0638','Frigoribacterium','bf860547-dd3d-5e4d-86e9-4f2b387c0638','Frigoribacterium','7a9a5da0-931f-4ce9-a56e-4bc0f0a47b2f','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Frigoribacterium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('7a99f9e7-ee6e-4712-8d1f-3c05d9ff071c','','','101ee0fb-856a-5d96-97e1-691d9fefb01b','Erica carnea L.','L.',0,0,'51695300-5c62-5d5e-a2af-e1ef3f9d2a1a','Erica carnea','51695300-5c62-5d5e-a2af-e1ef3f9d2a1a','Erica carnea','f674ace4-a6e5-54b6-b742-a755aec0de03','Erica carne','7a99f9e7-ee6e-4712-8d1f-3c05d9ff071c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Erica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a96bee5-a93e-42f0-9302-792710af29cf','','','e147433f-e426-5709-a461-d87000435506','Aralia schefflerea Spreng.','Spreng.',0,0,'659447fa-a636-5a39-9978-280b211b3e2d','Aralia schefflerea','659447fa-a636-5a39-9978-280b211b3e2d','Aralia schefflerea','6d6c66df-2c44-5e58-a8a0-3fe9ecdf8ffa','Aralia schefflere','bd8180d0-d849-47cf-9f65-f8ea8f4340b5','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Aralia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a9864ef-4a2a-4356-b836-d9506d77f26e','','','0afcae51-90e0-547f-8506-cd6e963f52d1','Phyllachora hauturu P.R. Johnst. & P.F. Cannon','P.R. Johnst. & P.F. Cannon',0,0,'695bee7f-93fb-5361-9e4f-16f0ee892642','Phyllachora hauturu','695bee7f-93fb-5361-9e4f-16f0ee892642','Phyllachora hauturu','a77264aa-4d75-5cf2-a54e-8faf4ebe05a6','Phyllachora hautur','7a9864ef-4a2a-4356-b836-d9506d77f26e','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a9e975b-a14f-426e-bab1-504bb7fa3491','','','71f42b2d-4d8b-586d-ae58-1458981bec8a','Sphaeria conostoma Mont.','Mont.',0,0,'52e86df8-85d8-5fbc-b621-8766ab00b76d','Sphaeria conostoma','52e86df8-85d8-5fbc-b621-8766ab00b76d','Sphaeria conostoma','d5f3ddb7-5bb8-5c4f-bdb7-5c5ae28766b7','Sphaeria conostom','3919590b-448e-446d-b413-77af850a28b7','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7aa5a98d-0979-404f-b9d6-721dadfe43c7','','','7763355e-047d-54bb-be5c-218de7709785','Balanococcus conglobatus Cox, 1987','Cox, 1987',1987,0,'3d0a9492-0b9d-5e2a-b058-217462c18f5a','Balanococcus conglobatus','3d0a9492-0b9d-5e2a-b058-217462c18f5a','Balanococcus conglobatus','feb30240-6b70-512b-baaa-4247019ff5d3','Balanococcus conglobat','7aa5a98d-0979-404f-b9d6-721dadfe43c7','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Balanococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7aa8e041-a9e6-484f-9024-db4550073966','','','b893bffc-0ac0-583f-8ff5-45c1cae867c9','Exidiopsis mucedinea (Pat.) K. Wells','(Pat.) K. Wells',0,0,'b8da28c8-f632-50fb-8833-716ac0ce4b28','Exidiopsis mucedinea','b8da28c8-f632-50fb-8833-716ac0ce4b28','Exidiopsis mucedinea','0b835b94-51e1-5305-8f60-3563976334a8','Exidiopsis mucedine','7aa8e041-a9e6-484f-9024-db4550073966','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Exidiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7aae62bd-1007-4da7-a0c3-096a3f783498','','','72cc0df4-2562-5e9f-807c-421daf00ef79','Acremonium verruculosum W. Gams & Veenb.-Rijks','W. Gams & Veenb.-Rijks',0,0,'77b8a0aa-b169-54d2-a4f0-1d9a3423eddf','Acremonium verruculosum','77b8a0aa-b169-54d2-a4f0-1d9a3423eddf','Acremonium verruculosum','bcd0cd4f-5b33-54ae-810a-da05e6b8a264','Acremonium uerruculos','eca418c0-1c20-457e-81be-b7abeffc6b89','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7aab7acc-04b7-4c9c-a09a-58dfaedbbb28','','','9be59cd3-a809-50f8-91a3-381f0560ea4e','Schizoplasmodiopsis reticulata L.S.Olive & Stoian.','L.S.Olive & Stoian.',0,0,'a4340713-492c-5216-ad53-d44ff6f455a6','Schizoplasmodiopsis reticulata','a4340713-492c-5216-ad53-d44ff6f455a6','Schizoplasmodiopsis reticulata','295b480f-a52d-5dec-bb2c-cd7d6ec4308b','Schizoplasmodiopsis reticulat','7aab7acc-04b7-4c9c-a09a-58dfaedbbb28','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliidae|Schizoplasmodiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7aacedaf-355b-45a1-8c8f-e08b865426f0','','','b8146a08-7349-5e86-866d-9bbb2589d51e','Radiospongilla','',0,0,'b8146a08-7349-5e86-866d-9bbb2589d51e','Radiospongilla','b8146a08-7349-5e86-866d-9bbb2589d51e','Radiospongilla','b8146a08-7349-5e86-866d-9bbb2589d51e','Radiospongilla','7aacedaf-355b-45a1-8c8f-e08b865426f0','Animalia|Porifera|Demospongiae|Haplosclerida|SPONGILLIDAE|Radiospongilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7aaf13dd-93a4-4f68-bccd-b1ad2637ed9a','','','a7aeadde-f473-581a-8f76-a29d695a66f9','Wattia Malloch, 1938','Malloch, 1938',1938,0,'b7f9bfec-5e36-5b45-b387-0eec196ee723','Wattia','b7f9bfec-5e36-5b45-b387-0eec196ee723','Wattia','b7f9bfec-5e36-5b45-b387-0eec196ee723','Wattia','7aaf13dd-93a4-4f68-bccd-b1ad2637ed9a','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Wattia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7aab0a5a-289f-4492-8033-eb3a1b2c7c48','','','af1c9997-c2ef-5928-9ed5-209ec118f4b5','Bolbitius coprophilus (Peck) Hongo','(Peck) Hongo',0,0,'7200209a-ad42-57f1-97ee-eb7541d0af6f','Bolbitius coprophilus','7200209a-ad42-57f1-97ee-eb7541d0af6f','Bolbitius coprophilus','5722c371-9839-53b5-85f4-4716b5681fd3','Bolbitius coprophil','7aab0a5a-289f-4492-8033-eb3a1b2c7c48','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Bolbitius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ab40f0a-81b4-4040-a406-2db6ebeaca20','','','f0eb5ea5-5a82-5767-ae0a-473127daee09','Thamnobryum latifolium (Bosch & Sande Lac) Nieuwl.','(Bosch & Sande Lac) Nieuwl.',0,0,'c94cd886-6e93-57e4-aabf-2a2daae8c96f','Thamnobryum latifolium','c94cd886-6e93-57e4-aabf-2a2daae8c96f','Thamnobryum latifolium','99ea74ae-c8e1-5856-981b-6d990b48290b','Thamnobryum latifoli','7ab40f0a-81b4-4040-a406-2db6ebeaca20','Plantae||Bryopsida|Hypnales|Neckeraceae|Thamnobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ab65021-501a-4c90-bfc6-eccdb925382d','','','4b94ad51-3c6f-5f54-9d92-12719e21c226','Syrrhopodon croceus Mitt.','Mitt.',0,0,'fae00bd3-f211-5a86-9fcc-a473321af19f','Syrrhopodon croceus','fae00bd3-f211-5a86-9fcc-a473321af19f','Syrrhopodon croceus','9ea7a6a5-6b09-597c-9e23-5d98f0d7d90e','Syrrhopodon croce','','Plantae||Bryopsida|Dicranales|Calymperaceae|Syrrhopodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ab2b7c0-ab1c-404c-b1ac-85a921f615df','','','5c4facbe-44fb-55c2-a8d6-e81370957c7d','Crepidophyllum humile (G.Forst.) Reed','(G.Forst.) Reed',0,0,'4506d78f-d674-5ea2-9724-4e41328bf6e3','Crepidophyllum humile','4506d78f-d674-5ea2-9724-4e41328bf6e3','Crepidophyllum humile','ae9225e4-04d9-5e35-b2d2-05667fe9823a','Crepidophyllum humil','c9f19e9c-fea9-488a-b335-39459f496ab7','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Crepidophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ab84d47-8b8f-430a-b5b9-71dbf4c6792a','','','0f10f7c4-371c-501c-acbe-29977099fa8a','Neoontelus bifurcatus Wittmer, 1979','Wittmer, 1979',1979,0,'f1a9e18d-2993-583e-9ee2-0fc4475403d3','Neoontelus bifurcatus','f1a9e18d-2993-583e-9ee2-0fc4475403d3','Neoontelus bifurcatus','d9f03d4f-b1bb-561d-8842-5784347d3a1a','Neoontelus bifurcat','7ab84d47-8b8f-430a-b5b9-71dbf4c6792a','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Neoontelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7abab86b-89eb-413e-aaca-8f57d738cb4d','','','9097a756-76da-5dad-a1ce-1849c02fa102','Plectosporium alismatis (Oudem.) W.M. Pitt, W. Gams & U. Braun','(Oudem.) W.M. Pitt, W. Gams & U. Braun',0,0,'f5f8e293-1030-5074-a770-0531fdfba1e3','Plectosporium alismatis','f5f8e293-1030-5074-a770-0531fdfba1e3','Plectosporium alismatis','4c242998-64f6-56f2-9633-93326ef48cb0','Plectosporium alismat','1ff30464-d535-46f0-9eb6-ebe6ff1f0c21','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Plectosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7abb44fe-917d-40f3-a88c-c947d9ab69cc','','','93edeab8-d992-5a6a-a718-8208824beef4','Melampsalta hamiltoni Myers, 1926','Myers, 1926',1926,0,'b02f372a-5121-5f80-994e-0d231985a97e','Melampsalta hamiltoni','b02f372a-5121-5f80-994e-0d231985a97e','Melampsalta hamiltoni','d9a5d9b1-df45-5949-9f87-3dbd9f8bf3eb','Melampsalta hamilton','2080ec28-951d-42d8-b8d1-e5f67ffc38cf','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Melampsalta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ab95b3f-30aa-484e-87a3-fd60b0429ad2','','','643d68a0-0e5f-548e-92b0-1b2a29acb4be','Boletus varius Pers.','Pers.',0,0,'e3847336-bd87-5668-89f3-56800f6d3ba7','Boletus varius','e3847336-bd87-5668-89f3-56800f6d3ba7','Boletus varius','87361b62-6b43-5f9b-a8de-1bc29c2c515e','Boletus uar','bc143174-c464-4d80-81ba-998ec1cc173f','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ac26221-e881-474a-8145-6170ddcea6f7','','','16f78ba0-bbce-55d1-952b-c55543abbce6','Cyphon laticeps Sharp, 1878','Sharp, 1878',1878,0,'81e0c270-6c75-58f7-8d81-f8ca30334f7d','Cyphon laticeps','81e0c270-6c75-58f7-8d81-f8ca30334f7d','Cyphon laticeps','81e0c270-6c75-58f7-8d81-f8ca30334f7d','Cyphon laticeps','7ac26221-e881-474a-8145-6170ddcea6f7','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ac550d1-f5b8-436e-9812-b646d5fea874','','','7b937f98-8881-5acf-bd36-00e3e6906466','Salvinia ×molesta D.S.Mitch.','D.S.Mitch.',0,0,'a00da892-3677-5e8b-b6fc-d7af58b57591','Salvinia molesta','e8338e90-6aa0-54f7-8223-91f6856d47d3','Salvinia × molesta','71efed69-b5b5-589e-bc0d-ddb3e50f43c2','Salvinia molest','7ac550d1-f5b8-436e-9812-b646d5fea874','Plantae|Tracheophyta|Polypodiopsida|Salviniales|Salviniaceae|Salvinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('7ac59cb7-59dc-4d3b-8250-aca738cb99b6','','','90141c00-33ac-5cdc-900a-a588ff030cc4','Sphaerosoma trispora McLennan & J. Cookson','McLennan & J. Cookson',0,0,'877c6044-68b2-5708-ae48-17c86bbcd43c','Sphaerosoma trispora','877c6044-68b2-5708-ae48-17c86bbcd43c','Sphaerosoma trispora','682af98a-d03b-533b-895e-d4b1c9bafc27','Sphaerosoma trispor','5ca7267f-fa7b-4c42-bfe0-88e25ae28bd0','Fungi|Ascomycota|Pezizomycetes|Pezizales||Sphaerosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ac97c28-2b13-4523-b327-78a50a16fba3','','','bb2f9b64-496e-558f-8bd8-0e64f1110bc3','Xylaria rhizocola (Mont.) Fr..','',0,0,'8603ae7a-1943-54d9-9df0-5153b3db2391','Xylaria rhizocola','8603ae7a-1943-54d9-9df0-5153b3db2391','Xylaria rhizocola','6aded9cd-20f4-5902-be48-3c3bea60600d','Xylaria rhizocol','7ac97c28-2b13-4523-b327-78a50a16fba3','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7aca91cd-c0f8-42db-8e4f-9a66da59a25a','','','d11fabc2-66fb-5b27-bc8f-d02e97f286ff','Cacephatus propinquus (Broun, 1911)','(Broun, 1911)',1911,0,'d91eca2e-8b31-5e29-9e2a-7056f4a1c781','Cacephatus propinquus','d91eca2e-8b31-5e29-9e2a-7056f4a1c781','Cacephatus propinquus','b29f22f0-c6d0-5293-9649-bd304536593c','Cacephatus propinqu','7aca91cd-c0f8-42db-8e4f-9a66da59a25a','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Cacephatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7acbdee5-ad64-4901-b6d4-d6735470f067','','','045c8dde-1277-5414-afac-96a4aa4788ca','Rhododendron retivenium Sleumer','Sleumer',0,0,'f40746d3-07a4-5aa2-aa37-acd0f9194d2c','Rhododendron retivenium','f40746d3-07a4-5aa2-aa37-acd0f9194d2c','Rhododendron retivenium','3200c715-2fd9-5d8c-904b-b0efc83bff36','Rhododendron retiueni','7acbdee5-ad64-4901-b6d4-d6735470f067','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7acc98e8-9862-45db-96b9-e1a833c06d62','','','667905bc-cee0-5b3e-9a00-a562c0458f3c','Amandinea adjuncta (Th. Fr.) Hafellner','(Th. Fr.) Hafellner',0,0,'2ceedac7-b48e-580d-b310-34f7147418b5','Amandinea adjuncta','2ceedac7-b48e-580d-b310-34f7147418b5','Amandinea adjuncta','d6b1f743-d30e-5007-979b-c520ce223ced','Amandinea adiunct','7acc98e8-9862-45db-96b9-e1a833c06d62','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a014134-cc41-4070-80ba-224b7d54921b','','','8e4c862d-08b7-553d-bddb-96b50b4f21f0','Dolichotetranychus','',0,0,'8e4c862d-08b7-553d-bddb-96b50b4f21f0','Dolichotetranychus','8e4c862d-08b7-553d-bddb-96b50b4f21f0','Dolichotetranychus','8e4c862d-08b7-553d-bddb-96b50b4f21f0','Dolichotetranychus','7a014134-cc41-4070-80ba-224b7d54921b','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Dolichotetranychus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a00e0d5-0360-4859-a486-751735d2cd9e','','','0c3a38c3-0d9c-56fb-8be3-293949313e6b','Puccinia chloridis Speg.','Speg.',0,0,'1e190c1d-f075-5b9d-a99f-2fb0b8bcc30a','Puccinia chloridis','1e190c1d-f075-5b9d-a99f-2fb0b8bcc30a','Puccinia chloridis','32990944-9566-5d7a-8f69-51b6fdc52911','Puccinia chlorid','7a00e0d5-0360-4859-a486-751735d2cd9e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ace6be0-421f-4733-979e-d172ce6c492a','','','de353830-4534-55ae-8fb1-33a1d5e6128b','Hodgsonia Perss.','Perss.',0,0,'85b8debd-b9bc-5eff-8dc3-00adcd6680b4','Hodgsonia','85b8debd-b9bc-5eff-8dc3-00adcd6680b4','Hodgsonia','85b8debd-b9bc-5eff-8dc3-00adcd6680b4','Hodgsonia','a86a4fb3-7dc3-4c56-aabc-b657b98d41a5','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Marchantiaceae|Hodgsonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a02b670-a16a-4d91-8e8a-7ed77fc52df0','','','d073d77b-69d3-5e18-8055-88cfb815f352','Dipturus nasutus (Muller & Henle, 1841)','(Muller & Henle, 1841)',1841,0,'e1091970-e04d-53db-b03a-4454214e89b3','Dipturus nasutus','e1091970-e04d-53db-b03a-4454214e89b3','Dipturus nasutus','abd4110f-004b-5974-823a-c000a0d54a3b','Dipturus nasut','7a02b670-a16a-4d91-8e8a-7ed77fc52df0','Animalia|Chordata|Chondrichthyes|Rajiformes|Rajidae|Dipturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a046f52-1fb8-4c6c-a0d3-273a3a1dab40','','','0eaab36c-7c25-5a9a-a087-395347e18f68','Nephroma australe A.Rich.','A.Rich.',0,0,'c80d3a91-b002-5432-9756-a47253c5214f','Nephroma australe','c80d3a91-b002-5432-9756-a47253c5214f','Nephroma australe','cb3534da-255d-53ec-a3bc-ee9fb6fd76a5','Nephroma austral','7a046f52-1fb8-4c6c-a0d3-273a3a1dab40','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Nephroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a05485b-6616-4d4c-bf71-7f61fc0b6c61','','','18e3c082-bbc9-5170-ad5e-9f9e0d8bcfc5','Carex cinnamomea Cheeseman','Cheeseman',0,0,'ed4bcea2-c4bd-5e2f-85ee-ba4450b327bd','Carex cinnamomea','ed4bcea2-c4bd-5e2f-85ee-ba4450b327bd','Carex cinnamomea','86d18572-3de0-5745-93db-23ff1e1e92c0','Carex cinnamome','1ceb53c2-1b13-4def-82e0-4346597e47dd','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a0410f7-875c-49bc-bfac-8072ec53ee23','','','3d67a1b0-6e94-5597-ae4e-79e232328562','Pomaderris mollis Colenso','Colenso',0,0,'d26f886f-3a02-5ea7-aeeb-c1f36b800746','Pomaderris mollis','d26f886f-3a02-5ea7-aeeb-c1f36b800746','Pomaderris mollis','bdd260a8-1308-5d42-9ac9-8e9cf468c262','Pomaderris moll','5119a2c9-47f4-406f-9cc4-0d4acece5805','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Pomaderris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a07a9d7-cef9-4553-b1c3-ea7d3da0fdf8','','','789a1854-0f9b-5f66-b269-9829e6890d9c','Salvia microphylla var. neurepia (Fernald) Epling','(Fernald) Epling',0,0,'9415260d-0d72-582a-bcea-35ee9b85ba15','Salvia microphylla neurepia','4b56cc53-ac2a-5924-ab43-4dfebd7e53e9','Salvia microphylla var. neurepia','07ba34b3-4d72-5fcb-967d-6d1eb2feaad6','Salvia microphyll neurep','7a07a9d7-cef9-4553-b1c3-ea7d3da0fdf8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a08dd2a-baae-4b7f-88fb-7a20aa332af2','','','fbb50fd0-5148-5150-9acf-489fc52eab0d','Asplenium ornatum Colenso','Colenso',0,0,'1fc0755f-0ed0-5dfe-a0a5-f8e75327ffb7','Asplenium ornatum','1fc0755f-0ed0-5dfe-a0a5-f8e75327ffb7','Asplenium ornatum','e6e98358-e301-5e0f-ae44-5b4b36816ca5','Asplenium ornat','9862dbb2-7b53-4f48-bd74-cd7a7e7cdd7c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a09319b-6cbc-4990-aa0d-7fe30bb30601','','','3de46557-408d-550b-a60a-38ddaeed10a3','Phacus','',0,0,'3de46557-408d-550b-a60a-38ddaeed10a3','Phacus','3de46557-408d-550b-a60a-38ddaeed10a3','Phacus','3de46557-408d-550b-a60a-38ddaeed10a3','Phacus','7a09319b-6cbc-4990-aa0d-7fe30bb30601','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Phacus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a12b1e4-c787-4d14-b9b3-078474463d03','','','8959bf34-3a20-50fd-896a-d2e6a8696243','Fissurina Fée','Fée',0,0,'63ca6b1d-f0c0-57df-921f-3747a5f3abb4','Fissurina','63ca6b1d-f0c0-57df-921f-3747a5f3abb4','Fissurina','63ca6b1d-f0c0-57df-921f-3747a5f3abb4','Fissurina','7a12b1e4-c787-4d14-b9b3-078474463d03','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a0ff8f1-557e-4ad9-93ae-2206b0bee440','','','c0c78dc4-71a5-570f-a719-237ea0b04a60','Leonohebe armstrongii (Johnson ex J.B.Armstr.) Heads','(Johnson ex J.B.Armstr.) Heads',0,0,'5706742f-033f-5632-8b27-7470ac48f8d4','Leonohebe armstrongii','5706742f-033f-5632-8b27-7470ac48f8d4','Leonohebe armstrongii','b14b4426-fad0-599f-826f-007656ef489d','Leonohebe armstrong','9dd15c46-258b-4d49-adc1-b7b30291c4c3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7a117c74-f641-4e33-ac52-c8a022cc1e43','','','62e87409-2ac2-593f-a571-ea2a3c01b5f8','Leptinella dendyi (Cockayne) D.G.Lloyd & C.J.Webb','(Cockayne) D.G.Lloyd & C.J.Webb',0,0,'8baff9bc-cd5c-515c-a13b-da37bdca3091','Leptinella dendyi','8baff9bc-cd5c-515c-a13b-da37bdca3091','Leptinella dendyi','c30878ca-499c-599d-b6a0-334f570e1e9e','Leptinella dendy','7a117c74-f641-4e33-ac52-c8a022cc1e43','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a14ac4e-dc50-43e7-9046-05ca71938612','','','13739614-5c94-5aef-88d3-93bb23a4b5dc','Euphysa','',0,0,'13739614-5c94-5aef-88d3-93bb23a4b5dc','Euphysa','13739614-5c94-5aef-88d3-93bb23a4b5dc','Euphysa','13739614-5c94-5aef-88d3-93bb23a4b5dc','Euphysa','7a14ac4e-dc50-43e7-9046-05ca71938612','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Euphysidae|Euphysa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a156dd2-a898-4f6e-8a9d-07b21df5ed61','','','0a18d8e1-e360-5dd8-87ed-31a0cd9ad360','Cercospora helianthicola Chupp & Viégas','Chupp & Viégas',0,0,'d6a7ff18-d5db-5e3c-bd9a-642b67ba1851','Cercospora helianthicola','d6a7ff18-d5db-5e3c-bd9a-642b67ba1851','Cercospora helianthicola','a7dfe4a0-0508-5718-a660-58fc751cfba3','Cercospora helianthicol','7a156dd2-a898-4f6e-8a9d-07b21df5ed61','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a12f9b6-dd1e-454d-b404-599d777acb41','','','61c5f281-853e-51aa-b53d-8c61bbd22870','Cortinarius ignellus Soop','Soop',0,0,'74d78213-4147-5053-bbf2-694e40f7c064','Cortinarius ignellus','74d78213-4147-5053-bbf2-694e40f7c064','Cortinarius ignellus','995e2c65-35ed-5289-991d-f007062d12f6','Cortinarius ignell','7a12f9b6-dd1e-454d-b404-599d777acb41','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a16ae61-d7b1-431f-a3da-8a32dec845d0','','','892f17fd-304f-5111-be08-13ed9c53d765','Sciron','',0,0,'892f17fd-304f-5111-be08-13ed9c53d765','Sciron','892f17fd-304f-5111-be08-13ed9c53d765','Sciron','892f17fd-304f-5111-be08-13ed9c53d765','Sciron','7a16ae61-d7b1-431f-a3da-8a32dec845d0','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Sciron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a14e22d-d082-4bb9-8762-a954cdf9015a','','','3c1cd88e-c1d4-5d5b-a1d1-2ff7a0582eb3','Paxula transitans (R. Murdoch, 1905)','(R. Murdoch, 1905)',1905,0,'a5537e56-0c73-5976-9630-58a9017595eb','Paxula transitans','a5537e56-0c73-5976-9630-58a9017595eb','Paxula transitans','a5537e56-0c73-5976-9630-58a9017595eb','Paxula transitans','7a14e22d-d082-4bb9-8762-a954cdf9015a','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Paxula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a1ca3bc-3362-4c52-be91-2a7c9db295c5','','','e6cc2f20-19cb-5ff9-b770-e2c831738604','Bitoma costicollis Reitter, 1880','Reitter, 1880',1880,0,'d80883d2-601c-53b2-a872-490579346096','Bitoma costicollis','d80883d2-601c-53b2-a872-490579346096','Bitoma costicollis','aae8352c-1325-5685-afce-475579ef35b9','Bitoma costicoll','7a1ca3bc-3362-4c52-be91-2a7c9db295c5','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a1c8513-d9c0-4ae7-abb5-7b86d6a4ea38','','','344c19cc-7cdb-58c7-8e4f-40b307605eae','Oedemopsis','',0,0,'344c19cc-7cdb-58c7-8e4f-40b307605eae','Oedemopsis','344c19cc-7cdb-58c7-8e4f-40b307605eae','Oedemopsis','344c19cc-7cdb-58c7-8e4f-40b307605eae','Oedemopsis','7a1c8513-d9c0-4ae7-abb5-7b86d6a4ea38','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Oedemopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a1bf327-6fc4-4316-8f23-acb1f6a8163c','','','e0ddd4aa-70fb-5964-9f83-c200ba57168a','Armophorida','',0,0,'e0ddd4aa-70fb-5964-9f83-c200ba57168a','Armophorida','e0ddd4aa-70fb-5964-9f83-c200ba57168a','Armophorida','e0ddd4aa-70fb-5964-9f83-c200ba57168a','Armophorida','7a1bf327-6fc4-4316-8f23-acb1f6a8163c','Chromista|Ciliophora|Armophorea|Armophorida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a197905-d22b-43d3-868b-d5de7f12aa80','','','33c782a5-1348-55eb-b759-99699cedcf9d','Tringa incana (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'de6567b8-5444-554e-bd9a-0b33587532d4','Tringa incana','de6567b8-5444-554e-bd9a-0b33587532d4','Tringa incana','30c67940-24d9-5ae4-9f45-36ef02d7ac1c','Tringa incan','7a197905-d22b-43d3-868b-d5de7f12aa80','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Tringa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a1a9b43-0caf-4860-9656-eb4edd7eefeb','','','150379d4-feef-524e-b789-0aa7fa931560','Cypridina inermis (Müller, 1906)','(Müller, 1906)',1906,0,'fb823580-ac37-5cff-8224-622c6ac79f78','Cypridina inermis','fb823580-ac37-5cff-8224-622c6ac79f78','Cypridina inermis','611ba88e-2fc0-553d-acfe-720bcefa62a1','Cypridina inerm','7a1a9b43-0caf-4860-9656-eb4edd7eefeb','Animalia|Arthropoda|Ostracoda|Myodocopida|Cypridinidae|Cypridina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a27c8dc-e743-4bb7-9538-61de477517f4','','','b414acca-673d-54ae-8058-279043cdb647','Jungermannia menziesii Hook.','Hook.',0,0,'0c9589bd-2a8d-5f81-9a1e-92fe3261da81','Jungermannia menziesii','0c9589bd-2a8d-5f81-9a1e-92fe3261da81','Jungermannia menziesii','408a3e43-9934-5d30-b803-c2b8c0c2bda1','Jungermannia menzies','5c44cf69-f4a3-4993-bb3c-b884a5ef47ab','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a1ca880-939f-4938-923b-e489d4b0a262','','','8330eacd-daef-5712-b196-bdeb9c55d5b4','Flammulina filiformis (Z.W. Ge, X.B. Liu & Zhu L. Yang) P.M. Wang, Y.C. Dai, E. Horak & Zhu L. Yang','(Z.W. Ge, X.B. Liu & Zhu L. Yang) P.M. Wang, Y.C. Dai, E. Horak & Zhu L. Yang',0,0,'b1153517-57b1-5580-b89b-b980833bce8f','Flammulina filiformis','b1153517-57b1-5580-b89b-b980833bce8f','Flammulina filiformis','d3ba60e7-aaf4-5537-87a7-ef73e313997f','Flammulina filiform','7a1ca880-939f-4938-923b-e489d4b0a262','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Flammulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a291d1d-2881-4701-a83e-e2dc9b5d2e71','','','3738bde2-f03b-5f9b-82a2-57046d710764','Thanasimus formicarius (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'6271e7f3-519c-561d-8ee7-98b2c824954d','Thanasimus formicarius','6271e7f3-519c-561d-8ee7-98b2c824954d','Thanasimus formicarius','488143fa-0cd1-5deb-8698-657e120a32bc','Thanasimus formicar','7a291d1d-2881-4701-a83e-e2dc9b5d2e71','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Thanasimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a2cf7d8-ae8c-4ab6-b0bf-f42859f0c477','','','c5c24520-9618-5544-9241-8e17b3b069be','Olearia lirata (Sims) Hutch.','(Sims) Hutch.',0,0,'3bb6def8-8660-58bd-ba9b-fc37d964c342','Olearia lirata','3bb6def8-8660-58bd-ba9b-fc37d964c342','Olearia lirata','cc8dac7a-27c8-54e7-be16-b9134832406c','Olearia lirat','7a2cf7d8-ae8c-4ab6-b0bf-f42859f0c477','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a389685-fad8-4e40-9fc4-0e39486d7182','','','5f4dced0-3d40-56fa-b9cd-47a99ed0e11a','Polyphlebium Copel.','Copel.',0,0,'e0e35257-ba40-55b7-9052-b3975a1f55db','Polyphlebium','e0e35257-ba40-55b7-9052-b3975a1f55db','Polyphlebium','e0e35257-ba40-55b7-9052-b3975a1f55db','Polyphlebium','5c5efb6c-5053-4053-a9a4-58a8046cc6c2','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Polyphlebium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a287dba-a9d9-4cd2-b49e-888faad8b94e','','','3e4e0c63-197e-51af-b67f-945381770a5d','Torrentispora fibrosa K.D. Hyde, W.H. Ho, E.B.G. Jones, C.K.M. Tsui & S.W. Wong','K.D. Hyde, W.H. Ho, E.B.G. Jones, C.K.M. Tsui & S.W. Wong',0,0,'e0851186-fc81-5dfa-a636-ef5ebc529271','Torrentispora fibrosa','e0851186-fc81-5dfa-a636-ef5ebc529271','Torrentispora fibrosa','afb267be-6d4c-505f-8781-90168c90a16a','Torrentispora fibros','7a287dba-a9d9-4cd2-b49e-888faad8b94e','Fungi|Ascomycota|Sordariomycetes|Xenospadicoidales|Xenospadicoidaceae|Torrentispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a3472ee-4b38-4c6f-bc97-d285391cf5a6','','','4b964db7-8056-5354-97fe-3cd06f1beea9','Hypomyces violaceus (J.C. Schmidt ex Fr.) Tul. & C. Tul.','(J.C. Schmidt ex Fr.) Tul. & C. Tul.',0,0,'23935235-18b7-5bac-8704-e52f4c0335ea','Hypomyces violaceus','23935235-18b7-5bac-8704-e52f4c0335ea','Hypomyces violaceus','7addf3ee-6735-58dc-a67c-2814f3eace73','Hypomyces uiolace','011e6edb-8cf3-44e9-8923-e0a5f64e615c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7a392f40-b488-4634-b844-73152fb95e24','','','cfdcd075-8276-5ef2-9eec-1fae88a7d516','Asperula orientalis Boiss. & Hohen.','Boiss. & Hohen.',0,0,'8dfcce51-2f34-55dc-a5b9-d6ff27da9993','Asperula orientalis','8dfcce51-2f34-55dc-a5b9-d6ff27da9993','Asperula orientalis','ec5915ef-08ca-56a1-abda-6bbbe6adc91d','Asperula oriental','7a392f40-b488-4634-b844-73152fb95e24','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Asperula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a3ac7bc-5e83-4e63-bb29-8431b4e80176','','','6c1fcfff-8bc2-5eed-939d-2a4bdcbc72a9','Lavandula angustifolia ''Nana Alba''','',0,0,'5e0d1e77-dee6-5677-b2f2-2b875a6f522d','Lavandula angustifolia','5e0d1e77-dee6-5677-b2f2-2b875a6f522d','Lavandula angustifolia','049381ce-183c-509c-9f98-6d34dee0aa68','Lavandula angustifol','7a3ac7bc-5e83-4e63-bb29-8431b4e80176','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lavandula','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('7a3dfcdc-76d6-41c0-9063-f7553fff3a96','','','5947dd8b-a3ba-5782-964e-09e3456698d0','Australomymar','',0,0,'5947dd8b-a3ba-5782-964e-09e3456698d0','Australomymar','5947dd8b-a3ba-5782-964e-09e3456698d0','Australomymar','5947dd8b-a3ba-5782-964e-09e3456698d0','Australomymar','7a3dfcdc-76d6-41c0-9063-f7553fff3a96','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Australomymar','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a41e52f-ea85-4f73-8e0a-0c3cc7b3069c','','','bf977892-e288-55d6-9f68-889dca439f45','Pyrenophora lolii Dovaston','Dovaston',0,0,'b344d352-e0ad-5a14-91f5-f9f7343b0591','Pyrenophora lolii','b344d352-e0ad-5a14-91f5-f9f7343b0591','Pyrenophora lolii','77dc7cf9-df89-558f-b67e-0c1c8d431df2','Pyrenophora lol','7a41e52f-ea85-4f73-8e0a-0c3cc7b3069c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pyrenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c93134f-22fc-42e6-aeeb-b65db1563f7f','','','64cbde53-27e2-5746-bcee-d196d7101596','Aptenia ''Red Apple''','',0,0,'4260f739-0a53-596e-b11a-65f90808b0e0','Aptenia','4260f739-0a53-596e-b11a-65f90808b0e0','Aptenia','4260f739-0a53-596e-b11a-65f90808b0e0','Aptenia','8439ff62-8bec-4dc1-a29a-25c4e983283a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Aptenia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('7c962113-9613-4c48-a797-1a58bfec670b','','','c0c755b0-dc3a-5260-a637-04939e7fe95f','Lecidea erythroxyli Spreng.','Spreng.',0,0,'96d473e2-30cc-597c-9971-e5807d9be0cf','Lecidea erythroxyli','96d473e2-30cc-597c-9971-e5807d9be0cf','Lecidea erythroxyli','49f7bee6-3d6b-551a-85b1-22ef69bfcde4','Lecidea erythroxyl','c55249fd-ac3f-4e7f-a651-b3b64ecc9a57','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c95a54a-d7cb-430c-ae61-52310bf40b57','','','3bfda335-6f70-5e2f-b29f-6600862b22b7','Lophomyrtus aotearoana E.C.Nelson','E.C.Nelson',0,0,'c4f5379b-f719-5d87-87b2-edba18c86530','Lophomyrtus aotearoana','c4f5379b-f719-5d87-87b2-edba18c86530','Lophomyrtus aotearoana','2d8de70d-c69c-51c2-96f4-1097a62d13bb','Lophomyrtus aotearoan','fafb8c9f-7c7d-435f-bddc-77704e048114','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Lophomyrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c9cc005-74f4-4034-a4d1-2d62f2c916f7','','','ba20fe70-2c5f-5fa1-95da-48b08e564aae','Aptinothrips stylifer Trybom, 1894','Trybom, 1894',1894,0,'65ebe7f1-f572-575c-ad90-74e433d479e4','Aptinothrips stylifer','65ebe7f1-f572-575c-ad90-74e433d479e4','Aptinothrips stylifer','65ebe7f1-f572-575c-ad90-74e433d479e4','Aptinothrips stylifer','7c9cc005-74f4-4034-a4d1-2d62f2c916f7','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Aptinothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ca01966-bf74-4450-bb2a-7bbfa952abe8','','','50419cdf-8423-544f-8b17-970b4f04d98d','Myerslopia magna scabrata Knight, 1973','Knight, 1973',1973,0,'d6193e4b-157d-5dc9-82fb-0503c57c0bf4','Myerslopia magna scabrata','d6193e4b-157d-5dc9-82fb-0503c57c0bf4','Myerslopia magna scabrata','4250ae3b-c57c-52b9-bcfa-28c0d64c32d6','Myerslopia magn scabrat','7ca01966-bf74-4450-bb2a-7bbfa952abe8','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Myerslopia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ca07435-48ea-4c23-8e0f-d5464acf2041','','','ee3963e4-c543-5d03-b9ca-f5a794a6b74e','Naemaspora croceola Sacc.','Sacc.',0,0,'f831633a-a911-56d4-a466-e4c1a225f801','Naemaspora croceola','f831633a-a911-56d4-a466-e4c1a225f801','Naemaspora croceola','f1517406-c947-5727-bbad-363c33e7dae0','Naemaspora croceol','99ab26cf-9de9-4fce-a9ea-76c43c343648','Fungi|Ascomycota||||Naemaspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ca6ea99-05c0-447f-a6e5-21c13d74fc27','','','fe256e90-35c5-5b8c-8cb6-7d13b7d41ad1','Plowrightia abietis (M.E. Barr) M.E. Barr','(M.E. Barr) M.E. Barr',0,0,'fb1b9f49-38ba-51a2-9d76-93ee33a5ecf6','Plowrightia abietis','fb1b9f49-38ba-51a2-9d76-93ee33a5ecf6','Plowrightia abietis','f5934b5e-4f24-59a5-9c8c-ce7152dac3ed','Plowrightia abiet','7ca6ea99-05c0-447f-a6e5-21c13d74fc27','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Plowrightia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ca46ded-9576-4df6-8f7b-a944783b367b','','','e99a19f5-d993-5005-8c43-2eeb7161d7eb','Bledius','',0,0,'e99a19f5-d993-5005-8c43-2eeb7161d7eb','Bledius','e99a19f5-d993-5005-8c43-2eeb7161d7eb','Bledius','e99a19f5-d993-5005-8c43-2eeb7161d7eb','Bledius','7ca46ded-9576-4df6-8f7b-a944783b367b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bledius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ca32907-f487-49ed-9cb5-886b07e87881','','','60831f2d-e73f-5825-804c-b6d84ddc20fa','Coprotus sexdecimsporus (P. Crouan & H. Crouan) Kimbr. & Korf','(P. Crouan & H. Crouan) Kimbr. & Korf',0,0,'fa668335-6a61-5e0e-b095-a951131525c4','Coprotus sexdecimsporus','fa668335-6a61-5e0e-b095-a951131525c4','Coprotus sexdecimsporus','bd06dcce-c5df-57fa-ac5d-d1e9beb31a0f','Coprotus sexdecimspor','7ca32907-f487-49ed-9cb5-886b07e87881','Fungi|Ascomycota|Pezizomycetes|Pezizales||Coprotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ca3985d-0b07-41bf-9e67-b8011cdec02f','','','e806c050-35c1-58a6-ae58-3b3b1f649345','Zapoteca portoricensis (Jacq.) H.M.Hern.','(Jacq.) H.M.Hern.',0,0,'cc94b9af-54b0-569a-903b-5294efc11424','Zapoteca portoricensis','cc94b9af-54b0-569a-903b-5294efc11424','Zapoteca portoricensis','4dd668f3-d34b-5c79-8892-7b6cf38ba534','Zapoteca portoricens','5459a008-dd2b-42fa-bd83-cab71988a600','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Zapoteca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ca81775-78df-4726-8b4e-341917e3d72d','','','7b058bf9-2a03-554b-8947-07078fc76a0f','Veronica ''Georgia Blue''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','5bec9663-8605-4c6a-970e-a23796324b0f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('7cadef8d-59ba-47f7-bd37-4961bd98a3b8','','','a6e2d98f-523d-5ebc-9bbf-cd8c9686ac82','Elfvingia mastopora sensu G. Cunn.','',0,0,'15e8190d-25d5-5a21-8c48-3ea5694bf844','Elfvingia mastopora','15e8190d-25d5-5a21-8c48-3ea5694bf844','Elfvingia mastopora','8b22eca4-39ef-5184-ab67-ec569758df32','Elfvingia mastopor','ffcb0a19-c37f-4807-9c37-68dfde455c42','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Ganodermataceae|Elfvingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7cae078f-ad3d-4ee4-8598-901048a037ef','','','9b8c7fac-b264-5f8a-a491-4b807c67d351','Edpercivalia dugdalei Ward, 1998','Ward, 1998',1998,0,'cd73ea4f-395b-530f-a1e4-68e26587d9fe','Edpercivalia dugdalei','cd73ea4f-395b-530f-a1e4-68e26587d9fe','Edpercivalia dugdalei','47f60ab5-4e66-5a33-8f0e-bfdaad19ebf0','Edpercivalia dugdale','7cae078f-ad3d-4ee4-8598-901048a037ef','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Edpercivalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cade3a8-6851-47b2-8617-eb04c1a51096','','','f9d4c313-4816-5ff9-819b-6f95b7967e06','Axoprunum stauraxonium Haeckel, 1887','Haeckel, 1887',1887,0,'3e76e383-a650-5897-bfe6-9f8986e7f6b4','Axoprunum stauraxonium','3e76e383-a650-5897-bfe6-9f8986e7f6b4','Axoprunum stauraxonium','dd4d3540-92b5-5a30-9553-e787f076d560','Axoprunum stauraxoni','7cade3a8-6851-47b2-8617-eb04c1a51096','Chromista|Radiozoa|Polycystinea|Entactinariae|Saturnalidae|Axoprunum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cb1c823-4b72-431c-a9b5-37be1d5c1362','','','6ed761eb-64bf-5bbf-a4dc-2a62a13a00d8','Neoferonia straneoi Britton, 1940','Britton, 1940',1940,0,'a765493e-7d09-50f0-b668-902ae52fef70','Neoferonia straneoi','a765493e-7d09-50f0-b668-902ae52fef70','Neoferonia straneoi','fc611148-457d-5cb2-8fcc-f1bad7177189','Neoferonia straneo','7cb1c823-4b72-431c-a9b5-37be1d5c1362','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neoferonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cb247b6-d1ed-4347-8861-931dad5ada50','','','2cad5940-58ea-5edc-a920-9cd9784c4a98','Coridromius chenopoderis Tatarnic & Cassis, 2008','Tatarnic & Cassis, 2008',2008,0,'f2cc5fcd-4387-5158-a677-5dbb12825d59','Coridromius chenopoderis','f2cc5fcd-4387-5158-a677-5dbb12825d59','Coridromius chenopoderis','2019ca2f-c831-5fbc-8a19-b058d035502e','Coridromius chenopoder','7cb247b6-d1ed-4347-8861-931dad5ada50','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Coridromius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7caf915b-ec3d-4f6e-8c9a-a2c4074ac073','','','d676c2f6-faba-5464-bb38-7581d1ad32c3','Austrophthiracarus whirinaki Liu & Zhang, 2018','Liu & Zhang, 2018',2018,0,'a4e54585-534b-55da-9648-a64dcc778240','Austrophthiracarus whirinaki','a4e54585-534b-55da-9648-a64dcc778240','Austrophthiracarus whirinaki','61c17a5e-cc93-5a46-a8e7-73a332ab54a0','Austrophthiracarus whirinak','7caf915b-ec3d-4f6e-8c9a-a2c4074ac073','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Austrophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cbaa2c3-915f-4fcf-92ed-2ad0c0a0a74d','','','d9ac6d82-2d49-5ed4-bf23-7d80b50e6b52','Eunotia garusica Cholnoky','Cholnoky',0,0,'3d24b0f7-03b2-56bd-a1ad-7a15f6ed5808','Eunotia garusica','3d24b0f7-03b2-56bd-a1ad-7a15f6ed5808','Eunotia garusica','bda87aca-ec58-512a-86b3-e82ddd5c3cbf','Eunotia garusic','7cbaa2c3-915f-4fcf-92ed-2ad0c0a0a74d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cb7249c-e9d9-4bb7-9b10-59fd62b37401','','','e1bf37f7-e1ef-542e-b5a9-6f2a6ef89f76','Notosudidae','',0,0,'e1bf37f7-e1ef-542e-b5a9-6f2a6ef89f76','Notosudidae','e1bf37f7-e1ef-542e-b5a9-6f2a6ef89f76','Notosudidae','e1bf37f7-e1ef-542e-b5a9-6f2a6ef89f76','Notosudidae','7cb7249c-e9d9-4bb7-9b10-59fd62b37401','Animalia|Chordata|Actinopterygii|Aulopiformes|Notosudidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cb614d1-e0f4-4231-bd13-6ed4d21fc852','','','c3940b78-6c22-59dc-b827-7c81d674eed2','Lagynion scherffelii var. depressum Skuja','Skuja',0,0,'7a508c3b-13ae-50e2-aa27-07b8a4a54ed4','Lagynion scherffelii depressum','5038fbb7-9e78-5ec3-9bd7-ee9e4fc3182d','Lagynion scherffelii var. depressum','193dd7b1-8118-500a-8ad3-d097b90a479a','Lagynion scherffel depress','7cb614d1-e0f4-4231-bd13-6ed4d21fc852','Chromista|Ochrophyta|Chrysophyceae|Hibberdiales|Stylococcaceae|Lagynion','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cbb4ebb-5e7f-42df-bc31-41a35ffc3660','','','22687365-2c80-524c-bd8f-a3d2c88f967b','Microporus luteus (Blume & Nees) Kuntze','(Blume & Nees) Kuntze',0,0,'4a88c941-3724-5e3d-8886-650cc8da2e9a','Microporus luteus','4a88c941-3724-5e3d-8886-650cc8da2e9a','Microporus luteus','84e379af-a62a-5311-a038-39281ab31e68','Microporus lute','13434282-4b64-4317-9f44-a7e68f5bccbf','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Microporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cb9799a-b4b9-486e-8ad6-dd440f7cbe7e','','','86fed800-7eed-5807-ab1a-98747d699fd9','Isolepis reticularis Colenso','Colenso',0,0,'15e2b46e-6934-5888-ae6f-2291ea9430fd','Isolepis reticularis','15e2b46e-6934-5888-ae6f-2291ea9430fd','Isolepis reticularis','707bd59d-f827-59a3-a2fc-d3fac68b4d7b','Isolepis reticular','7cb9799a-b4b9-486e-8ad6-dd440f7cbe7e','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cbda6d1-6f23-4b98-a7e1-7ded0b90feb4','','','bf462c48-a211-5fb8-896d-cecca8c510f9','Alsophila R.Br.','R.Br.',0,0,'b68279da-e1bb-5d28-bff1-d1f318e33a9c','Alsophila','b68279da-e1bb-5d28-bff1-d1f318e33a9c','Alsophila','b68279da-e1bb-5d28-bff1-d1f318e33a9c','Alsophila','995cd57f-1db2-45fe-8fd6-a84c30a69d8e','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Alsophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cbc84a6-437b-4a51-9c38-d3b617793101','','','9c06ff4e-00eb-5a52-b2b7-f86f40c74d83','Mycozetes oleariae Spain, 1968','Spain, 1968',1968,0,'d33d6139-df63-51ca-929b-b780c1642a04','Mycozetes oleariae','d33d6139-df63-51ca-929b-b780c1642a04','Mycozetes oleariae','54a9e2b2-1e94-550b-bd2d-9d8e01aa998f','Mycozetes oleari','7cbc84a6-437b-4a51-9c38-d3b617793101','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Mycobatidae|Mycozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cc6a897-9b81-450d-88aa-4ce2bf6ed93e','','','da4bb49b-261c-5841-89a0-502f67bb8cf2','Stigmella platani Fuckel','Fuckel',0,0,'8162d844-1054-5c53-9ad7-b1ddf652a5da','Stigmella platani','8162d844-1054-5c53-9ad7-b1ddf652a5da','Stigmella platani','0ae69846-c375-58e0-8360-6b1aaac3db3f','Stigmella platan','2e5473dd-a657-469c-91fa-58de67b5e496','Fungi|Ascomycota||||Stigmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cc74853-620a-4302-9df5-c94fa121d692','','','0167fce1-9d83-5cf5-a7c3-150f1a977006','Doliolum','',0,0,'0167fce1-9d83-5cf5-a7c3-150f1a977006','Doliolum','0167fce1-9d83-5cf5-a7c3-150f1a977006','Doliolum','0167fce1-9d83-5cf5-a7c3-150f1a977006','Doliolum','7cc74853-620a-4302-9df5-c94fa121d692','Animalia|Tunicata|Thaliacea|Doliolida|Doliolidae|Doliolum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cc3a043-3675-45a3-b3ae-b57044f8ff84','','','29470ed0-a922-50a5-9a37-128354c5bf50','Glyceria fluitans (L.) R.Br.','(L.) R.Br.',0,0,'bd3dd4df-fb73-5b62-b50a-e3a3c58ba8da','Glyceria fluitans','bd3dd4df-fb73-5b62-b50a-e3a3c58ba8da','Glyceria fluitans','bd3dd4df-fb73-5b62-b50a-e3a3c58ba8da','Glyceria fluitans','7cc3a043-3675-45a3-b3ae-b57044f8ff84','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Glyceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cc4aa51-6a63-459a-92fd-c0b7786290a9','','','ad894c87-9c10-5c95-976e-b805755aa06e','Myriochele species 3','',0,0,'415e7fc4-0a31-5b43-bb9f-5acdafa27844','Myriochele','415e7fc4-0a31-5b43-bb9f-5acdafa27844','Myriochele','415e7fc4-0a31-5b43-bb9f-5acdafa27844','Myriochele','7cc4aa51-6a63-459a-92fd-c0b7786290a9','Animalia|Annelida|Polychaeta|Canalipalpata|Oweniidae|Myriochele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7cc3881e-5287-451f-8ebb-da122c120907','','','24c24c72-b3c4-5344-b2d8-20c89265ed0e','Snowella lacustris (Chodat) Komárek et Hindák','(Chodat) Komárek et Hindák',0,0,'24c57dc9-543a-5149-ab6d-0beca64fb364','Snowella lacustris','24c57dc9-543a-5149-ab6d-0beca64fb364','Snowella lacustris','919d4e2c-5841-5db4-b70c-e1d07a0e4925','Snowella lacustr','7cc3881e-5287-451f-8ebb-da122c120907','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Merismopediaceae|Snowella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('7cd01e77-2eab-4850-b794-6bd03b714cec','','','8674b3fe-dc64-5293-8d91-87c181d786a9','Ophioceras Sacc.','Sacc.',0,0,'f9466195-9abf-5b15-91ee-11df9433317e','Ophioceras','f9466195-9abf-5b15-91ee-11df9433317e','Ophioceras','f9466195-9abf-5b15-91ee-11df9433317e','Ophioceras','7cd01e77-2eab-4850-b794-6bd03b714cec','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Ophioceraceae|Ophioceras','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cce0c2a-9626-4db6-8d8d-d3b655eb9f5c','','','9d2e465d-7417-5392-9251-c25089c97774','Contacyphon pictulus (Sharp, 1878)','(Sharp, 1878)',1878,0,'2934285d-0320-570c-8c97-4eecb2b5233b','Contacyphon pictulus','2934285d-0320-570c-8c97-4eecb2b5233b','Contacyphon pictulus','87a54c9c-3f62-5849-b0fd-e3af1504b2de','Contacyphon pictul','7cce0c2a-9626-4db6-8d8d-d3b655eb9f5c','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b1c6ade-353f-4626-8cf0-250a0eae8308','','','a69a8235-91e0-5ff1-b7e6-1e9114e6c8f2','Quedius cavelli Broun, 1893','Broun, 1893',1893,0,'3388b74a-74ca-58e4-a266-3fdf4ec2371b','Quedius cavelli','3388b74a-74ca-58e4-a266-3fdf4ec2371b','Quedius cavelli','5dbd8a03-5792-5cbf-b7b9-94b86523bf0d','Quedius cauell','7b1c6ade-353f-4626-8cf0-250a0eae8308','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cd1cc64-7200-42f9-82bd-ebd0fb3a803d','','','66560ba1-8ca5-5ec9-93ba-6275cd5927ce','Carcharhinus obscurus (Lesueur, 1818)','(Lesueur, 1818)',1818,0,'d677c23b-31d3-50cb-91a7-3af4610042ec','Carcharhinus obscurus','d677c23b-31d3-50cb-91a7-3af4610042ec','Carcharhinus obscurus','2517c348-9ae8-5483-9d71-70cd891a47e3','Carcharhinus obscur','7cd1cc64-7200-42f9-82bd-ebd0fb3a803d','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Carcharhinidae|Carcharhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b22ed57-134d-4a18-a6e7-609e0f00d1a8','','','229707f5-6457-5ad4-80cd-129d45f3d658','Aspergillus petrakii Vörös','Vörös',0,0,'93429da6-d7f9-5147-80ab-6883961e6b9f','Aspergillus petrakii','93429da6-d7f9-5147-80ab-6883961e6b9f','Aspergillus petrakii','f0f23573-e245-531d-a262-d61bf6a59af2','Aspergillus petrak','7b22ed57-134d-4a18-a6e7-609e0f00d1a8','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b21bfd6-cda7-4ca5-b159-1c6cec5bf36b','','','74a319e3-ef0a-5c29-b3c3-eb86b6a041e0','Hypochnus polyporoideus (Berk. & M.A. Curtis) Overh.','(Berk. & M.A. Curtis) Overh.',0,0,'9df7190a-fb71-598c-a8ad-ea8737746e88','Hypochnus polyporoideus','9df7190a-fb71-598c-a8ad-ea8737746e88','Hypochnus polyporoideus','74db6b09-df74-5d22-a9d5-4daef4f78379','Hypochnus polyporoide','63af1e3d-01a6-41b8-bb0b-ba8be728b23c','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Hypochnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b225906-9831-476b-abb0-ed17cd7ef51c','','','177ba5c7-1112-5cf4-a0fd-bbf758ffd184','Entoloma inconspicuum G. Stev.','G. Stev.',0,0,'ed8719d3-7cf3-5436-bb99-3d939b712d73','Entoloma inconspicuum','ed8719d3-7cf3-5436-bb99-3d939b712d73','Entoloma inconspicuum','a7efafc2-2b9b-5e26-9072-ec82f6be160d','Entoloma inconspicu','05c9b921-400e-49e3-bd4a-3be092ebe2c1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b2967ef-42e7-4b9a-848c-3fa91813a3b0','','','90b06d54-3864-540d-8ee1-3c385a805f1b','Sophronitis coccinea (Lindl.) Rchb.f.','(Lindl.) Rchb.f.',0,0,'03fbc187-4aaa-58c8-ad3e-c2b227dbca6c','Sophronitis coccinea','03fbc187-4aaa-58c8-ad3e-c2b227dbca6c','Sophronitis coccinea','e9b7b2a5-a438-50d5-92b8-1435305c4d16','Sophronitis coccine','b38481b5-1529-4ca2-b392-eaad95d8441f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Sophronitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b2a0cc2-b0b9-4e84-bd6d-728e434f722d','','','320da3ed-9f41-5692-bffa-fe1d2a175bc5','Polyporus occidentalis Klotzsch','Klotzsch',0,0,'e38e26ac-243c-5c3d-8644-d566f9c525d9','Polyporus occidentalis','e38e26ac-243c-5c3d-8644-d566f9c525d9','Polyporus occidentalis','ed1645c6-75a6-55eb-a22e-6cac86282890','Polyporus occidental','c3137593-581d-4209-8614-215de46e54cb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b2b9652-65b6-4118-a6be-9cabf3f2cf84','','','bb4abb2a-6324-5cf4-bd2b-ef431b7223bd','Peronospora litoralis Gäum.','Gäum.',0,0,'0912c25c-47d3-507c-a1bb-ce3bd4289728','Peronospora litoralis','0912c25c-47d3-507c-a1bb-ce3bd4289728','Peronospora litoralis','05ec9c37-41a8-5111-a9b3-a52484f9eb00','Peronospora litoral','7b2b9652-65b6-4118-a6be-9cabf3f2cf84','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b279558-f678-482a-ae9b-e033e30a83ff','','','9e929867-fa49-5837-8ad9-c3d277b681d9','Paracatops acantharius Szymczakowski, 1973','Szymczakowski, 1973',1973,0,'75f0f26e-699c-5969-b45f-294b2942a092','Paracatops acantharius','75f0f26e-699c-5969-b45f-294b2942a092','Paracatops acantharius','e469e62f-be87-5f85-9b65-afd95f421d2b','Paracatops acanthar','7b279558-f678-482a-ae9b-e033e30a83ff','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Paracatops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b3040e8-1971-4d06-9563-6263e9dec4e2','','','effb23e3-61fa-5835-9eae-e6f9d9ba6e76','Baumea juncea (R.Br.) Palla','(R.Br.) Palla',0,0,'36a9cfab-5707-5e9b-aba8-796579323193','Baumea juncea','36a9cfab-5707-5e9b-aba8-796579323193','Baumea juncea','d0c97bd7-34da-5621-853f-29c51f27d146','Baumea iunce','ccb0b291-7677-4bcc-a1f2-9ee6046e12c6','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Baumea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b337b27-cd46-4bf1-9f2a-afc358f990db','','','7cbd5d52-d709-540c-8b65-a3db8efb994e','Plesiomonas shigelloides (Bader 1954) Habs and Schubert, 1962','(Bader 1954) Habs and Schubert, 1962',1954,0,'3c49ccbe-6de1-52b4-bbab-a0b28ec5abe6','Plesiomonas shigelloides','3c49ccbe-6de1-52b4-bbab-a0b28ec5abe6','Plesiomonas shigelloides','f279de0a-8fbb-5cdb-87aa-0e8e86a25277','Plesiomonas shigelloid','7b337b27-cd46-4bf1-9f2a-afc358f990db','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Plesiomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('7b340699-9457-445f-af9b-e7ac05935793','','','f6e4cefd-c12c-5388-a49a-419307be42e0','Hamatusia reediana (Stidolph) Stidolph','(Stidolph) Stidolph',0,0,'8c21480f-07b2-51ae-a910-d803fc4a4858','Hamatusia reediana','8c21480f-07b2-51ae-a910-d803fc4a4858','Hamatusia reediana','0e318eb7-2852-5f37-aa59-a5802f0ff2bb','Hamatusia reedian','7b340699-9457-445f-af9b-e7ac05935793','Chromista|Ochrophyta|Bacillariophyceae|Thalassiophysales|Catenulaceae|Hamatusia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b3bb4a1-a70f-44c9-aa2f-1400b5879c1d','','','4950b226-38b5-5806-9f56-aab6cd6d9835','Tortula acaulon (With.) R.H.Zander','(With.) R.H.Zander',0,0,'606331ba-ffe4-562e-ba26-c81ef1a2b639','Tortula acaulon','606331ba-ffe4-562e-ba26-c81ef1a2b639','Tortula acaulon','606331ba-ffe4-562e-ba26-c81ef1a2b639','Tortula acaulon','7b3bb4a1-a70f-44c9-aa2f-1400b5879c1d','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b39b9e0-c67d-4854-a330-6e166e8e7576','','','e9342150-9ccb-5b38-836c-2137457213e6','Aneura species (gigantea R.M.Schust. 1985 nom. illeg.)','',0,0,'ee7317a3-df57-5361-a48f-2b128fa2c081','Aneura','ee7317a3-df57-5361-a48f-2b128fa2c081','Aneura','ee7317a3-df57-5361-a48f-2b128fa2c081','Aneura','c03175b0-109c-4073-9939-f54b8e0dc845','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7b3bf899-d6ef-4a57-aa71-2dae4d04b07a','','','9f7da457-bb11-5c5c-b6fc-2a61bd880a9e','Photis nigrocula Lowry, 1979','Lowry, 1979',1979,0,'f33eaa49-18d2-5916-88a6-2085f8b5b816','Photis nigrocula','f33eaa49-18d2-5916-88a6-2085f8b5b816','Photis nigrocula','f655d568-1c45-5419-a5d9-9c598004d77f','Photis nigrocul','7b3bf899-d6ef-4a57-aa71-2dae4d04b07a','Animalia|Arthropoda|Malacostraca|Amphipoda|Isaeidae|Photis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b3dcc89-4b03-49b7-bd95-b5acb346e0f1','','','963700be-c2bb-5cc3-8beb-751ca969c5c8','Leskea umbrosum Mitt.','Mitt.',0,0,'c24a5304-cc56-509b-9ae3-b4b2d6897a9a','Leskea umbrosum','c24a5304-cc56-509b-9ae3-b4b2d6897a9a','Leskea umbrosum','7ab0e9b9-48df-5f20-8eb1-2b251a0a939c','Leskea umbros','61ff713e-6537-4fab-b7ae-5196d5c68128','Plantae||Bryopsida|Hypnales|Leskeaceae|Leskea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b456b3b-d41d-405e-996e-abb63f11d2c5','','','c026e396-bd6a-5fa2-9ce6-7bf395891428','Metschnikowia reukaufii Pitt & M.W. Mill.','Pitt & M.W. Mill.',0,0,'9c9932da-360b-519f-a29e-5680a8110ead','Metschnikowia reukaufii','9c9932da-360b-519f-a29e-5680a8110ead','Metschnikowia reukaufii','821fc9bc-08f8-5cb5-a12e-b9080a6640a6','Metschnikowia reukauf','7b456b3b-d41d-405e-996e-abb63f11d2c5','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Metschnikowiaceae|Metschnikowia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b48a887-826e-4626-9308-dc5e7e6ad12b','','','a3da9df1-4fe9-5914-b2ee-9a4c2e479ed3','Rhizophlyctis operculata De Wild.','De Wild.',0,0,'e43da0bf-116f-5af4-b2ab-f8697995a1fd','Rhizophlyctis operculata','e43da0bf-116f-5af4-b2ab-f8697995a1fd','Rhizophlyctis operculata','603109db-dd4d-5e4e-b95e-e04ffe20f022','Rhizophlyctis operculat','176ae416-0c13-412e-965b-2d5d4c088e7e','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophlyctidales|Rhizophlyctidaceae|Rhizophlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b508f67-f8f2-4f15-9fff-3556bc395cfa','','','3395fc76-09da-5318-8bd9-91ac5f5243f0','Solecurtidae','',0,0,'3395fc76-09da-5318-8bd9-91ac5f5243f0','Solecurtidae','3395fc76-09da-5318-8bd9-91ac5f5243f0','Solecurtidae','3395fc76-09da-5318-8bd9-91ac5f5243f0','Solecurtidae','7b508f67-f8f2-4f15-9fff-3556bc395cfa','Animalia|Mollusca|Bivalvia|Veneroida|Solecurtidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b4b8c37-d107-4f5e-a911-3f8b24eab592','','','12e7e70a-c1a5-57a3-998e-21cf962f3b36','Monostroma antarcticum V.J.Chapm.','V.J.Chapm.',0,0,'ebbceaed-acef-5490-be0e-3a18676b42df','Monostroma antarcticum','ebbceaed-acef-5490-be0e-3a18676b42df','Monostroma antarcticum','9981b9bc-9eea-5db7-a725-623bdafa2552','Monostroma antarctic','7b4b8c37-d107-4f5e-a911-3f8b24eab592','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Monostromataceae|Monostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b5080b3-52f7-423a-8d0e-710a773b4fed','','','298f8520-6bad-552b-b240-5b51ef076a25','Ellisembia folliculata (Corda) Subram.','(Corda) Subram.',0,0,'28ae5693-860c-52d8-849b-a07e1279299c','Ellisembia folliculata','28ae5693-860c-52d8-849b-a07e1279299c','Ellisembia folliculata','d3724476-c8a3-54a0-9298-36e805fa9867','Ellisembia folliculat','7b5080b3-52f7-423a-8d0e-710a773b4fed','Fungi|Ascomycota|Sordariomycetes|||Ellisembia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b491b58-835a-4faa-89b4-dffee909e334','','','ce60ff38-cf83-5373-96cf-18f87358063a','Paradetis Meyrick, 1885','Meyrick, 1885',1885,0,'c1fe63f6-312b-5b22-a26f-e990a740cf5a','Paradetis','c1fe63f6-312b-5b22-a26f-e990a740cf5a','Paradetis','c1fe63f6-312b-5b22-a26f-e990a740cf5a','Paradetis','7b491b58-835a-4faa-89b4-dffee909e334','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Paradetis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b4fc276-d71e-4aea-8b42-e3769d05ddc1','','','c0297c99-b0bd-50f3-b9b3-47942819f879','Holtermanniaceae Redhead','Redhead',0,0,'280c9b9c-11b7-5550-b533-f72bc8e26070','Holtermanniaceae','280c9b9c-11b7-5550-b533-f72bc8e26070','Holtermanniaceae','280c9b9c-11b7-5550-b533-f72bc8e26070','Holtermanniaceae','7b4fc276-d71e-4aea-8b42-e3769d05ddc1','Fungi|Basidiomycota|Tremellomycetes|Holtermanniales|Holtermanniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b55ebf4-0c8e-40b8-b2d0-5795f9ea7da4','','','7c6525e3-6d1f-5463-b804-1823af2c93ac','Ploiariola scotti Distant, 1913','Distant, 1913',1913,0,'9334cc45-af8d-520f-addb-77358b4d945c','Ploiariola scotti','9334cc45-af8d-520f-addb-77358b4d945c','Ploiariola scotti','5b12f1f9-a777-5221-a8d6-d96df731fb40','Ploiariola scott','97217209-7da5-4752-b8bc-e1049f5874db','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Ploiariola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b5b645a-34de-4d82-9ac2-766ace74a03f','','','de0e41dc-cd46-550e-b1c8-4809b0ee5835','Nephasoma pellucidum (Keferstein, 1865)','(Keferstein, 1865)',1865,0,'b4764c58-d3ae-5775-b7e1-768499a9f2cd','Nephasoma pellucidum','b4764c58-d3ae-5775-b7e1-768499a9f2cd','Nephasoma pellucidum','58d28a4d-f2c8-5eb9-a4c5-d68e10bc385d','Nephasoma pellucid','7b5b645a-34de-4d82-9ac2-766ace74a03f','Animalia|Sipuncula|Sipunculidea|Golfingiiformes|Golfingiidae|Nephasoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b61a9f8-9cda-434c-a79b-22a7961fffd7','','','0261f287-9e89-5d56-9d73-e7022eed3726','Psoromidium Stirt.','Stirt.',0,0,'6516cba8-98d1-5356-9b3c-63b3fe6a465e','Psoromidium','6516cba8-98d1-5356-9b3c-63b3fe6a465e','Psoromidium','6516cba8-98d1-5356-9b3c-63b3fe6a465e','Psoromidium','7b61a9f8-9cda-434c-a79b-22a7961fffd7','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoromidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b5808e1-abd6-4c62-bf3d-e4704b7524d6','','','2e45a7c2-0ed8-58da-99fe-e114acf76dba','Gabarnaudia betae (Delacr.) Samson & W. Gams','(Delacr.) Samson & W. Gams',0,0,'17039c9d-32e3-5017-9cc2-f8444728c0dd','Gabarnaudia betae','17039c9d-32e3-5017-9cc2-f8444728c0dd','Gabarnaudia betae','a324345b-d0bd-50e5-8d99-01f7a96c37a0','Gabarnaudia bet','e209d8db-b4b6-4603-9136-2463da9dc655','Fungi|Ascomycota|Sordariomycetes|Microascales||Gabarnaudia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b62e1f8-1099-4457-8188-4b3b855df1cd','','','7a39648b-8244-5826-ace2-119f2d76aafa','Paecilomyces divaricatus (Thom) Samson, Houbraken & Frisvad','(Thom) Samson, Houbraken & Frisvad',0,0,'0921fc0b-08bb-5466-9a90-89ff5c8c2db8','Paecilomyces divaricatus','0921fc0b-08bb-5466-9a90-89ff5c8c2db8','Paecilomyces divaricatus','46d894ad-b7d2-53d8-b2f1-c9b606abe24b','Paecilomyces diuaricat','7b62e1f8-1099-4457-8188-4b3b855df1cd','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b6565f0-56d0-46ac-8ba3-1518725ef725','','','f6188a46-dd78-5582-b83e-561ea2ee4151','Iotonchus','',0,0,'f6188a46-dd78-5582-b83e-561ea2ee4151','Iotonchus','f6188a46-dd78-5582-b83e-561ea2ee4151','Iotonchus','f6188a46-dd78-5582-b83e-561ea2ee4151','Iotonchus','7b6565f0-56d0-46ac-8ba3-1518725ef725','Animalia|Nematoda|Adenophorea|Mononchida||Iotonchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b6a3083-5219-4795-b47f-11d625712218','','','17a509cf-0ce4-518f-8d8f-e39a38dddfdd','Aristea major Andrews','Andrews',0,0,'9c36b947-e679-59f7-af44-be082e3ade24','Aristea major','9c36b947-e679-59f7-af44-be082e3ade24','Aristea major','2c8c5323-addb-5233-a9ea-ca094960bbe0','Aristea maior','4eaab99e-c97f-455c-8680-1ebe714ab731','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Aristea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b6538e2-54cd-49bc-85d8-15e496fa7544','','','1743ce56-ace1-5d6a-867a-2f028de5ad8a','Nannochorista philpotti (Tillyard, 1917)','(Tillyard, 1917)',1917,0,'b3bf2735-f433-5a5c-80ec-f3ee417bfbbc','Nannochorista philpotti','b3bf2735-f433-5a5c-80ec-f3ee417bfbbc','Nannochorista philpotti','ff13a0a0-ee12-50c6-a336-47a133107eb5','Nannochorista philpott','7b6538e2-54cd-49bc-85d8-15e496fa7544','Animalia|Arthropoda|Insecta|Mecoptera|Nannochoristidae|Nannochorista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b68a4a1-3ea4-4d51-9deb-86acbfadab6c','','','b774fff8-a2a5-531e-ac19-6dfc3342b64a','Cosmarium angulosum Bréb.','Bréb.',0,0,'c3859bc3-ec5e-5499-bf13-fc031b728b40','Cosmarium angulosum','c3859bc3-ec5e-5499-bf13-fc031b728b40','Cosmarium angulosum','d5ea125b-d312-5ae7-b7d2-831ccbef4d38','Cosmarium angulos','7b68a4a1-3ea4-4d51-9deb-86acbfadab6c','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b663efa-be7b-4f08-88d0-efa08ec6b436','','','c04cc6cb-1c2d-5897-8af0-78ae0e1eec33','Rhizocarpon pusillum Runemark','Runemark',0,0,'f7b60304-3b52-5a09-84ad-9be59d5e2798','Rhizocarpon pusillum','f7b60304-3b52-5a09-84ad-9be59d5e2798','Rhizocarpon pusillum','b28a47d9-1c60-5697-9c8d-93ced3ec0d9b','Rhizocarpon pusill','7b663efa-be7b-4f08-88d0-efa08ec6b436','Fungi||Ascomycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b6c6a29-a2bc-4828-99b0-8ce2c5f926ad','','','bf9a535b-f691-56e1-b766-d65bcfc02442','Migas linburnensis Wilton, 1968','Wilton, 1968',1968,0,'3f33cba5-29e9-5fcd-b429-c90d1f34dbca','Migas linburnensis','3f33cba5-29e9-5fcd-b429-c90d1f34dbca','Migas linburnensis','98261cc5-83c2-541b-b2ca-2f561e3ce697','Migas linburnens','7b6c6a29-a2bc-4828-99b0-8ce2c5f926ad','Animalia|Arthropoda|Arachnida|Araneae|Migidae|Migas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c4a8d4d-89e1-467f-8734-746c30ceb89c','','','8e4ca7a1-77b7-545c-bcaf-ac2ac63245ca','Chaperiopsis intermediata Gordon, 1984','Gordon, 1984',1984,0,'d5d0d897-0e3b-5443-aa1e-20132741fe82','Chaperiopsis intermediata','d5d0d897-0e3b-5443-aa1e-20132741fe82','Chaperiopsis intermediata','f90e71ae-4cf4-5ec6-9a05-633921f4cafc','Chaperiopsis intermediat','7c4a8d4d-89e1-467f-8734-746c30ceb89c','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Chaperiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c49eab3-19e5-4ff0-82bf-9ec28e093c3c','','','3b2a95c5-f464-55d1-89ae-2ec08cd9850f','Myerslopia triregia Knight, 1973','Knight, 1973',1973,0,'5b52208c-9213-524f-805f-23e0641c109a','Myerslopia triregia','5b52208c-9213-524f-805f-23e0641c109a','Myerslopia triregia','f03d8a21-2288-508b-b824-275cc767f484','Myerslopia trireg','7c49eab3-19e5-4ff0-82bf-9ec28e093c3c','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Myerslopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c4a527b-5051-448b-bb46-c44173c11d89','','','8d599d9d-9b32-565d-b0b2-00a17ff55983','Hymenophyllum secundum Hook. & Grev.','Hook. & Grev.',0,0,'e0c82bd8-7c94-5253-ac18-26fce129a1bd','Hymenophyllum secundum','e0c82bd8-7c94-5253-ac18-26fce129a1bd','Hymenophyllum secundum','1f0bae4b-7a07-52fe-b666-8b18b8e0db22','Hymenophyllum secund','','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c4a188d-cd50-42b2-a52c-fbf871c50cee','','','3ca3930d-1722-5903-b688-d43843864160','Calosciadium antipodum Endl. ex Walp.','Endl. ex Walp.',0,0,'93396735-713a-5a4c-b48f-11520117a000','Calosciadium antipodum','93396735-713a-5a4c-b48f-11520117a000','Calosciadium antipodum','d4d249f4-2554-5256-8654-2d937d74240a','Calosciadium antipod','633871a9-8f61-4c0e-8151-10bb9694b1a6','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Calosciadium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7c4fe4d7-a471-46d1-b4a9-0270d986e11a','','','b25b8922-ba4d-550c-8955-c8f3f7585019','Pseudocorynus cultus (Broun, 1880)','(Broun, 1880)',1880,0,'36bcdb3f-0325-53f2-8f02-037982cc84c3','Pseudocorynus cultus','36bcdb3f-0325-53f2-8f02-037982cc84c3','Pseudocorynus cultus','74f5a462-bb07-5f64-bb88-215cff1f6ea7','Pseudocorynus cult','7c4fe4d7-a471-46d1-b4a9-0270d986e11a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudocorynus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c4cb3eb-e4f9-4b7b-a5ad-3886fa41d129','','','91749141-e816-53a8-bd4f-d156ec4ca043','Vexillum castum (H. Adams, 1872)','(H. Adams, 1872)',1872,0,'22fad6cf-ff0c-5563-8cf9-8549383fe264','Vexillum castum','22fad6cf-ff0c-5563-8cf9-8549383fe264','Vexillum castum','28eae731-7445-5186-9cbd-17de311b4584','Vexillum cast','7c4cb3eb-e4f9-4b7b-a5ad-3886fa41d129','Animalia|Mollusca|Gastropoda|Neogastropoda|Costellariidae|Vexillum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c50521a-0e75-47a4-93e2-e58f5e0cf719','','','d4c14e75-532e-53ea-9ced-61bb5750af8b','Oocystis elliptica W.West','W.West',0,0,'0d4bb5fc-a28a-5d8b-a3cd-8645e3d7b1e5','Oocystis elliptica','0d4bb5fc-a28a-5d8b-a3cd-8645e3d7b1e5','Oocystis elliptica','559bd7a7-c2b9-540e-93a7-338b23bd97f0','Oocystis elliptic','7c50521a-0e75-47a4-93e2-e58f5e0cf719','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Oocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c543469-6372-4896-900d-1496a1e77438','','','2fb6d4c1-e851-5970-a692-cf9c2ae28374','Coleosporium rhinanthacearum Lév.','Lév.',0,0,'55c1e127-cc5d-56f2-91fc-746983a7333a','Coleosporium rhinanthacearum','55c1e127-cc5d-56f2-91fc-746983a7333a','Coleosporium rhinanthacearum','0ba5a2eb-08c9-51ec-a808-79581387ddd6','Coleosporium rhinanthacear','1ace0ef3-d89b-49bb-b674-f9b83233f370','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c55810a-75df-4af2-a8fc-0966bedd0143','','','e53e7fc8-550c-531e-b42f-8f347fd56664','Ctenognathus littorellus Broun, 1908','Broun, 1908',1908,0,'a43f4da3-e9ee-5d43-a71a-fbbc88887b25','Ctenognathus littorellus','a43f4da3-e9ee-5d43-a71a-fbbc88887b25','Ctenognathus littorellus','b6547058-d8ac-569f-a5b9-04976b747db5','Ctenognathus littorell','7c55810a-75df-4af2-a8fc-0966bedd0143','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c541f46-561a-4773-bfac-74178e47ff06','','','469ce147-150e-5652-bd81-313173248a89','Pholetesor circumscriptus','',0,0,'469ce147-150e-5652-bd81-313173248a89','Pholetesor circumscriptus','469ce147-150e-5652-bd81-313173248a89','Pholetesor circumscriptus','320687c7-1ee5-51ab-a7cc-352df7b7d638','Pholetesor circumscript','7c541f46-561a-4773-bfac-74178e47ff06','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Pholetesor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c529ed1-c3d2-4b76-a0b1-eda1c4a863f5','','','e5ffab9c-684f-572e-9527-db89cce0d8d4','Peristoreus consonus (Broun, 1913)','(Broun, 1913)',1913,0,'cecf0f3f-e033-547d-a412-00830dca4561','Peristoreus consonus','cecf0f3f-e033-547d-a412-00830dca4561','Peristoreus consonus','9ea83ef3-fa78-5350-b105-50e077ff15d7','Peristoreus conson','7c529ed1-c3d2-4b76-a0b1-eda1c4a863f5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c5c1829-9b09-44a7-96f8-06dc7f54f645','','','74fa4114-9250-57c4-a1c2-de56b5787c1e','Lophocolea turgescens (Hook.f. & Taylor) E.A.Hodgs.','(Hook.f. & Taylor) E.A.Hodgs.',0,0,'fa6dfc32-64fc-572c-87f2-863f428fcbba','Lophocolea turgescens','fa6dfc32-64fc-572c-87f2-863f428fcbba','Lophocolea turgescens','fa6dfc32-64fc-572c-87f2-863f428fcbba','Lophocolea turgescens','c55a8b4f-b48e-484d-b443-6ad7f667b49b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c5f177b-cc38-418a-9f83-bc64fe65a583','','','3cdd3bf2-5cbb-5c72-8063-61c38260dcc1','Ctenognathus arnaudensis (Broun, 1921)','(Broun, 1921)',1921,0,'7b9fb748-01cf-5123-824f-b9bf6242cd7a','Ctenognathus arnaudensis','7b9fb748-01cf-5123-824f-b9bf6242cd7a','Ctenognathus arnaudensis','ff3bec6c-20be-5013-a319-30d3383b6aee','Ctenognathus arnaudens','7c5f177b-cc38-418a-9f83-bc64fe65a583','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c5b8b03-111d-46e6-85ca-e7d9770a0b66','','','080d225d-fca1-5780-bbf9-0cebdf4c2216','Barbula sullivaniana Müll.Hal.','Müll.Hal.',0,0,'edea13b4-1500-5054-ba20-cd13f6470128','Barbula sullivaniana','edea13b4-1500-5054-ba20-cd13f6470128','Barbula sullivaniana','71b943f4-c3ec-5160-ae0c-3f84a32ccda7','Barbula sulliuanian','4d09510f-5143-419a-888a-018691b720ff','Plantae||Bryopsida|Pottiales|Pottiaceae|Barbula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c5a7f47-be28-4b22-b538-f07a840ba576','','','e3977b99-91d7-5320-b8f9-9cc440c4d204','Quatacanthella','',0,0,'e3977b99-91d7-5320-b8f9-9cc440c4d204','Quatacanthella','e3977b99-91d7-5320-b8f9-9cc440c4d204','Quatacanthella','e3977b99-91d7-5320-b8f9-9cc440c4d204','Quatacanthella','7c5a7f47-be28-4b22-b538-f07a840ba576','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Quatacanthella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c699a0a-7645-44de-aa90-2cf51481b8a3','','','89a635ad-3f7e-5344-a4b6-6a0b4bb37099','Ditropichthys storeri (Goode & Bean, 1895)','(Goode & Bean, 1895)',1895,0,'8a48cece-1a3b-5f45-ad5e-cb7ceeb5f2a3','Ditropichthys storeri','8a48cece-1a3b-5f45-ad5e-cb7ceeb5f2a3','Ditropichthys storeri','8311d0a5-be08-58fe-b1bc-7c332b617c99','Ditropichthys storer','7c699a0a-7645-44de-aa90-2cf51481b8a3','Animalia|Chordata|Actinopterygii|Stephanoberyciformes|Cetomimidae|Ditropichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c6440d5-adf3-4949-b473-b0df0129f117','','','eac29d5a-55fa-5902-babd-d611d54d1b7a','Paratorchus tricarinatus (McColl, 1982)','(McColl, 1982)',1982,0,'813e8a77-a5ae-53fa-8cc2-69d81afe06da','Paratorchus tricarinatus','813e8a77-a5ae-53fa-8cc2-69d81afe06da','Paratorchus tricarinatus','5ed0355d-2a22-52b9-a2eb-d9af2eb5175d','Paratorchus tricarinat','7c6440d5-adf3-4949-b473-b0df0129f117','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c6f7d4b-5603-4eb9-86bd-291a0eee10e9','','','de7c609d-6db8-56dd-b398-df610e3b8bab','Veronica ''Edington''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','7c6f7d4b-5603-4eb9-86bd-291a0eee10e9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('7c70e775-da8f-4ceb-a4f4-788ca2d442ec','','','689a0cba-b11e-56b6-9413-aca80cb1c69e','Collybiopsis kanukanea (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'20293db5-3278-518b-8dd6-23264699b718','Collybiopsis kanukanea','20293db5-3278-518b-8dd6-23264699b718','Collybiopsis kanukanea','98c2dc31-53e6-5d63-9db4-0803c1d90593','Collybiopsis kanukane','fe3420a9-ba70-427f-b9ee-74ab534750ad','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Collybiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c6ae940-f44d-49a4-90b3-93a36f6ebbfa','','','d6ce1730-e80f-51ad-a454-2d8e91431a88','Anagallis L.','L.',0,0,'36dbe4fb-3c16-5823-bc9d-82e3678929f3','Anagallis','36dbe4fb-3c16-5823-bc9d-82e3678929f3','Anagallis','36dbe4fb-3c16-5823-bc9d-82e3678929f3','Anagallis','f4265d61-a76c-407d-ae93-9a5b2ebc4b3f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Anagallis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c78086c-2a01-4e6b-af5d-0426a0b5f1fa','','','5f4f30cd-33d8-5b3b-9e7b-25beadd4b201','Aneura pusilla Steph.','Steph.',0,0,'330fd642-cecf-5881-9e13-277a3de86b2f','Aneura pusilla','330fd642-cecf-5881-9e13-277a3de86b2f','Aneura pusilla','4f0041d7-c985-5fd9-a30e-a3f5fb4cb255','Aneura pusill','4839c537-a74d-4e46-8c67-bd72265277a1','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c735bb1-9b8c-408a-b384-fc7b0026bdcb','','','21910130-bff3-55db-b03d-9850b4ff5d4a','Pycnogonum magellanicum Hoek, 1881','Hoek, 1881',1881,0,'597aff9e-751d-59be-ba33-94ad0b58cdff','Pycnogonum magellanicum','597aff9e-751d-59be-ba33-94ad0b58cdff','Pycnogonum magellanicum','e5cd8b6e-f94f-5655-8ed4-de92a5b51ab1','Pycnogonum magellanic','7c735bb1-9b8c-408a-b384-fc7b0026bdcb','Animalia|Arthropoda|Pycnogonida|Pantopoda|Pycnogonidae|Pycnogonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c7402ed-066a-4be5-b8c1-a722473c9b93','','','32e7f23f-0edb-5f97-8c77-3b7e1efac2b0','Oncousoecia','',0,0,'32e7f23f-0edb-5f97-8c77-3b7e1efac2b0','Oncousoecia','32e7f23f-0edb-5f97-8c77-3b7e1efac2b0','Oncousoecia','32e7f23f-0edb-5f97-8c77-3b7e1efac2b0','Oncousoecia','7c7402ed-066a-4be5-b8c1-a722473c9b93','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Oncousoeciidae|Oncousoecia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c76c5f4-1aa1-439b-94fa-a0331326661b','','','232e186b-850d-532f-af25-ecf7ae7606b1','Sporormiaceae Munk','Munk',0,0,'e407a74b-15cd-5697-be7b-1111c87b86ff','Sporormiaceae','e407a74b-15cd-5697-be7b-1111c87b86ff','Sporormiaceae','e407a74b-15cd-5697-be7b-1111c87b86ff','Sporormiaceae','7c76c5f4-1aa1-439b-94fa-a0331326661b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c7b0e65-1691-4693-a3cf-08a9c5604133','','','dc46efac-37f7-513f-a3fb-d99d28b71195','Tillyardomyia Tonnoir, 1927','Tonnoir, 1927',1927,0,'4da1db5d-8370-51ae-a108-a995c6fa96c4','Tillyardomyia','4da1db5d-8370-51ae-a108-a995c6fa96c4','Tillyardomyia','4da1db5d-8370-51ae-a108-a995c6fa96c4','Tillyardomyia','7c7b0e65-1691-4693-a3cf-08a9c5604133','Animalia|Arthropoda|Insecta|Diptera|Bombyliidae|Tillyardomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c78df55-c17b-4b7d-ae4c-9f728708155e','','','e00b7d1c-348a-5786-b797-92514b773a9f','Oiophysa cumberi Woodward, 1958','Woodward, 1958',1958,0,'02e6cd66-6705-5c4e-9b2f-511ee38f6d67','Oiophysa cumberi','02e6cd66-6705-5c4e-9b2f-511ee38f6d67','Oiophysa cumberi','2941bc4d-a3b9-55d3-a1cc-c6e7e2440cfb','Oiophysa cumber','7c78df55-c17b-4b7d-ae4c-9f728708155e','Animalia|Arthropoda|Insecta|Hemiptera|Peloridiidae|Oiophysa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c7b23f4-d485-44a2-b8c3-b843d9fec17c','','','57d511d5-4d75-5daf-be38-086677310026','Rhyzobius lophanthae Blaisdell, 1892','Blaisdell, 1892',1892,0,'9679ea15-5279-54ab-8204-cf63b4571717','Rhyzobius lophanthae','9679ea15-5279-54ab-8204-cf63b4571717','Rhyzobius lophanthae','140e4949-e6d6-5491-a55c-74353f08eb83','Rhyzobius lophanth','7c7b23f4-d485-44a2-b8c3-b843d9fec17c','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Rhyzobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('7c85a9cb-c446-465a-8e53-10979d216088','','','422b297d-0666-535a-8dad-1829ff57faa3','Cladia schizopora (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'0ed3fd45-b958-564e-83d8-c724bc7a7c18','Cladia schizopora','0ed3fd45-b958-564e-83d8-c724bc7a7c18','Cladia schizopora','f5596e98-81cd-5d8c-8745-d877675767db','Cladia schizopor','7c85a9cb-c446-465a-8e53-10979d216088','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c85578b-72af-4049-8982-05c3049114f8','','','bd7831d5-6c2e-575a-ab3b-054bfde02450','Boletus odoratus Wulfen','Wulfen',0,0,'3a9b0bf3-42b4-58e2-a71e-c491f2196765','Boletus odoratus','3a9b0bf3-42b4-58e2-a71e-c491f2196765','Boletus odoratus','3c74a0cc-da5b-5f3e-8b08-97565186a870','Boletus odorat','db984014-b03c-4c65-bbdf-32bd1c19a548','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c88cc63-b572-4c0d-aa70-4d3fba59320b','','','8be86aab-fead-5287-8e33-016c1f7d59eb','Ixiolirion Fisch. ex Herb.','Fisch. ex Herb.',0,0,'e6820900-0753-5880-97bc-0c601371cd29','Ixiolirion','e6820900-0753-5880-97bc-0c601371cd29','Ixiolirion','e6820900-0753-5880-97bc-0c601371cd29','Ixiolirion','7c88cc63-b572-4c0d-aa70-4d3fba59320b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Ixioliriaceae|Ixiolirion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('7c8b57b2-5cc7-4591-a331-989fc4faef9b','','','55a6825f-70a6-5956-ac03-00d20d25efd6','Bowlesia tropaeolifolia Gillies & Hook.','Gillies & Hook.',0,0,'acd84d8b-f97f-542d-a660-502b7bcb1721','Bowlesia tropaeolifolia','acd84d8b-f97f-542d-a660-502b7bcb1721','Bowlesia tropaeolifolia','8fbd7d62-030e-50fb-b506-07874abe925a','Bowlesia tropaeolifol','7c8b57b2-5cc7-4591-a331-989fc4faef9b','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Bowlesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c8cd055-423c-412a-af92-cd404076c845','','','1208abbf-e580-567f-9324-8278d726f72b','Hookeria trichophora Colenso','Colenso',0,0,'29703691-d97c-5d3f-a8cb-1f67eaac9f1d','Hookeria trichophora','29703691-d97c-5d3f-a8cb-1f67eaac9f1d','Hookeria trichophora','c659e7fe-ae6e-50fe-8de4-fbb4dbea2c57','Hookeria trichophor','3e3bb1f9-9c87-429e-9ae9-d9e09c0756b4','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c05e9e7-f301-4018-bfc3-2f981e4c3022','','','cd44014b-8e49-5b48-a27b-8021d416b0a3','Paraponyx nitens Butler, 1880','Butler, 1880',1880,0,'99f68abd-ce6b-5cee-89ea-0d5ea635cd6a','Paraponyx nitens','99f68abd-ce6b-5cee-89ea-0d5ea635cd6a','Paraponyx nitens','99f68abd-ce6b-5cee-89ea-0d5ea635cd6a','Paraponyx nitens','b84732b6-6bb1-461d-9461-031d05970595','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Paraponyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c06546c-5414-4f97-b5ff-bef9fe69ac54','','','8fc2b239-d9c3-5a1b-aecd-dbc986043ae0','Boweniaceae D.W.Stev.','D.W.Stev.',0,0,'fde4a199-dc2b-5f9c-8586-7036a358580e','Boweniaceae','fde4a199-dc2b-5f9c-8586-7036a358580e','Boweniaceae','fde4a199-dc2b-5f9c-8586-7036a358580e','Boweniaceae','8d56934d-65c1-4766-89cf-b60b0205a8e0','Plantae|Pinophyta|Cycadatae||Boweniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c8f221e-16e9-479a-a87e-dee032006b7d','','','6dae75b5-dae4-5e14-bc0f-f2ac03706a19','Merocryptus lambriformis A. Milne Edwards, 1873','A. Milne Edwards, 1873',1873,0,'5d3d5806-8af9-57e7-ab94-a9751e2e32d1','Merocryptus lambriformis','5d3d5806-8af9-57e7-ab94-a9751e2e32d1','Merocryptus lambriformis','2552ffe4-0a7e-5ca4-a918-bb0dc44b6527','Merocryptus lambriform','7c8f221e-16e9-479a-a87e-dee032006b7d','Animalia|Arthropoda|Malacostraca|Decapoda|Leucosiidae|Merocryptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c092086-ca1d-4d34-a275-7ee3941be2f7','','','8c2facac-afc4-5717-86cc-cb1e394f1c91','Amurotaenia','',0,0,'8c2facac-afc4-5717-86cc-cb1e394f1c91','Amurotaenia','8c2facac-afc4-5717-86cc-cb1e394f1c91','Amurotaenia','8c2facac-afc4-5717-86cc-cb1e394f1c91','Amurotaenia','7c092086-ca1d-4d34-a275-7ee3941be2f7','Animalia|Platyhelminthes|Neoophora|Nippotaeniidea|Nippotaeniidae|Amurotaenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c075a4d-5846-4444-8b5c-b93663640ea1','','','ce71610e-7778-52e6-abf4-1c134455f493','Lepocinclis','',0,0,'ce71610e-7778-52e6-abf4-1c134455f493','Lepocinclis','ce71610e-7778-52e6-abf4-1c134455f493','Lepocinclis','ce71610e-7778-52e6-abf4-1c134455f493','Lepocinclis','7c075a4d-5846-4444-8b5c-b93663640ea1','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Lepocinclis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c077268-8ccd-4867-acf5-9f563ff7c243','','','465ec3d4-0642-518d-b964-65a3e1485445','Annatiara affinis (Hartlaub, 1913)','(Hartlaub, 1913)',1913,0,'da60a45b-5e42-574f-bf9a-da987365e41c','Annatiara affinis','da60a45b-5e42-574f-bf9a-da987365e41c','Annatiara affinis','deffc96d-d4d4-5fef-b15d-8fc2f8093dca','Annatiara affin','7c077268-8ccd-4867-acf5-9f563ff7c243','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Pandeidae|Annatiara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c0febde-6876-4cb4-b42a-1205a2691d15','','','9b6c8ae4-66db-5b95-a27d-2122c967c176','Closterium lanceolatum Kütz. ex Ralfs','Kütz. ex Ralfs',0,0,'32b3bc35-c53d-594c-9aae-610de324d918','Closterium lanceolatum','32b3bc35-c53d-594c-9aae-610de324d918','Closterium lanceolatum','c8cba0bd-bbd8-5c28-9e17-64b948513280','Closterium lanceolat','7c0febde-6876-4cb4-b42a-1205a2691d15','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7c116df1-0510-4e2f-84d1-57321e69c0c4','','','640e9676-e772-5058-9907-82a87d2e919e','Oedogonium platygynum var. novae­zelandiae Hirn','',0,0,'36883439-42b9-5140-9a35-c056f88f336b','Oedogonium platygynum','36883439-42b9-5140-9a35-c056f88f336b','Oedogonium platygynum','766d84d3-6006-5299-ad4f-dd959bba23de','Oedogonium platygyn','7c116df1-0510-4e2f-84d1-57321e69c0c4','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('7c0f35d2-fdc2-40f4-880c-7ba3788fb0ec','','','cb35a7bc-0ff6-5f1d-820d-e5615174fc39','Alvania venusta (Powell, 1926)','(Powell, 1926)',1926,0,'a41908da-0c82-55bc-b40d-7cef4d457ac0','Alvania venusta','a41908da-0c82-55bc-b40d-7cef4d457ac0','Alvania venusta','ca0302e9-a32d-5916-be8c-d2bdfb7497dc','Alvania uenust','7c0f35d2-fdc2-40f4-880c-7ba3788fb0ec','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Alvania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c111f6d-3f48-43f0-a0d2-ac640e146f63','','','0255e28f-e6a4-5d28-8b98-69f942cfa1a9','Dysmorphococcus variabilis Takeda','Takeda',0,0,'5c9ec2ba-a573-5e78-9d93-e7de661045ee','Dysmorphococcus variabilis','5c9ec2ba-a573-5e78-9d93-e7de661045ee','Dysmorphococcus variabilis','f71b1e96-ddf7-5af8-8a55-01d306467671','Dysmorphococcus uariabil','7c111f6d-3f48-43f0-a0d2-ac640e146f63','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Phacotaceae|Dysmorphococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c128fe5-bbdb-42ac-95b6-e6ecbc018622','','','60a93382-2de4-524f-9012-768c90e907f0','Allocreadiidae','',0,0,'60a93382-2de4-524f-9012-768c90e907f0','Allocreadiidae','60a93382-2de4-524f-9012-768c90e907f0','Allocreadiidae','60a93382-2de4-524f-9012-768c90e907f0','Allocreadiidae','7c128fe5-bbdb-42ac-95b6-e6ecbc018622','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c162a74-4dad-49b8-a547-4e6eb6abb9f4','','','18f12bed-aefb-59ff-86db-1959f67cca68','Prionocidaris australis (Ramsay, 1883)','(Ramsay, 1883)',1883,0,'0abce545-5e20-561b-a933-a47388220eae','Prionocidaris australis','0abce545-5e20-561b-a933-a47388220eae','Prionocidaris australis','14e56f67-9fa6-51b7-818b-e5ebc0ca53b7','Prionocidaris austral','7c162a74-4dad-49b8-a547-4e6eb6abb9f4','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|Prionocidaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c1902f8-12b1-41fa-8faa-74e30d3aedfb','','','39900340-6734-5c37-ab76-0530b8ca857f','Cercospora triumfettae Syd.','Syd.',0,0,'624af563-89fd-5f9f-ac8d-352214067445','Cercospora triumfettae','624af563-89fd-5f9f-ac8d-352214067445','Cercospora triumfettae','11e8d7b8-4bec-55c5-9ce3-f1d3010a230e','Cercospora triumfett','bf0bb9db-c3d7-4320-ae41-6b9a404c4234','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c18f936-398a-43fb-aec6-dd3a6223d3a8','','','0832d746-87dc-5edb-a9d8-540f0b86e80e','Pteropeltarion novaezelandiae Dell, 1972','Dell, 1972',1972,0,'cd034315-3ec7-588e-808f-0477a5c82b2b','Pteropeltarion novaezelandiae','cd034315-3ec7-588e-808f-0477a5c82b2b','Pteropeltarion novaezelandiae','3b3c9035-c483-5a4c-9b2d-0fce061a8056','Pteropeltarion nouaezelandi','7c18f936-398a-43fb-aec6-dd3a6223d3a8','Animalia|Arthropoda|Malacostraca|Decapoda|Atelecyclidae|Pteropeltarion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c2234aa-97b7-4695-bc8b-95e690722d59','','','0386e21f-fd35-5837-9a97-24a3f25dcb32','Condylocuna','',0,0,'0386e21f-fd35-5837-9a97-24a3f25dcb32','Condylocuna','0386e21f-fd35-5837-9a97-24a3f25dcb32','Condylocuna','0386e21f-fd35-5837-9a97-24a3f25dcb32','Condylocuna','7c2234aa-97b7-4695-bc8b-95e690722d59','Animalia|Mollusca|Bivalvia|Veneroida|Condylocardiidae|Condylocuna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c1da18a-0235-4aa9-a081-c6bda277bf6a','','','95f521bc-1ec6-50b9-b930-45c2e7a9fa25','Anzoplana species winsor, 2006','',0,0,'ff04d600-a0c4-525d-a829-70e307976c55','Anzoplana','ff04d600-a0c4-525d-a829-70e307976c55','Anzoplana','ff04d600-a0c4-525d-a829-70e307976c55','Anzoplana','7c1da18a-0235-4aa9-a081-c6bda277bf6a','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Anzoplana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7c1dc411-1959-4952-a9b1-d3cfff7f1727','','','6db1e7f2-7723-5a38-b699-8e774a25ef5f','Heteroscyphus dentammophilus J.J.Engel & G.L.Merr.','J.J.Engel & G.L.Merr.',0,0,'f14e1703-ea81-5b3a-b153-c4bf4387921b','Heteroscyphus dentammophilus','f14e1703-ea81-5b3a-b153-c4bf4387921b','Heteroscyphus dentammophilus','250bdaf3-0a71-5aaa-b987-f11bca8a53bc','Heteroscyphus dentammophil','7c1dc411-1959-4952-a9b1-d3cfff7f1727','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c286384-7dc2-4642-b0d2-cd27facd5c97','','','9101f40a-813e-5b91-b5e7-e302bdec6eb1','Alcithoe fusus fusus (Quoy & Gaimard, 1833)','(Quoy & Gaimard, 1833)',1833,0,'39b01aa4-4184-5c9d-8d27-42d8712809dc','Alcithoe fusus fusus','39b01aa4-4184-5c9d-8d27-42d8712809dc','Alcithoe fusus fusus','1c4c1225-abe4-5030-b7aa-853cba81db8f','Alcithoe fus fus','7c286384-7dc2-4642-b0d2-cd27facd5c97','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutidae|Alcithoe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c2f3329-eeac-48dd-950a-175cc4416c75','','','ef410c29-e942-58fe-9b3a-b17e36585759','Vitex L.','L.',0,0,'fa4d18f6-c8c0-57d4-95a1-d0d63f59b70c','Vitex','fa4d18f6-c8c0-57d4-95a1-d0d63f59b70c','Vitex','fa4d18f6-c8c0-57d4-95a1-d0d63f59b70c','Vitex','7c2f3329-eeac-48dd-950a-175cc4416c75','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Vitex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c314a3a-6e67-48e8-89bf-3ae6bc853834','','','696a7576-fcf5-523b-baee-6be8c42377ac','Veronica ''Wilcoxii''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','7c314a3a-6e67-48e8-89bf-3ae6bc853834','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('7c2ac9b2-3e3a-4a88-b761-8c99aa21379c','','','c73597cc-6c97-55a0-8110-af844453d19d','Naucoria putaminum Maire','Maire',0,0,'36b0d44d-8d95-53f0-9e6f-d443b75ce683','Naucoria putaminum','36b0d44d-8d95-53f0-9e6f-d443b75ce683','Naucoria putaminum','8569274a-41ec-5715-a0e7-7bacad348998','Naucoria putamin','d1051b09-ef4a-4a22-8312-1784cf64ca69','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c3596d5-78ff-4b35-9c6e-129b4cbd8e55','','','043c3c80-4931-5b2a-917c-780de58512e2','Aphytopus pictulus Broun, 1914','Broun, 1914',1914,0,'343d8bf1-f7f8-547a-b503-6f99d513e000','Aphytopus pictulus','343d8bf1-f7f8-547a-b503-6f99d513e000','Aphytopus pictulus','6b044f26-2b70-5829-b317-46c312eba8f2','Aphytopus pictul','7c3596d5-78ff-4b35-9c6e-129b4cbd8e55','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aphytopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c36d799-be7c-4cfd-91b7-5fb8376651cc','','','4d5370e6-2ede-5905-9d58-16266e055280','Bromus dertonensis All.','All.',0,0,'801c9915-8583-555d-83c3-9630f2896758','Bromus dertonensis','801c9915-8583-555d-83c3-9630f2896758','Bromus dertonensis','1a386f43-31e1-502e-84ec-72cb2e58a596','Bromus dertonens','e812edb8-1c4f-4890-8f8e-ed9160b89cb8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c318dad-8010-4c75-9f56-9e49c288c92e','','','5f55f767-852c-52aa-8aff-56a1476bf5cf','Chenopodium L.','L.',0,0,'35379dac-baf8-5f86-a4f0-90c594fa9715','Chenopodium','35379dac-baf8-5f86-a4f0-90c594fa9715','Chenopodium','35379dac-baf8-5f86-a4f0-90c594fa9715','Chenopodium','7c318dad-8010-4c75-9f56-9e49c288c92e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c342e4e-0ba0-457d-95dc-708286786a3a','','','83fa1c6f-dad0-571b-a41d-83a064552d99','Chalastra pelurgata Meyrick, 1884','Meyrick, 1884',1884,0,'1239be34-1e2c-543b-bc14-c670c06d9b2f','Chalastra pelurgata','1239be34-1e2c-543b-bc14-c670c06d9b2f','Chalastra pelurgata','757e7fa5-56af-5de6-9167-a1b25b29c673','Chalastra pelurgat','639229c2-38f1-4da9-aa7f-3f3a463fe42d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chalastra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c3eabd6-0cd7-4a0b-a781-6e30cec2c71a','','','a29bb1cc-3afe-5a79-bfb5-70b25b72bde7','Acroclita Lederer, 1859','Lederer, 1859',1859,0,'e93ec337-0d7e-5b5d-8e06-cce7888b307d','Acroclita','e93ec337-0d7e-5b5d-8e06-cce7888b307d','Acroclita','e93ec337-0d7e-5b5d-8e06-cce7888b307d','Acroclita','7c3eabd6-0cd7-4a0b-a781-6e30cec2c71a','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Acroclita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c3e4fb3-b132-4cd7-ad78-b7f72cf55ce4','','','72430709-c6ce-5f02-b6ba-1edd324078c1','Saemundssonia (Saemundssonia) scolopacisphaeopodis','',0,0,'5ca57fb5-cc49-590b-b2fd-34a067499878','Saemundssonia scolopacisphaeopodis','5ca57fb5-cc49-590b-b2fd-34a067499878','Saemundssonia scolopacisphaeopodis','8d31ca4d-b941-57f6-bba3-fc7e0563a801','Saemundssonia scolopacisphaeopod','7c3e4fb3-b132-4cd7-ad78-b7f72cf55ce4','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c3d7337-cc5d-4f7c-80b5-b998ee0f9f5d','','','a2d4f397-742b-562d-8011-c3a75af2b2aa','Larix polonica Racib. ex Wóycicki','Racib. ex Wóycicki',0,0,'f28495c1-d05c-5258-9086-75f7c0b0b7c3','Larix polonica','f28495c1-d05c-5258-9086-75f7c0b0b7c3','Larix polonica','33d72d27-b131-53f8-89a7-99377685c816','Larix polonic','20e62d62-648c-412e-bbe1-e73be2e70bb2','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Larix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7c405523-9169-451b-89fb-309a7bb77c39','','','cd06abcd-dcf1-5372-96f0-90bee731c212','Achelata','',0,0,'cd06abcd-dcf1-5372-96f0-90bee731c212','Achelata','cd06abcd-dcf1-5372-96f0-90bee731c212','Achelata','cd06abcd-dcf1-5372-96f0-90bee731c212','Achelata','7c405523-9169-451b-89fb-309a7bb77c39','Animalia|Arthropoda|Malacostraca|Decapoda||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c3f75c3-10e0-4016-95fe-280756ce9676','','','0eb6c3f5-2041-5ebc-94d4-85b61cebd078','Varicosporium W. Kegel','W. Kegel',0,0,'ac30eec4-e505-5a21-93fa-416f18f7b6ca','Varicosporium','ac30eec4-e505-5a21-93fa-416f18f7b6ca','Varicosporium','ac30eec4-e505-5a21-93fa-416f18f7b6ca','Varicosporium','7c3f75c3-10e0-4016-95fe-280756ce9676','Fungi|Ascomycota|Leotiomycetes|Helotiales|Discinellaceae|Varicosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c405495-5e6f-42f3-8da6-74739b0748c1','','','3385721d-c33f-5b3e-9626-12eb18cada8d','Acaena caesiiglauca (Bitter) Bergmans','(Bitter) Bergmans',0,0,'cf210f11-8665-5d50-80e4-ae22ee49c236','Acaena caesiiglauca','cf210f11-8665-5d50-80e4-ae22ee49c236','Acaena caesiiglauca','a8c66696-2f48-5112-8b3a-4b02b5989a30','Acaena caesiiglauc','7c405495-5e6f-42f3-8da6-74739b0748c1','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c40c08b-0ccd-4f1c-80d8-4a7eb14dbe19','','','61945622-2bee-50af-b860-e31e8ac1387b','Fuscidea cyathoides (Ach.) V.Wirth & Vězda','(Ach.) V.Wirth & Vězda',0,0,'201f6a8d-5c5c-5687-9e17-7b251c00fb2c','Fuscidea cyathoides','201f6a8d-5c5c-5687-9e17-7b251c00fb2c','Fuscidea cyathoides','0a7f3051-80ee-550a-93c2-dbb70a5d2c94','Fuscidea cyathoid','7c40c08b-0ccd-4f1c-80d8-4a7eb14dbe19','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Fuscideaceae|Fuscidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bb87258-e860-4bdb-8460-1c998c3389da','','','22eb74b0-ff9a-5ece-871d-10d5084ec7e3','Psittacidae','',0,0,'22eb74b0-ff9a-5ece-871d-10d5084ec7e3','Psittacidae','22eb74b0-ff9a-5ece-871d-10d5084ec7e3','Psittacidae','22eb74b0-ff9a-5ece-871d-10d5084ec7e3','Psittacidae','7bb87258-e860-4bdb-8460-1c998c3389da','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bb891ae-c47e-4c96-9a06-20b579f88f70','','','db53069e-47d4-5cde-8081-8011e00ee5b5','Marssonina sennenis Gonz. Frag.','Gonz. Frag.',0,0,'f450b979-830f-565a-bed5-89cb7d0069d3','Marssonina sennenis','f450b979-830f-565a-bed5-89cb7d0069d3','Marssonina sennenis','51e098af-d7ea-5bf7-ae56-b5bba75325de','Marssonina sennen','7bb891ae-c47e-4c96-9a06-20b579f88f70','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Marssonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c45a9e5-465d-4a42-a6c5-26342b1b33f0','','','bbf894aa-4997-5788-8325-8f8efdca1c89','Eupelmus messene Walker, 1839','Walker, 1839',1839,0,'628f518a-e3d9-5d16-879d-72c3999abcf6','Eupelmus messene','628f518a-e3d9-5d16-879d-72c3999abcf6','Eupelmus messene','e6af5f2a-d848-5dba-bc58-275f8550f56b','Eupelmus messen','7c45a9e5-465d-4a42-a6c5-26342b1b33f0','Animalia|Arthropoda|Insecta|Hymenoptera|Eupelmidae|Eupelmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bba6aeb-5241-4c4b-a089-69e9466f9caa','','','ef5f77b2-968a-559c-9b05-5ff2d078b328','Coprinellus sect. Flocculosi (Citérin) D. Wächt. & A. Melzer','(Citérin) D. Wächt. & A. Melzer',0,0,'847da7a9-95c9-526f-96fa-0b7be7802248','Flocculosi','6a5704f9-5bcc-5f42-ace3-ab883b06f49b','Coprinellus sect. Flocculosi','847da7a9-95c9-526f-96fa-0b7be7802248','Flocculosi','7bba6aeb-5241-4c4b-a089-69e9466f9caa','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinellus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('7c4641c0-9d90-431a-bbee-31d67dd4b40d','','','70034928-599f-53e4-9703-d5c4adf817a8','Polyporus zealandicus Cooke','Cooke',0,0,'8a96b4d2-1915-5354-8feb-335ddf62fb31','Polyporus zealandicus','8a96b4d2-1915-5354-8feb-335ddf62fb31','Polyporus zealandicus','c872ad48-1a45-5641-8561-2da8b446d983','Polyporus zealandic','4a8e3cbf-0cee-4fba-830c-89a8e7434fb9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bbaefa3-6dfe-4f07-a7aa-94140502ca16','','','d3e6ece7-5478-5634-971f-5ca533203d7c','Betula nigra L.','L.',0,0,'0bd31bb6-822a-5111-8ca1-bb3c8d52001a','Betula nigra','0bd31bb6-822a-5111-8ca1-bb3c8d52001a','Betula nigra','be258968-7fc7-51b6-b08e-3aafa9557ee4','Betula nigr','7bbaefa3-6dfe-4f07-a7aa-94140502ca16','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bbbd68b-93c4-4ba2-baf1-19323f294109','','','f60c2d43-176f-565e-abba-99b027279677','Pleospora calvescens (Fr.) Tul.','(Fr.) Tul.',0,0,'ead3682f-f4e3-5dc7-bb7e-ad6db1ab08a6','Pleospora calvescens','ead3682f-f4e3-5dc7-bb7e-ad6db1ab08a6','Pleospora calvescens','4982e297-e777-5970-b0c6-d41b5a7ab349','Pleospora caluescens','7bbbd68b-93c4-4ba2-baf1-19323f294109','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bc1f545-32a5-410f-8003-5f57a57d40d2','','','707fe50b-6766-585d-944f-f65daa53ad2a','Taphrina sadebeckii Johanson','Johanson',0,0,'c97b3894-6637-5942-be07-47b0d2e62093','Taphrina sadebeckii','c97b3894-6637-5942-be07-47b0d2e62093','Taphrina sadebeckii','732b5f0c-9b5d-527a-b959-ee85c86e1419','Taphrina sadebeck','7bc1f545-32a5-410f-8003-5f57a57d40d2','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bc0a587-eeda-4ca9-bec9-c4e2823cd27a','','','8e05bf8e-bc2c-58bb-941b-3ec5ccd21bdc','Bubulcus ibis coromandus (Boddaert)','(Boddaert)',0,0,'42fb199a-9c79-5356-b2a1-c6bb08b67704','Bubulcus ibis coromandus','42fb199a-9c79-5356-b2a1-c6bb08b67704','Bubulcus ibis coromandus','77336494-b757-5afd-8e18-e5aabde4c097','Bubulcus ib coromand','6ca495e7-4d5e-4453-b5d8-0d32553b97ab','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Bubulcus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bc3e6ef-e097-4e06-b6a5-677132cc25f8','','','5206eb58-ea8f-5884-9b62-6672cfbeae47','Dinophysididae','',0,0,'5206eb58-ea8f-5884-9b62-6672cfbeae47','Dinophysididae','5206eb58-ea8f-5884-9b62-6672cfbeae47','Dinophysididae','5206eb58-ea8f-5884-9b62-6672cfbeae47','Dinophysididae','7bc3e6ef-e097-4e06-b6a5-677132cc25f8','Chromista|Myzozoa|Peridinea|Dinophysida|Dinophysididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bc6a962-9bb0-44aa-b329-af40b6413fce','','','98a9e0f3-5548-5812-afab-f38b61ff8772','Agaricus vervacti sensu Colenso','',0,0,'acfe40ac-3e83-561c-b0b4-09ec55093650','Agaricus vervacti','acfe40ac-3e83-561c-b0b4-09ec55093650','Agaricus vervacti','e79356ae-19fe-5ad8-b445-5b90a0a63dd0','Agaricus ueruact','faa568a6-2c62-4482-941c-d69ed15a6633','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7bc75af1-6454-4746-93a1-d98eb399b78a','','','da7a53fb-678a-5007-bef4-596a887f474a','Humata','',0,0,'da7a53fb-678a-5007-bef4-596a887f474a','Humata','da7a53fb-678a-5007-bef4-596a887f474a','Humata','da7a53fb-678a-5007-bef4-596a887f474a','Humata','7bc75af1-6454-4746-93a1-d98eb399b78a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Davalliaceae|Humata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bc39118-d89b-44ac-b208-f963a7a4302d','','','b9d60ea8-c31d-51b2-9d69-1082d5f1bec7','Didymellina macrospora Kleb.','Kleb.',0,0,'7264faf1-20ef-531c-a749-bbd2f0ce2fc4','Didymellina macrospora','7264faf1-20ef-531c-a749-bbd2f0ce2fc4','Didymellina macrospora','63eb8aad-3c58-5564-b308-0cbea455b979','Didymellina macrospor','0aef675d-cab1-4fc2-b49c-804ec6b07cb1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Didymellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bcf1ba2-79a2-4b79-ab82-2613b96e6856','','','103a89f4-ee2f-599e-9a2b-902e3cc9314b','Tsuga sieboldii Carrière','Carrière',0,0,'e2f278a5-ea03-5130-8b0d-ccff1a1685e3','Tsuga sieboldii','e2f278a5-ea03-5130-8b0d-ccff1a1685e3','Tsuga sieboldii','6e47e102-f8ad-5777-87b9-4d1e727f8f48','Tsuga siebold','7bcf1ba2-79a2-4b79-ab82-2613b96e6856','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Tsuga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bd24e6e-6a0d-46e8-807e-761a13dee056','','','9df1d078-74c7-5a6c-a0ea-8a1653a373c0','Tyromyces fuscolineatus sensu G. Cunn.','',0,0,'22f3500e-7b80-5a9a-9a16-808ffb32e70e','Tyromyces fuscolineatus','22f3500e-7b80-5a9a-9a16-808ffb32e70e','Tyromyces fuscolineatus','73885bc5-4d61-5600-8d44-5a6482046c76','Tyromyces fuscolineat','7bd24e6e-6a0d-46e8-807e-761a13dee056','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7bd3ff42-af75-470e-9ee2-2c3a85ea72cf','','','eec30311-49af-5485-92ca-abd18a14c908','Cotula pyrethrifolia Hook.f. var. pyrethrifolia','',0,0,'cb9299a7-c91e-559a-bd51-8e79c952d438','Cotula pyrethrifolia pyrethrifolia','6b53041e-d06d-5ac3-b722-506edb57995d','Cotula pyrethrifolia var. pyrethrifolia','52938134-73f0-5741-a450-9c567621a6e5','Cotula pyrethrifol pyrethrifol','e354e199-2f8c-4cef-b7c1-f6e2df53ab04','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bd83d07-7fc8-4d86-89ff-59ad4a50cd95','','','fad0797d-9af4-5999-bd66-1503a5cf57bb','Gleichenia ×punctulata Colenso','Colenso',0,0,'57865291-7028-5c0a-99ea-86023b7a388d','Gleichenia punctulata','436c0619-9f35-5bd2-be48-fc0ef4e1bcd5','Gleichenia × punctulata','a97ac702-0325-5ca0-9365-ffa06e7ab53f','Gleichenia punctulat','7bd83d07-7fc8-4d86-89ff-59ad4a50cd95','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('7bd4d716-0bfe-4c0d-83f0-5a213015610a','','','bc6c58fd-8660-582a-976f-d45a220269c3','Hypholoma species','',0,0,'dd999372-68c0-51ab-93a4-59b71fc7f28c','Hypholoma','dd999372-68c0-51ab-93a4-59b71fc7f28c','Hypholoma','dd999372-68c0-51ab-93a4-59b71fc7f28c','Hypholoma','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7bd46f1f-abad-4be0-9e8a-96e24b0de5cc','','','86ced12c-a1b3-5fc6-bc7b-73122f2938ca','Gaultheria crassa Allan','Allan',0,0,'7b3643a6-928e-578b-b8c5-0575a486a777','Gaultheria crassa','7b3643a6-928e-578b-b8c5-0575a486a777','Gaultheria crassa','c936212b-4a2e-5672-a52a-65a374373552','Gaultheria crass','7bd46f1f-abad-4be0-9e8a-96e24b0de5cc','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bd3a7fd-7de2-48e2-96b7-b451482fe75a','','','208afe1c-b106-5aaf-8757-186a6867fd14','Coscinodiscus denarius','',0,0,'208afe1c-b106-5aaf-8757-186a6867fd14','Coscinodiscus denarius','208afe1c-b106-5aaf-8757-186a6867fd14','Coscinodiscus denarius','5c2601c2-a313-5f00-9c6c-f74adc9af1a4','Coscinodiscus denar','7bd3a7fd-7de2-48e2-96b7-b451482fe75a','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Coscinodiscaceae|Coscinodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bd50ded-685a-4b05-8b0f-e9c09c41fcd3','','','2439cd34-4fed-572b-bc30-f22c750aeb4c','Descolea reticulata Kuhar, Nouhra & M.E. Sm.','Kuhar, Nouhra & M.E. Sm.',0,0,'0fc737ef-e8ab-51de-9c3f-0b73a3e96bef','Descolea reticulata','0fc737ef-e8ab-51de-9c3f-0b73a3e96bef','Descolea reticulata','9a441c06-f5bf-50fb-bb51-a841778ea683','Descolea reticulat','60e5fd13-b226-41b6-b6bf-f7b2880e99f6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Descolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bdad7da-86fa-4aab-9e3d-921fcfe7088d','','','3fb0c85a-72d6-516e-a166-b58e1003d8c1','Apiognomonia Höhn.','Höhn.',0,0,'431970fb-0392-577b-b37f-dff714b46e8f','Apiognomonia','431970fb-0392-577b-b37f-dff714b46e8f','Apiognomonia','431970fb-0392-577b-b37f-dff714b46e8f','Apiognomonia','7bdad7da-86fa-4aab-9e3d-921fcfe7088d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Apiognomonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bda860f-3ec1-41f9-b68e-dfeda655e9af','','','91be761e-b1bc-54a6-9480-6a54a4b87a10','Aspergillus fischeri var. glaber Fennell & Raper','Fennell & Raper',0,0,'8d18b149-3cf0-589b-81e6-b3e447132344','Aspergillus fischeri glaber','4db13cc9-a9d9-5a75-bf09-9e02b6117c30','Aspergillus fischeri var. glaber','4385a714-63e7-5f33-abcd-0fef3ca5bb79','Aspergillus fischer glaber','041268cc-e559-4589-8039-0b397dd2d898','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7be1f015-98cd-441c-b196-88a1e9eed7bb','','','f0987bf9-2946-565c-b4e0-d84b3cd43c7b','Sphaerophorus melanocarpus f. ramosissimus J.S.Murray','J.S.Murray',0,0,'004c2d3b-c901-51b5-adbe-57ed1645a73f','Sphaerophorus melanocarpus ramosissimus','821f19f7-4012-5fe0-95a1-0129311d667b','Sphaerophorus melanocarpus f. ramosissimus','c78320f1-0f50-5b7e-8e75-938efc1a8e78','Sphaerophorus melanocarp ramosissim','4b81f440-e10b-4433-b823-75da8ec9cfae','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('7be15e5e-6704-4576-b0d2-b5f850cc3b1e','','','55df49d2-4080-5956-8653-e0757bd8f927','Acaena fissistipula Bitter','Bitter',0,0,'b94f7f79-6228-53c9-bd13-5081f26bfbc1','Acaena fissistipula','b94f7f79-6228-53c9-bd13-5081f26bfbc1','Acaena fissistipula','d61049df-4f49-5014-9c93-1424464e256c','Acaena fissistipul','7be15e5e-6704-4576-b0d2-b5f850cc3b1e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7be6679d-e26e-4fa3-8857-96e26e4c6eec','','','8da1d1e3-8e4d-58f0-9d9e-a232a70ebc24','Margyricarpus setosus Ruiz. & Pav.','Ruiz. & Pav.',0,0,'549647fb-1c82-59c4-b974-2e38262b4133','Margyricarpus setosus','549647fb-1c82-59c4-b974-2e38262b4133','Margyricarpus setosus','0cd0cd7d-efe6-5720-af7e-eab7c0f97756','Margyricarpus setos','c96dc0ed-7892-483d-b212-43a030621a31','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Margyricarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7beb1382-b673-4220-a28e-49c4a26894ef','','','7759dd69-734f-5fb5-b45e-59a95912dcc9','Leucadendron ''Super Star''','',0,0,'48e280fc-a660-5611-a474-fb464b9ae577','Leucadendron','48e280fc-a660-5611-a474-fb464b9ae577','Leucadendron','48e280fc-a660-5611-a474-fb464b9ae577','Leucadendron','7beb1382-b673-4220-a28e-49c4a26894ef','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('7be78ee9-b775-44f1-a2fb-52b8ec768455','','','7f25ef39-3e2b-5ac0-b738-e397bf8fdfd4','Crocydopora cinigerella (Walker, 1866)','(Walker, 1866)',1866,0,'16012ba2-b97d-59e5-b672-5800726f87bc','Crocydopora cinigerella','16012ba2-b97d-59e5-b672-5800726f87bc','Crocydopora cinigerella','6cc487b5-402d-56f5-8c43-6ba4c5042535','Crocydopora cinigerell','7be78ee9-b775-44f1-a2fb-52b8ec768455','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Crocydopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7be8d784-deda-4e0c-9657-771a7d6f9445','','','9181f916-796b-53a4-b310-764839d46578','Lembosia poasensis Syd.','Syd.',0,0,'e9b016b3-8c4a-51b8-9b6c-b4c219eb4c32','Lembosia poasensis','e9b016b3-8c4a-51b8-9b6c-b4c219eb4c32','Lembosia poasensis','2641ace3-5e3a-5301-8655-1b8bbb3f6265','Lembosia poasens','7be8d784-deda-4e0c-9657-771a7d6f9445','Fungi|Ascomycota|Dothideomycetes|Asterinales|Lembosiaceae|Lembosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7be915c4-1e24-4aa6-98da-e243f19a165f','','','c171cd97-19b4-5c0d-9232-2c7c26bb1773','Glomopsis D.M. Hend.','D.M. Hend.',0,0,'bbaee618-0b6f-574c-81e7-80e77a741079','Glomopsis','bbaee618-0b6f-574c-81e7-80e77a741079','Glomopsis','bbaee618-0b6f-574c-81e7-80e77a741079','Glomopsis','7be915c4-1e24-4aa6-98da-e243f19a165f','Fungi|Basidiomycota|Pucciniomycetes|Platygloeales|Eocronartiaceae|Glomopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bf08c52-b31d-4950-a1e5-4403e209a6c5','','','95dedcc3-2e48-5da7-bd71-dfc20c453e25','Setophoma sacchari (Bitanc.) Gruyter, Aveskamp & Verkley','(Bitanc.) Gruyter, Aveskamp & Verkley',0,0,'f1872245-502c-54b4-8906-c179dd0084e0','Setophoma sacchari','f1872245-502c-54b4-8906-c179dd0084e0','Setophoma sacchari','6c972c9a-2a04-55ab-8e07-8695d3c8e76a','Setophoma sacchar','7bf08c52-b31d-4950-a1e5-4403e209a6c5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Setophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7befcd62-b07d-4934-9c0c-47ed924e713d','','','eba4d362-b8f2-5009-964e-48cdb69871f1','Pseudotaxiphyllum falcifolium (Hook.f. & Wilson) S.He','(Hook.f. & Wilson) S.He',0,0,'ca15ff86-b065-5de8-a384-afac445f4c99','Pseudotaxiphyllum falcifolium','ca15ff86-b065-5de8-a384-afac445f4c99','Pseudotaxiphyllum falcifolium','f29e45d8-339f-5216-8f05-db197ba181bb','Pseudotaxiphyllum falcifoli','5ef3475c-184d-4722-a1ad-f03d75d43f68','Plantae||Bryopsida|Hypnales|Hypnaceae|Pseudotaxiphyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bf3be24-50f1-4353-8b79-c65842111cab','','','d85a3e68-7def-52d2-9b52-219528c76de3','Trametes velutina (Pers.) G. Cunn.','(Pers.) G. Cunn.',0,0,'b8cf2f26-ff2e-50a9-854c-401f2732666c','Trametes velutina','b8cf2f26-ff2e-50a9-854c-401f2732666c','Trametes velutina','d80d2648-a9e2-577d-aef7-e26d884b31df','Trametes uelutin','7bf3be24-50f1-4353-8b79-c65842111cab','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bf9eb37-78d9-4d40-8383-5139ca0c858a','','','ea7485ff-7f07-59c7-b2e1-edc0013d409f','Metadinium tauricum (Dogiel & Federowa, 1925)','(Dogiel & Federowa, 1925)',1925,0,'f078a403-99eb-5e15-b78c-b8229c3fe1a5','Metadinium tauricum','f078a403-99eb-5e15-b78c-b8229c3fe1a5','Metadinium tauricum','7cd567d2-096d-5bbb-9537-1c5c1283bc56','Metadinium tauric','7bf9eb37-78d9-4d40-8383-5139ca0c858a','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Metadinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bfbc5f0-e0d9-4106-b2dd-da5310d39858','','','d3c2780b-c138-561c-8c43-5d35f723ff11','Pterostylis R.Br.','R.Br.',0,0,'36a84aa6-b7b4-5ffa-8a2d-897968f1d6dd','Pterostylis','36a84aa6-b7b4-5ffa-8a2d-897968f1d6dd','Pterostylis','36a84aa6-b7b4-5ffa-8a2d-897968f1d6dd','Pterostylis','7bfbc5f0-e0d9-4106-b2dd-da5310d39858','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bf845a2-bf1a-428c-8dc4-d8b8ab1a6e37','','','61655f2a-682f-541b-a138-98206bc68461','Viola ×williamsii Wittr.','Wittr.',0,0,'11c4fde7-52eb-5773-8dbc-7ecc6f40af3b','Viola williamsii','7da6eb23-7104-5011-ba3c-c64b9e0eba2d','Viola × williamsii','90129600-7d62-511a-974d-e94e138e925c','Viola williams','7bf845a2-bf1a-428c-8dc4-d8b8ab1a6e37','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Viola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('7bfc177f-de89-4efa-b510-caddd8058b7a','','','113d97d8-0574-5563-94e4-f5a22dd1cb91','Limatula species 2 (NZOI U573)','',0,0,'17556329-a187-5ec0-830f-20a61fd0fc5b','Limatula','17556329-a187-5ec0-830f-20a61fd0fc5b','Limatula','17556329-a187-5ec0-830f-20a61fd0fc5b','Limatula','7bfc177f-de89-4efa-b510-caddd8058b7a','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Limatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7bfb93e8-7218-48b7-8fb9-db71f8f8128d','','','6d81b9fd-b14c-5b70-8c5a-225a49f0ce11','Acaena rorida B.H.Macmill.','B.H.Macmill.',0,0,'76226f10-9580-5da9-9430-2526f92cfeef','Acaena rorida','76226f10-9580-5da9-9430-2526f92cfeef','Acaena rorida','a450b857-f8c5-55d2-966e-8266d90bdbce','Acaena rorid','7bfb93e8-7218-48b7-8fb9-db71f8f8128d','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bfdcea1-8097-4429-8a2a-08ff39d65232','','','517d88d5-ed3b-5a73-9a97-18189837652a','Crinum moorei Hook.f.','Hook.f.',0,0,'72a11e1d-3fbb-5ff1-bb66-5a788b5f2b79','Crinum moorei','72a11e1d-3fbb-5ff1-bb66-5a788b5f2b79','Crinum moorei','739c1ea0-7d75-554c-9cb8-438c41a245f3','Crinum moore','7bfdcea1-8097-4429-8a2a-08ff39d65232','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Crinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ad25ecb-6c01-4be6-ad48-ba539b4ab88f','','','45748e90-99ae-5851-aaa0-781be51cad75','Praeglobobulimina pupoides (d’Orbigny, 1846)','(d’Orbigny, 1846)',1846,0,'b789009a-cf55-58cf-9d40-10430ecda877','Praeglobobulimina pupoides','b789009a-cf55-58cf-9d40-10430ecda877','Praeglobobulimina pupoides','25d92e56-9e42-5b29-847d-3df4b54d834a','Praeglobobulimina pupoid','7ad25ecb-6c01-4be6-ad48-ba539b4ab88f','Chromista|Foraminifera|Polythalamea|Buliminida|Buliminidae|Praeglobobulimina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('7bfe735c-2fd0-4c49-b262-e6cd3a369e92','','','bd7453d9-ba1c-5da6-ab76-57b2c9b540a7','Solanum aviculare G.Forst. var. aviculare','',0,0,'6a384114-5a7e-583a-a514-c1eaf48434d2','Solanum aviculare aviculare','83a07e4d-ce51-5599-bfd0-30f5a383372c','Solanum aviculare var. aviculare','fd5d16e8-d1f2-582a-8ee0-0a5b42f79d3e','Solanum auicular auicular','7bfe735c-2fd0-4c49-b262-e6cd3a369e92','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ad85917-a8c1-4ed0-a253-1ed86851c880','','','859684a9-1fd9-5a33-a049-093ac3dc43f0','Sphaerostilbella novae-zelandiae Seifert, Samuels & W. Gams','Seifert, Samuels & W. Gams',0,0,'37aa3d37-fe14-5848-85e3-cb623e4bb0eb','Sphaerostilbella novae-zelandiae','37aa3d37-fe14-5848-85e3-cb623e4bb0eb','Sphaerostilbella novae-zelandiae','4ba27f83-4f8d-59dc-93d2-6a4a95f2fefa','Sphaerostilbella nouae-zelandi','7ad85917-a8c1-4ed0-a253-1ed86851c880','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Sphaerostilbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7adb8d04-c584-4789-82fd-249f805ae28f','','','9264a682-3c8c-59a4-9f7a-adcf7a78180b','Centrophoridae','',0,0,'9264a682-3c8c-59a4-9f7a-adcf7a78180b','Centrophoridae','9264a682-3c8c-59a4-9f7a-adcf7a78180b','Centrophoridae','9264a682-3c8c-59a4-9f7a-adcf7a78180b','Centrophoridae','7adb8d04-c584-4789-82fd-249f805ae28f','Animalia|Chordata|Chondrichthyes|Squaliformes|Centrophoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ad5ef4f-fa73-4888-909c-fcd25d5e1ba7','','','22a51a35-f886-5bd4-9970-1a8100e20bcf','Homophron (Britzelm.) Örstadius & E. Larss.','(Britzelm.) Örstadius & E. Larss.',0,0,'45aa4aae-e0eb-57dd-bf91-3ae733e00a6d','Homophron','45aa4aae-e0eb-57dd-bf91-3ae733e00a6d','Homophron','45aa4aae-e0eb-57dd-bf91-3ae733e00a6d','Homophron','7ad5ef4f-fa73-4888-909c-fcd25d5e1ba7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Homophron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ad90e82-da55-4190-8105-f35b89116cbe','','','d3bb5bc8-0943-53de-a3a0-09bf91b60135','Trichomanes minutum Blume','Blume',0,0,'06e357f8-69c7-5e08-bf18-d842301081b3','Trichomanes minutum','06e357f8-69c7-5e08-bf18-d842301081b3','Trichomanes minutum','8d336161-34a5-5e68-8768-240724466d3e','Trichomanes minut','','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7add1ce2-84e0-46b0-b602-c5c84d393bc8','','','5f5c9f99-0b9a-5fe4-8135-9d060892d0e6','Arenosetella','',0,0,'5f5c9f99-0b9a-5fe4-8135-9d060892d0e6','Arenosetella','5f5c9f99-0b9a-5fe4-8135-9d060892d0e6','Arenosetella','5f5c9f99-0b9a-5fe4-8135-9d060892d0e6','Arenosetella','7add1ce2-84e0-46b0-b602-c5c84d393bc8','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ectinosomatidae|Arenosetella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7adc6b83-2b3d-4f57-9e98-902dd57c1cd3','','','32d04ee9-99c3-5e1f-b842-f3ff32bab74f','Naemacyclus stictiformis Petr.','Petr.',0,0,'00240641-ab1b-50a6-88c1-e3ec63014728','Naemacyclus stictiformis','00240641-ab1b-50a6-88c1-e3ec63014728','Naemacyclus stictiformis','542ebc24-fb28-5fd2-8cb6-93cd65ecb0e6','Naemacyclus stictiform','7adc6b83-2b3d-4f57-9e98-902dd57c1cd3','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Naemacyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ada33ed-b952-41d8-9649-90a0b4b151dd','','','9eb581f3-142c-5df1-930a-0af5c8ca545e','Hebe coarctata (Cheeseman) Cockayne & Allan','(Cheeseman) Cockayne & Allan',0,0,'1f027d11-c768-54e8-a2e4-8ce0f5a50ba0','Hebe coarctata','1f027d11-c768-54e8-a2e4-8ce0f5a50ba0','Hebe coarctata','f2fcfda3-0ce9-5685-9c51-eb3d9ef51105','Hebe coarctat','342e1d42-c324-4aa2-b93d-31ef62f9534d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ae4de73-f6d7-45f2-8158-26a2487e0672','','','e867c4a3-1af8-5213-9ebf-cabd6c3cfe2a','Agaricus microrhizus Lasch','Lasch',0,0,'877f1101-0f95-5a3e-a6eb-eb3bcdb6ace3','Agaricus microrhizus','877f1101-0f95-5a3e-a6eb-eb3bcdb6ace3','Agaricus microrhizus','2ebacc0d-fa1a-5569-9a47-4930db01e4f4','Agaricus microrhiz','0e0f5f80-d9cc-44e4-8a7e-ac98f017a4d1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ae730de-5f13-4e70-a1b6-8c4157e988e2','','','795a8a14-c68a-5a0b-831a-386fecd53b2c','Acrobolbus lophocoleoides (Mitt.) Mitt.','(Mitt.) Mitt.',0,0,'cb351103-2014-5e80-8dea-3119a2136459','Acrobolbus lophocoleoides','cb351103-2014-5e80-8dea-3119a2136459','Acrobolbus lophocoleoides','91821764-cbb3-5a91-80c1-9d9692a5ea9c','Acrobolbus lophocoleoid','92663c6c-e7bc-4e91-b78e-c6ed9df306ab','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Acrobolbus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ae01aa5-f06e-4213-89c1-cd5c3056b1ac','','','b31a93b7-0451-554a-8796-f63e94c809a7','Aspergillus tuberculatus Z.T. Qi & Z.M. Sun','Z.T. Qi & Z.M. Sun',0,0,'99f3a107-3055-5629-a16d-c373ce775de6','Aspergillus tuberculatus','99f3a107-3055-5629-a16d-c373ce775de6','Aspergillus tuberculatus','6591afd1-0c06-5082-99b2-81d735467ef5','Aspergillus tuberculat','8178ef7a-173e-4b39-a35c-fdfbfe39f7b3','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7aec2c04-d2e7-4202-a07a-4087f3e5458e','','','eb3beafd-f9cc-5615-9d50-9a7658932721','Nitzschia apiceconica Kufferath','Kufferath',0,0,'1241b9b9-55fd-5a0b-93fd-21717daa04f6','Nitzschia apiceconica','1241b9b9-55fd-5a0b-93fd-21717daa04f6','Nitzschia apiceconica','e4a1e0a5-0676-540a-a1fa-caec8ac5f727','Nitzschia apiceconic','7aec2c04-d2e7-4202-a07a-4087f3e5458e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7aed36b4-c5c4-4caa-afb7-afdc3cf2af63','','','6a5824b4-cd64-50bf-88cb-9102d28c7839','Zygina Fieber, 1866','Fieber, 1866',1866,0,'24594bc4-3e6f-5347-a219-8e2316eeb1d9','Zygina','24594bc4-3e6f-5347-a219-8e2316eeb1d9','Zygina','24594bc4-3e6f-5347-a219-8e2316eeb1d9','Zygina','7aed36b4-c5c4-4caa-afb7-afdc3cf2af63','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Zygina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7aef252f-9f24-43e1-849d-b1abf7f3b403','','','b448a142-f803-566a-a3f6-9733cbf4ebbe','Placidiopsis Beltt.','Beltt.',0,0,'ab7f85c7-efb9-558d-bd65-f719afeeebfc','Placidiopsis','ab7f85c7-efb9-558d-bd65-f719afeeebfc','Placidiopsis','ab7f85c7-efb9-558d-bd65-f719afeeebfc','Placidiopsis','7aef252f-9f24-43e1-849d-b1abf7f3b403','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Placidiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7aedb1e7-501e-491b-ace3-c3e65aa84aba','','','de3e3893-5139-5d74-a518-53ee63598e82','Cerebratulus parkeri Hubrecht, 1887','Hubrecht, 1887',1887,0,'a58c4426-7610-5910-a587-043153e361c9','Cerebratulus parkeri','a58c4426-7610-5910-a587-043153e361c9','Cerebratulus parkeri','07691dc0-ac63-589e-a63b-eeed672fedc5','Cerebratulus parker','7aedb1e7-501e-491b-ace3-c3e65aa84aba','Animalia|Nemertea|Anopla||Cerebratulidae|Cerebratulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7af41885-b308-463a-b776-0957868d74dd','','','0ef01d8a-8fdc-568f-a457-6868c657840d','Uroptychus multispinosus Ahyong & Poore, 2004','Ahyong & Poore, 2004',2004,0,'3ad28534-c474-5fe8-a0be-c648e683e611','Uroptychus multispinosus','3ad28534-c474-5fe8-a0be-c648e683e611','Uroptychus multispinosus','f95e687f-7c16-5f6f-8839-0f9cd08215af','Uroptychus multispinos','7af41885-b308-463a-b776-0957868d74dd','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Uroptychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7af56746-e836-43b8-a83c-69855bfe1da4','','','3a8f2168-3e00-5012-8e94-3929eaececeb','Reniochalina','',0,0,'3a8f2168-3e00-5012-8e94-3929eaececeb','Reniochalina','3a8f2168-3e00-5012-8e94-3929eaececeb','Reniochalina','3a8f2168-3e00-5012-8e94-3929eaececeb','Reniochalina','7af56746-e836-43b8-a83c-69855bfe1da4','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Reniochalina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7af60de6-5308-4046-a87d-d55e37a29f4c','','','e5a80490-374e-5b4d-9789-7a09d58cc9ad','Spongoclonium','',0,0,'e5a80490-374e-5b4d-9789-7a09d58cc9ad','Spongoclonium','e5a80490-374e-5b4d-9789-7a09d58cc9ad','Spongoclonium','e5a80490-374e-5b4d-9789-7a09d58cc9ad','Spongoclonium','7af60de6-5308-4046-a87d-d55e37a29f4c','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Wrangeliaceae|Spongoclonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7afb8e6c-22ca-4b17-8301-52dc3b0a25f2','','','3c859b84-63d4-5283-b685-eac28b96ac7e','Salmonidae','',0,0,'3c859b84-63d4-5283-b685-eac28b96ac7e','Salmonidae','3c859b84-63d4-5283-b685-eac28b96ac7e','Salmonidae','3c859b84-63d4-5283-b685-eac28b96ac7e','Salmonidae','7afb8e6c-22ca-4b17-8301-52dc3b0a25f2','Animalia|Chordata|Actinopterygii|Salmoniformes|Salmonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7afb76ee-5fdc-43b6-a5dd-53eeb30805fd','','','f77c97b0-a6c7-5998-bf81-83f6fe53090c','Veronica hectorii Hook.f.','Hook.f.',0,0,'35298546-27f6-56e2-98cc-de1eeeca716a','Veronica hectorii','35298546-27f6-56e2-98cc-de1eeeca716a','Veronica hectorii','c3a5a067-e726-5439-be81-d237c7a64d37','Veronica hector','7afb76ee-5fdc-43b6-a5dd-53eeb30805fd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7afb99f3-861d-44c5-b6fe-7587e1b1ab0e','','','484e8254-e7b7-5355-a31b-e7a540bada2a','Hypocyphtini','',0,0,'484e8254-e7b7-5355-a31b-e7a540bada2a','Hypocyphtini','484e8254-e7b7-5355-a31b-e7a540bada2a','Hypocyphtini','484e8254-e7b7-5355-a31b-e7a540bada2a','Hypocyphtini','7afb99f3-861d-44c5-b6fe-7587e1b1ab0e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('7afd203d-e4f5-42f6-bde3-40f22649c894','','','5b293259-8b0d-56e9-b0cd-f119b45286a6','Brasiliomyces trini (Harkn.) R.Y. Zheng','(Harkn.) R.Y. Zheng',0,0,'1cfdf14c-224e-5e06-8b09-79f085471e5d','Brasiliomyces trini','1cfdf14c-224e-5e06-8b09-79f085471e5d','Brasiliomyces trini','e978c28d-f291-5755-9cbf-20bb66d53753','Brasiliomyces trin','ff9b5b88-5cac-471a-a9d3-ec6d907ea9ad','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Brasiliomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7afd4803-88ed-4796-b521-658695dc26e6','','','9cf9f901-88c1-572f-bbd3-0f428fbbafa2','Persicaria bistorta (L.) Samp.','(L.) Samp.',0,0,'6d76f9cb-1deb-5854-a242-d90170d6ebd7','Persicaria bistorta','6d76f9cb-1deb-5854-a242-d90170d6ebd7','Persicaria bistorta','f8608bec-5678-5398-8dae-5e8a703c7015','Persicaria bistort','a6105130-1eb0-4e2f-8b3b-d697ce39be10','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Persicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7af8350b-4bd8-4790-92c1-f580f64585e8','','','d91d3247-4da6-5299-96f9-2ca55d20f45e','Mimosaceae','',0,0,'d91d3247-4da6-5299-96f9-2ca55d20f45e','Mimosaceae','d91d3247-4da6-5299-96f9-2ca55d20f45e','Mimosaceae','d91d3247-4da6-5299-96f9-2ca55d20f45e','Mimosaceae','f547e9ef-a3b9-45d0-ac6b-c52f0f36d5ec','Plantae|Tracheophyta|Magnoliopsida|Fabales|Mimosaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7afbce21-95d2-4628-a8cc-e96ce845e9d4','','','ad75f7b4-fd30-5ec4-a424-4513f659cdda','Lophozia autoica R.M.Schust. var. autoica','',0,0,'8f0914af-e103-507c-8b66-86b991f6759e','Lophozia autoica autoica','2850d50e-bec6-5049-9eda-0db3654047c6','Lophozia autoica var. autoica','6ae70060-dbe4-528c-8743-61db4f5661e4','Lophozia autoic autoic','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophoziaceae|Lophozia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7aff8135-7ea8-4e7a-b030-c78e9849a861','','','fcbf81fe-3406-558e-949a-835dda253041','Hydrobiosidae','',0,0,'fcbf81fe-3406-558e-949a-835dda253041','Hydrobiosidae','fcbf81fe-3406-558e-949a-835dda253041','Hydrobiosidae','fcbf81fe-3406-558e-949a-835dda253041','Hydrobiosidae','7aff8135-7ea8-4e7a-b030-c78e9849a861','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7afe7ab3-dc3e-4228-b42f-caa6e1b795ad','','','d43a8f2e-549a-573c-8a8f-650c60eedd60','Sporisorium themedae-cymbariae Vánky','Vánky',0,0,'1b266f28-b39a-5591-8066-2051699b999b','Sporisorium themedae-cymbariae','1b266f28-b39a-5591-8066-2051699b999b','Sporisorium themedae-cymbariae','ca27e405-00ff-5bf6-a1a3-6b6c17cec23d','Sporisorium themedae-cymbari','be2bdd94-7b1f-4057-977b-75247e79e344','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b054b30-3098-408a-992b-eba1b02e5af5','','','5b9995d2-45ad-5bc2-8118-d9c2143c47d2','Goniozus species [Berry], 1998','',0,0,'6c67f94c-c1b9-53e8-802e-30ee414901a7','Goniozus','6c67f94c-c1b9-53e8-802e-30ee414901a7','Goniozus','6c67f94c-c1b9-53e8-802e-30ee414901a7','Goniozus','7b054b30-3098-408a-992b-eba1b02e5af5','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Goniozus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7b0cbd65-aca5-4c2c-84ca-453eb4c2e244','','','efc25ece-056d-5c2a-851c-32b53dc6e103','Tanystylum excuriatum Stock, 1954','Stock, 1954',1954,0,'0cc84524-14a2-5982-9c32-b14969105046','Tanystylum excuriatum','0cc84524-14a2-5982-9c32-b14969105046','Tanystylum excuriatum','1255e05e-e071-57bc-b3e2-fb83041b7b3d','Tanystylum excuriat','7b0cbd65-aca5-4c2c-84ca-453eb4c2e244','Animalia|Arthropoda|Pycnogonida|Pantopoda|Tanystylidae|Tanystylum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b0c4ed8-850c-469b-b130-6d81b1147794','','','2400b884-5e14-5ccd-a49c-de26e86995eb','Eustoma grandiflorum (Raf.) Shinners','(Raf.) Shinners',0,0,'bacab93e-e7e8-599d-9a43-ce015e8aae5a','Eustoma grandiflorum','bacab93e-e7e8-599d-9a43-ce015e8aae5a','Eustoma grandiflorum','b877a479-b382-5533-aca7-1f71cc448539','Eustoma grandiflor','7b0c4ed8-850c-469b-b130-6d81b1147794','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Eustoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b075f99-90af-4260-9f76-b59e0be19162','','','ccbdb48e-bc31-506b-8417-8b2fa9387769','Staurastrum muticum var. muticum (Brébisson) Ralfs','(Brébisson) Ralfs',0,0,'26882f56-62ae-5f8f-b711-ed8d40de1168','Staurastrum muticum muticum','1a50ff83-b1b3-5328-879b-ed688fa35496','Staurastrum muticum var. muticum','b22e4615-4c44-5451-9682-985d0d0b7ec9','Staurastrum mutic mutic','7b075f99-90af-4260-9f76-b59e0be19162','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b0ae0ee-8d9f-4672-a43e-ff40215d8a25','','','5d761dbd-bd51-5eb8-8fc5-38f3b12f92b3','Brassica nipposinica L.H.Bailey','L.H.Bailey',0,0,'d576f452-a824-5f0c-beab-802c557ca17e','Brassica nipposinica','d576f452-a824-5f0c-beab-802c557ca17e','Brassica nipposinica','900d2aa2-a111-5d83-a53c-3dd42ca31be2','Brassica nipposinic','55583022-a9cf-42a9-8ea2-1d969a534c57','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b151301-8b28-4db7-99f1-9e6d203f2dec','','','02ea9ef9-26c5-5a1e-b28b-e54e15d45408','Molorchini','',0,0,'02ea9ef9-26c5-5a1e-b28b-e54e15d45408','Molorchini','02ea9ef9-26c5-5a1e-b28b-e54e15d45408','Molorchini','02ea9ef9-26c5-5a1e-b28b-e54e15d45408','Molorchini','7b151301-8b28-4db7-99f1-9e6d203f2dec','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b1315a3-f1bc-4f8d-8503-64874b5f74a0','','','74795ec2-8782-51d9-8194-12f68afb10d9','Asplenium durvillei Mett.','Mett.',0,0,'f918a788-21a7-57ba-9845-dfb253aaa3a6','Asplenium durvillei','f918a788-21a7-57ba-9845-dfb253aaa3a6','Asplenium durvillei','7c7f5e05-fad9-583f-b163-24ced13e1125','Asplenium duruille','867c792b-3fbc-43b2-94dc-4c409eb52d4e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b112877-06b7-4bdd-8dd8-6502f786ecd9','','','5b40ffc8-a983-5ead-9597-644379736527','Navicula lanceolata (Agardh) Ehrenberg','(Agardh) Ehrenberg',0,0,'801aef85-d9c3-53fb-9298-25b9e8c542d3','Navicula lanceolata','801aef85-d9c3-53fb-9298-25b9e8c542d3','Navicula lanceolata','da368a12-6242-5c36-bd00-42865dffe631','Navicula lanceolat','7b112877-06b7-4bdd-8dd8-6502f786ecd9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b116409-219b-4b99-9586-a247677c9ed4','','','e2ee5e0c-44ac-5bb2-ac54-6cf00072b1cb','Agaricus hirtipes Schumach.','Schumach.',0,0,'6348dab0-6361-5841-b04d-c54b84dc8f33','Agaricus hirtipes','6348dab0-6361-5841-b04d-c54b84dc8f33','Agaricus hirtipes','9e21e397-e6ca-5daf-88e2-6ee179e2ebed','Agaricus hirtip','dcd6836b-509c-4985-83dd-1083e44c013d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72ac418b-f74b-4e6a-b5c6-39d54d7f6bdd','','','ef000954-ada7-5249-a796-848c9d3e3acd','Comanthus benhami A.H. Clark, 1916','A.H. Clark, 1916',1916,0,'7a8a9986-568b-5ca3-8f6b-ad27f456f01c','Comanthus benhami','7a8a9986-568b-5ca3-8f6b-ad27f456f01c','Comanthus benhami','987802cc-eb58-5e8c-afc9-8f4d4db0ca74','Comanthus benham','72ac418b-f74b-4e6a-b5c6-39d54d7f6bdd','Animalia|Echinodermata|Crinoidea|Comatulida|Comasteridae|Comanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b1a029f-9c16-472d-9921-26acf34586e9','','','c389d25b-680c-58bf-ae2c-24e884781fdb','Achalcus separatus Parent, 1933','Parent, 1933',1933,0,'c6a2bd4d-265c-5508-bc1e-a47e04f98ff8','Achalcus separatus','c6a2bd4d-265c-5508-bc1e-a47e04f98ff8','Achalcus separatus','8c5f765c-ffb9-54e9-9a44-354628fdb966','Achalcus separat','12eb9465-d88e-4afe-ad48-553433d302ca','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Achalcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b181218-e778-43ef-b563-7ab5b8e1b0a9','','','f528b3ce-76cc-596d-88d6-eca9cd370405','Phaeosporobolus alpinus R.Sant., Alstrup & D.Hawksw.','R.Sant., Alstrup & D.Hawksw.',0,0,'1650e51e-62a9-5c0f-a607-e60b68699f2e','Phaeosporobolus alpinus','1650e51e-62a9-5c0f-a607-e60b68699f2e','Phaeosporobolus alpinus','71d29131-ed8d-5e2f-acbf-6e9b90c7b714','Phaeosporobolus alpin','af35f275-210c-4e4b-8295-8d88ec234afa','Fungi|Incertae sedis||||Phaeosporobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72afae78-9823-4b8f-89a5-5c1007a367b8','','','0499ecee-1790-526f-b409-5bbf7fbd29e4','Euplectopsis granulata Broun, 1911','Broun, 1911',1911,0,'2b836e3d-f1f3-5534-9003-868a5dc08be8','Euplectopsis granulata','2b836e3d-f1f3-5534-9003-868a5dc08be8','Euplectopsis granulata','f21342c4-5079-5abf-bb1e-530b1d7ec1b0','Euplectopsis granulat','72afae78-9823-4b8f-89a5-5c1007a367b8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72b3d4ef-0cc4-44f8-b686-fc2bed14511b','','','43eb55fc-b738-519d-a0f2-219717f4e3ca','Pterophoridae Latreille, 1802','Latreille, 1802',1802,0,'e038ebc7-9957-5790-9b91-56b62b489201','Pterophoridae','e038ebc7-9957-5790-9b91-56b62b489201','Pterophoridae','e038ebc7-9957-5790-9b91-56b62b489201','Pterophoridae','72b3d4ef-0cc4-44f8-b686-fc2bed14511b','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('72ba827d-f3a1-4dbb-a2f9-0b2a43240805','','','294f1d4a-e9ca-5feb-ae11-f45fa7d11eec','Peniophora laevis (Fr.) Burt','(Fr.) Burt',0,0,'b827613c-81f0-575e-af35-ce4897683a03','Peniophora laevis','b827613c-81f0-575e-af35-ce4897683a03','Peniophora laevis','8e8c0baf-96f8-5b62-ab56-ac60e12cfe78','Peniophora laeu','1b870efa-0f7b-4f31-a1f1-d40679fd5a19','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72ba1ec3-29cf-4db8-b818-8f8516d79715','','','0955ddb7-2cbc-5724-a8fe-a0687756afd3','Nothofagus solandri (Hook.f.) Oerst.','(Hook.f.) Oerst.',0,0,'e8aa2860-acb6-5a5d-bf30-e309e97113c9','Nothofagus solandri','e8aa2860-acb6-5a5d-bf30-e309e97113c9','Nothofagus solandri','103c9535-da4c-5325-9136-26e014c999c5','Nothofagus solandr','dcde5ca8-1030-4907-adb2-c7149e995756','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72b68854-1116-4519-8fab-fba8416f823d','','','a0acfa39-45e7-57a0-ae78-7cae03257a63','Helosciomyza setuligera Malloch, 1922','Malloch, 1922',1922,0,'12c468a6-15fe-53f1-91c4-2c3159ab5b55','Helosciomyza setuligera','12c468a6-15fe-53f1-91c4-2c3159ab5b55','Helosciomyza setuligera','dd2cd607-8421-5c70-9cdd-9dfa224da7f5','Helosciomyza setuliger','44b05408-e51a-462a-b406-795b7b20d48e','Animalia|Arthropoda|Insecta|Diptera|Helosciomyzidae|Helosciomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72be45af-8f69-4c1d-917c-015ff6db2a09','','','64ff76c3-807f-5257-ad0a-338cf8121e73','Jamesreidia rostrocoronata (R.W. Davidson & Eslyn) M. Procter & Z.W. de Beer','(R.W. Davidson & Eslyn) M. Procter & Z.W. de Beer',0,0,'fedbd05f-cc35-5de5-bc96-e7aeac3bd947','Jamesreidia rostrocoronata','fedbd05f-cc35-5de5-bc96-e7aeac3bd947','Jamesreidia rostrocoronata','465f259f-8b49-57d3-b7e3-199a9710636d','Jamesreidia rostrocoronat','72be45af-8f69-4c1d-917c-015ff6db2a09','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Jamesreidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72c1fd50-434f-4e32-a8ef-842e2bebb8ff','','','7b7ce1e6-126e-5c8b-ae99-ac2f2ac568a3','Ardhachandra cristaspora (Matsush.) Subram. & Sudha','(Matsush.) Subram. & Sudha',0,0,'0dca177d-ee59-5bc2-bbb0-4654df566e8d','Ardhachandra cristaspora','0dca177d-ee59-5bc2-bbb0-4654df566e8d','Ardhachandra cristaspora','22cb9e64-04a1-5f78-a84f-70d7737dde0b','Ardhachandra cristaspor','72c1fd50-434f-4e32-a8ef-842e2bebb8ff','Fungi|Ascomycota||||Ardhachandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72be04f0-bc7d-433d-af20-e8e720dd6233','','','939f61bf-282c-532e-825e-0648e50cf509','Leptodontaceae Schimp.','Schimp.',0,0,'bf8af455-6dd5-5dbc-bc31-cac6d9cfadcb','Leptodontaceae','bf8af455-6dd5-5dbc-bc31-cac6d9cfadcb','Leptodontaceae','bf8af455-6dd5-5dbc-bc31-cac6d9cfadcb','Leptodontaceae','72be04f0-bc7d-433d-af20-e8e720dd6233','Plantae||Bryopsida|Hypnales|Leptodontaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('72c77752-4ae2-48ba-898e-05dfb039bca0','','','1ea18c73-f64f-595d-8c06-a7958a6087ca','Brachyglottis repanda J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'e2e6e906-ed78-5f40-a293-a784dc0ff929','Brachyglottis repanda','e2e6e906-ed78-5f40-a293-a784dc0ff929','Brachyglottis repanda','b95cb1a7-28a6-56a9-8c50-759251d7a4a4','Brachyglottis repand','72c77752-4ae2-48ba-898e-05dfb039bca0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72c840f8-617d-451f-b01c-6814f4aa645d','','','db22d0ee-a140-5777-af50-7cb86ba14609','Treubaria schmidlei (Schroeder) Fott & Komarek','(Schroeder) Fott & Komarek',0,0,'3c1e1468-1658-5091-bfef-720f140003dd','Treubaria schmidlei','3c1e1468-1658-5091-bfef-720f140003dd','Treubaria schmidlei','38124421-72e2-566c-9ed4-9846ffc7c1cc','Treubaria schmidle','72c840f8-617d-451f-b01c-6814f4aa645d','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Treubaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72c9ba00-a8ca-4415-a1f8-6b0757102b1f','','','1016a343-72e9-56b3-8759-fa0b02a76638','Gynodiastylis koataata Gerken, 2001','Gerken, 2001',2001,0,'9894c0bd-c49e-553f-ab0b-0b60931e7ee9','Gynodiastylis koataata','9894c0bd-c49e-553f-ab0b-0b60931e7ee9','Gynodiastylis koataata','2614302b-76b0-5b5c-a2a1-ebf5db144e55','Gynodiastylis koataat','72c9ba00-a8ca-4415-a1f8-6b0757102b1f','Animalia|Arthropoda|Malacostraca|Cumacea|Gynodiastylidae|Gynodiastylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72cdd572-9ae3-43e0-bdf0-caf57ccfcb99','','','3a84c483-c58a-5d02-a9ba-4a7c5672603f','Byssochlamys verrucosa Samson & Tansey','Samson & Tansey',0,0,'edf5bf2d-a989-59fa-8b57-ce4334a41aa2','Byssochlamys verrucosa','edf5bf2d-a989-59fa-8b57-ce4334a41aa2','Byssochlamys verrucosa','10b5000f-1a0f-53ef-8ebd-c261a051bcb5','Byssochlamys uerrucos','72cdd572-9ae3-43e0-bdf0-caf57ccfcb99','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Byssochlamys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72d5a19e-c59d-4e78-86fb-6fb922c1a583','','','c5268700-68fc-5f5e-a08b-456a4a6eac0b','Pottioideae','',0,0,'c5268700-68fc-5f5e-a08b-456a4a6eac0b','Pottioideae','c5268700-68fc-5f5e-a08b-456a4a6eac0b','Pottioideae','c5268700-68fc-5f5e-a08b-456a4a6eac0b','Pottioideae','72d5a19e-c59d-4e78-86fb-6fb922c1a583','Plantae||Bryopsida|Pottiales|Pottiaceae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('72d6edde-6f5b-4c73-aba8-a5e24bf6c753','','','9401bd98-835c-52e4-8025-6689eea1741e','Collema novozelandicum Degel.','Degel.',0,0,'64cd8be2-208e-5dbe-a59e-74315e3bb8d1','Collema novozelandicum','64cd8be2-208e-5dbe-a59e-74315e3bb8d1','Collema novozelandicum','5ee1d944-9594-50aa-9400-06bd301f3758','Collema nouozelandic','5828d2b2-d042-43e9-b2da-a3774f6cd568','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72d1aa5f-729c-48cb-8090-601865891963','','','533d225c-e300-5ac2-aaaa-f17ec1226fa9','Stigmatomyces ephydrae L. Mercier & R. Poiss.','L. Mercier & R. Poiss.',0,0,'603574ec-c38b-500b-8554-18ffe77f89a5','Stigmatomyces ephydrae','603574ec-c38b-500b-8554-18ffe77f89a5','Stigmatomyces ephydrae','b85f63e4-ae76-5a68-a06b-068059d8310e','Stigmatomyces ephydr','72d1aa5f-729c-48cb-8090-601865891963','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Stigmatomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72d54701-854b-4fc3-abab-f967a1bc5b54','','','e9168667-29e5-5bed-9846-e84cda05a746','Raukaua simplex (G.Forst.) A.D.Mitch., Frodin & Heads','(G.Forst.) A.D.Mitch., Frodin & Heads',0,0,'af7434f3-2583-57ff-a41e-9bf0e3ea8157','Raukaua simplex','af7434f3-2583-57ff-a41e-9bf0e3ea8157','Raukaua simplex','af7434f3-2583-57ff-a41e-9bf0e3ea8157','Raukaua simplex','72d54701-854b-4fc3-abab-f967a1bc5b54','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Raukaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72dda742-fa3d-4b53-8d5c-4db90d54343a','','','cf124cfa-0b62-552f-9ef2-1ba8f1dd6294','Platygramme arechavaletae (Müll.Arg.) A.W.Archer','(Müll.Arg.) A.W.Archer',0,0,'5e3cabb3-5423-59e0-86c4-b2e027308a3a','Platygramme arechavaletae','5e3cabb3-5423-59e0-86c4-b2e027308a3a','Platygramme arechavaletae','bdd4e578-00dc-591e-8bac-48c279e69277','Platygramme arechaualet','72dda742-fa3d-4b53-8d5c-4db90d54343a','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Platygramme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72dc08c4-15d5-40f9-a610-a5ded8306666','','','7e7c9a59-600b-51a7-87b1-7afb016197ce','Cyathus striatus (Huds.) Willd.','(Huds.) Willd.',0,0,'161f46de-82dd-5698-bf4e-1820dc5af6df','Cyathus striatus','161f46de-82dd-5698-bf4e-1820dc5af6df','Cyathus striatus','fcfc27c7-8ec0-5a49-9cd3-71fe374546fb','Cyathus striat','72dc08c4-15d5-40f9-a610-a5ded8306666','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Cyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72e0190f-87b9-4863-9f3f-14a566f12436','','','a1c2e87b-bdf7-531a-9687-0cbfd99d7cac','Deraeocoris Kirschbaum, 1856','Kirschbaum, 1856',1856,0,'95b5c3eb-4c4a-54c5-b9d1-a505db16183f','Deraeocoris','95b5c3eb-4c4a-54c5-b9d1-a505db16183f','Deraeocoris','95b5c3eb-4c4a-54c5-b9d1-a505db16183f','Deraeocoris','72e0190f-87b9-4863-9f3f-14a566f12436','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Deraeocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('72e219ff-a981-4af6-ac2e-5490461b6d53','','','e2c7e795-a28b-5011-ac8f-10d7f9eb155a','Anabarhynchus longepilosus Lyneborg, 1992','Lyneborg, 1992',1992,0,'4fde70e5-d64b-5ae0-b32c-9c3d13456a4c','Anabarhynchus longepilosus','4fde70e5-d64b-5ae0-b32c-9c3d13456a4c','Anabarhynchus longepilosus','7b93f2a8-27d1-5145-b84b-d69760f2d71b','Anabarhynchus longepilos','72e219ff-a981-4af6-ac2e-5490461b6d53','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72df3814-4ee9-406b-912e-a1fde159601c','','','8cda76e9-cada-5828-b3f7-50841c4b1ef8','Cytheropteron hikurangiensis Swanson & Ayress, 1999','Swanson & Ayress, 1999',1999,0,'4497399c-c27d-5260-9622-70fde7703bf9','Cytheropteron hikurangiensis','4497399c-c27d-5260-9622-70fde7703bf9','Cytheropteron hikurangiensis','fc00122f-3754-575f-b532-9a50af3666f4','Cytheropteron hikurangiens','72df3814-4ee9-406b-912e-a1fde159601c','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Cytheropteron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72dff045-6cba-45a4-8128-eadbabdb41e9','','','23788220-4ffb-5a46-ba4c-228d43882bdd','Coniothyrium cargillianum (Linds.) Sacc. & Trott.','(Linds.) Sacc. & Trott.',0,0,'e3172742-007e-589d-98fb-850cb33b6f1c','Coniothyrium cargillianum','e3172742-007e-589d-98fb-850cb33b6f1c','Coniothyrium cargillianum','10eecaaf-bfb1-51ed-afc0-4820294fc53e','Coniothyrium cargillian','4827bfe1-fe80-40a0-8250-aad5efa22a27','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72e87ba2-14e9-4708-94f3-4019cde3276d','','','89256c46-0a00-5587-9889-a3a295f53750','Adoxia atripennis (Broun, 1913)','(Broun, 1913)',1913,0,'2c01fc05-9264-59e6-9db9-01a6edd9416a','Adoxia atripennis','2c01fc05-9264-59e6-9db9-01a6edd9416a','Adoxia atripennis','ff0e62c1-b37d-5615-ab8b-221b85f7d615','Adoxia atripenn','72e87ba2-14e9-4708-94f3-4019cde3276d','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72e50841-d21b-4379-8e4e-6509b8bb22b0','','','25c719b4-2738-502a-8db4-955ee656918c','Dendrobium subclausum Rolfe','Rolfe',0,0,'4d6d33e0-13f7-5fd0-ad9f-e4b5ba87f562','Dendrobium subclausum','4d6d33e0-13f7-5fd0-ad9f-e4b5ba87f562','Dendrobium subclausum','6917095a-81de-5f03-8a0d-d413f4b9b0f4','Dendrobium subclaus','72e50841-d21b-4379-8e4e-6509b8bb22b0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72ec245d-3f8b-4530-aa7b-274c0fb22e11','','','62629576-c981-5b05-b0d0-86fe3c8f593d','Aphelomera forcipata Edwards, 1927','Edwards, 1927',1927,0,'78655d55-c8a0-51b4-8ab1-6bc6b6bafa47','Aphelomera forcipata','78655d55-c8a0-51b4-8ab1-6bc6b6bafa47','Aphelomera forcipata','a391217f-363f-5423-8f64-655d551e27c7','Aphelomera forcipat','887ccd76-0026-4c5d-9685-4e9fdda17791','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Aphelomera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72f12083-d091-4109-8ee3-15131e7d1161','','','1e355176-bc6c-5d0d-8788-362661def27f','Alternaria selini E.G. Simmons','E.G. Simmons',0,0,'f4f0e0dc-8bec-522c-a66f-6d2c969e7b99','Alternaria selini','f4f0e0dc-8bec-522c-a66f-6d2c969e7b99','Alternaria selini','95651d5d-9c95-576b-a386-0c53c23de5bc','Alternaria selin','72f12083-d091-4109-8ee3-15131e7d1161','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72f1a9fe-a539-440f-a849-5a36149348f1','','','7d78f4b4-8e6c-5f09-afcd-71820fb32219','Koeleria Pers.','Pers.',0,0,'07f1165b-b80e-5310-88f2-5c0cb278aa5c','Koeleria','07f1165b-b80e-5310-88f2-5c0cb278aa5c','Koeleria','07f1165b-b80e-5310-88f2-5c0cb278aa5c','Koeleria','72f1a9fe-a539-440f-a849-5a36149348f1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Koeleria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('72f2ba4b-bf87-4dfb-a7e6-6252abfd3cce','','','8d497a9f-316d-56a0-8e34-17296d74bc09','Ceterach rutifolium (R.Br.) Mett.','(R.Br.) Mett.',0,0,'1c2f84ff-38ed-5618-8d33-093159f23814','Ceterach rutifolium','1c2f84ff-38ed-5618-8d33-093159f23814','Ceterach rutifolium','817da5fa-5ea0-5ce2-ad81-3bcef502effc','Ceterach rutifoli','558c03b6-8586-46ff-a448-f6f48f47fa40','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Ceterach','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7501c031-158a-422c-9943-13d7ba4fa9c0','','','78147d7b-b72e-5cb8-ab5d-67f28f4ec538','Nikandria','',0,0,'78147d7b-b72e-5cb8-ab5d-67f28f4ec538','Nikandria','78147d7b-b72e-5cb8-ab5d-67f28f4ec538','Nikandria','78147d7b-b72e-5cb8-ab5d-67f28f4ec538','Nikandria','7501c031-158a-422c-9943-13d7ba4fa9c0','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Nikandria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('72f5abce-43e5-4181-ae16-0caa1e4f6f25','','','dbdeda80-0bfc-5a39-89a4-6f080a2f8426','Geastrum limbatum Fr.','Fr.',0,0,'d819c271-5d4f-5d27-a180-9fbe9c4a3d5f','Geastrum limbatum','d819c271-5d4f-5d27-a180-9fbe9c4a3d5f','Geastrum limbatum','c414f257-9971-59b5-9248-5a938eff15a0','Geastrum limbat','075a5a10-8810-43f0-a091-1a092d2aaa4d','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74ffabe4-7266-410b-85c4-8d5012d4630b','','','6b9974de-0ad6-5997-939a-95dc99f17b73','Stomacarus ciliosus Luxton, 1982','Luxton, 1982',1982,0,'dd6cff1a-0bcc-5317-9f08-2219d8fe3109','Stomacarus ciliosus','dd6cff1a-0bcc-5317-9f08-2219d8fe3109','Stomacarus ciliosus','f6e12dd2-5258-53d8-b2b7-d547e75d2339','Stomacarus cilios','74ffabe4-7266-410b-85c4-8d5012d4630b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaronychidae|Stomacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('750677c6-6c76-4d8b-af29-3c8b2a0e09e3','','','c355f44f-2bd7-5df1-9278-cd11b12c5508','Parentia mobile (Hutton, 1901)','(Hutton, 1901)',1901,0,'08cd7efb-29c2-5374-8924-ef8a4d3b4ec1','Parentia mobile','08cd7efb-29c2-5374-8924-ef8a4d3b4ec1','Parentia mobile','7b497342-5c29-54b3-bb5d-f11f070e0a29','Parentia mobil','750677c6-6c76-4d8b-af29-3c8b2a0e09e3','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Parentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75036717-dc7a-4dc4-8654-8c1c33ffc9a7','','','cd92744e-93d5-57cd-992e-410a52209ca3','Leptogium brebissonii Mont.','Mont.',0,0,'17750ca7-bb4c-5063-b40d-dd7dcaf88a98','Leptogium brebissonii','17750ca7-bb4c-5063-b40d-dd7dcaf88a98','Leptogium brebissonii','4c15ffad-cf62-56d5-bf07-a41a7c5336de','Leptogium brebisson','75036717-dc7a-4dc4-8654-8c1c33ffc9a7','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7506ba1b-9fe7-4a42-8193-a0582f24390d','','','42c9909a-11de-590e-a6f5-82e9f3447d17','Coccophacidium Rehm','Rehm',0,0,'8a23907a-c95d-56b4-9249-3acfed0cb3fe','Coccophacidium','8a23907a-c95d-56b4-9249-3acfed0cb3fe','Coccophacidium','8a23907a-c95d-56b4-9249-3acfed0cb3fe','Coccophacidium','9efc6692-3cd5-4706-92f4-7325cb382d63','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Coccophacidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7503992e-0810-40c9-b882-806aef25d071','','','925cf926-47fe-5bf6-81a0-c686e4e22bed','Coenocorypha chathamica (Forbes, 1893)','(Forbes, 1893)',1893,0,'cf51ea88-fe94-5e14-ac41-1b0e79a974fe','Coenocorypha chathamica','cf51ea88-fe94-5e14-ac41-1b0e79a974fe','Coenocorypha chathamica','7a5d7d52-0fd4-5625-a642-fc409e6c0712','Coenocorypha chathamic','7503992e-0810-40c9-b882-806aef25d071','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Coenocorypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7506c960-50f7-4829-8f4d-f1e358691f8c','','','0ce281df-e19a-50e0-8542-08458357be52','Buddleja asiatica Lour.','Lour.',0,0,'7fc6c105-0ce4-5ff2-941e-90129ae8a0ac','Buddleja asiatica','7fc6c105-0ce4-5ff2-941e-90129ae8a0ac','Buddleja asiatica','859f8334-b6a2-55df-8523-3467461c4c31','Buddleja asiatic','7506c960-50f7-4829-8f4d-f1e358691f8c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Buddleja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7503bc1a-b014-4bff-b160-e8449ae37f83','','','d34e6269-65ac-5dbf-a185-9c8c0fe83d3b','Torula curta Corda','Corda',0,0,'05557b58-c0e8-54c4-ae85-454da64b0079','Torula curta','05557b58-c0e8-54c4-ae85-454da64b0079','Torula curta','ceb76c14-14d1-5054-b109-f9b1569ca635','Torula curt','9a336233-d873-43f9-910f-794d2c9026a3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('750cde05-ea8d-4cf4-815a-39cae1af6170','','','96d149a6-c0af-5669-8843-2b883f339033','Rhododendron brookeanum Low ex Lindl.','Low ex Lindl.',0,0,'670247e4-3655-5ec7-81df-81e81406ee6d','Rhododendron brookeanum','670247e4-3655-5ec7-81df-81e81406ee6d','Rhododendron brookeanum','b2b89c12-f7ad-56e9-859f-a9b0fc5b8a59','Rhododendron brookean','55d08019-8700-4c5b-a345-510ddfd6a825','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7508275c-267d-4ea4-8ad0-9ba10399e72b','','','459b0651-cfa3-52d7-befd-149ac941011e','Neomarssoniella U. Braun','U. Braun',0,0,'0c7fcb0a-d644-5503-b0a2-da59af524b55','Neomarssoniella','0c7fcb0a-d644-5503-b0a2-da59af524b55','Neomarssoniella','0c7fcb0a-d644-5503-b0a2-da59af524b55','Neomarssoniella','7508275c-267d-4ea4-8ad0-9ba10399e72b','Fungi|Ascomycota||||Neomarssoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('750e26fe-e7bc-40cd-bca7-1a15ebdf81b6','','','fe21fe41-86b3-5796-89e4-44e9a0666a8a','Eucalyptus bosistoana F.Muell.','F.Muell.',0,0,'5afca39c-5b55-5669-8265-e39fae771207','Eucalyptus bosistoana','5afca39c-5b55-5669-8265-e39fae771207','Eucalyptus bosistoana','7f180314-fdb4-52fa-9c5c-4c3b8a86352e','Eucalyptus bosistoan','750e26fe-e7bc-40cd-bca7-1a15ebdf81b6','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7510b3f6-86a3-4d2e-9ebe-58ce93b03915','','','bd2a5deb-9fe2-54f9-8881-36f7e4dddbfa','Xanthocnemis zealandica (McLachlan, 1873)','(McLachlan, 1873)',1873,0,'52abd49d-35a0-55f9-a72e-d93f0800e32a','Xanthocnemis zealandica','52abd49d-35a0-55f9-a72e-d93f0800e32a','Xanthocnemis zealandica','82194811-c715-54e5-ac0c-09d65ca4ba41','Xanthocnemis zealandic','7510b3f6-86a3-4d2e-9ebe-58ce93b03915','Animalia|Arthropoda|Insecta|Odonata|Coenagrionidae|Xanthocnemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7514b122-187b-45d0-b2bb-cd581548b775','','','07f9714c-a88e-5996-ae7b-f111d8b20b40','Anous minutus minutus Boie','Boie',0,0,'4d66c4f2-4589-5774-a26d-043e5431e098','Anous minutus minutus','4d66c4f2-4589-5774-a26d-043e5431e098','Anous minutus minutus','3c40fb8c-9a0d-5f7a-a0b8-5709d8681099','Anous minut minut','7514b122-187b-45d0-b2bb-cd581548b775','Animalia|Chordata|Aves|Charadriiformes|Laridae|Anous','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('75157e9c-6ef7-4f34-b53a-eef6929a0d43','','','fb81afa8-421f-5c1c-9e67-1fe711c26685','Peristoreus flavitarsis (Broun, 1880)','(Broun, 1880)',1880,0,'c3aa94bc-680c-5b3e-b49a-755d04361220','Peristoreus flavitarsis','c3aa94bc-680c-5b3e-b49a-755d04361220','Peristoreus flavitarsis','994e785c-3fc0-570c-bd34-4f5bcb44663c','Peristoreus flauitars','75157e9c-6ef7-4f34-b53a-eef6929a0d43','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('751939c3-dd45-4590-987a-658e3e995c96','','','cf26940d-e9d1-5aa0-87dd-14b6664c3e63','Thinornis G. R. Gray','G. R. Gray',0,0,'e5c08323-b01d-54ac-8e53-269717296c1d','Thinornis','e5c08323-b01d-54ac-8e53-269717296c1d','Thinornis','e5c08323-b01d-54ac-8e53-269717296c1d','Thinornis','751939c3-dd45-4590-987a-658e3e995c96','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Thinornis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('751c0332-f547-4482-8843-620b74eaeaaf','','','c145002b-a53b-5fd6-81c0-78fe382ba5ce','Parasmittina atypica (Powell, 1967)','(Powell, 1967)',1967,0,'120971f9-b0d5-569f-abd2-b64056765588','Parasmittina atypica','120971f9-b0d5-569f-abd2-b64056765588','Parasmittina atypica','4c396438-ebd3-5c03-8f31-c65da168a79d','Parasmittina atypic','751c0332-f547-4482-8843-620b74eaeaaf','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Parasmittina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('751f1a53-392b-437b-8073-fc5c5a5391f8','','','649fb05e-a6ac-577c-ab8b-1ae0bc4241e7','Galatella Cass.','Cass.',0,0,'b3c8b4cb-f023-5d7f-8e26-4d4ad3f87b66','Galatella','b3c8b4cb-f023-5d7f-8e26-4d4ad3f87b66','Galatella','b3c8b4cb-f023-5d7f-8e26-4d4ad3f87b66','Galatella','751f1a53-392b-437b-8073-fc5c5a5391f8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Galatella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('75289bb3-59f8-4b58-b116-594bbf0594c9','','','e175d13f-668d-5feb-b628-61a9ca8e7b9a','Opiliotrombium Zhang & Fan, 2005','Zhang & Fan, 2005',2005,0,'237431df-6453-55a8-a3aa-cc2a8e1622c9','Opiliotrombium','237431df-6453-55a8-a3aa-cc2a8e1622c9','Opiliotrombium','237431df-6453-55a8-a3aa-cc2a8e1622c9','Opiliotrombium','75289bb3-59f8-4b58-b116-594bbf0594c9','Animalia|Arthropoda|Arachnida|Trombidiformes|Neothrombidae|Opiliotrombium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('752890d7-d35c-45d1-8093-94607beb1e95','','','45d6f684-8be7-53cf-a4a7-fb261874dfe0','Pycnomerus hirtus Broun, 1886','Broun, 1886',1886,0,'c1548fc9-ec88-5c8a-b7c3-64799a1743fc','Pycnomerus hirtus','c1548fc9-ec88-5c8a-b7c3-64799a1743fc','Pycnomerus hirtus','c75037d2-8b78-5397-95c4-94a92c456263','Pycnomerus hirt','752890d7-d35c-45d1-8093-94607beb1e95','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7527cc58-fa0c-4ea4-a8bb-d8b264d1f3bf','','','0299c4c1-3a57-530f-8bc9-8beacc2c77e8','Dichothrix gypsophila (Kütz.) Bornet & Flahault','(Kütz.) Bornet & Flahault',0,0,'6a08d402-8e2e-5585-86fc-611ac7d36886','Dichothrix gypsophila','6a08d402-8e2e-5585-86fc-611ac7d36886','Dichothrix gypsophila','12ddf18b-9f83-5ea6-bd86-8548c7d24580','Dichothrix gypsophil','7527cc58-fa0c-4ea4-a8bb-d8b264d1f3bf','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Rivulariaceae|Dichothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('753295ca-24d3-4563-af26-3b0f6a654c8d','','','9baeccec-5e80-5dcf-8445-a72a5325e707','Hemiberlesia rapax (Comstock, 1881)','(Comstock, 1881)',1881,0,'1c2f63b6-0de0-58d7-8662-fa36a053d1c4','Hemiberlesia rapax','1c2f63b6-0de0-58d7-8662-fa36a053d1c4','Hemiberlesia rapax','1c2f63b6-0de0-58d7-8662-fa36a053d1c4','Hemiberlesia rapax','753295ca-24d3-4563-af26-3b0f6a654c8d','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Hemiberlesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('753193b7-b1b7-433c-ba8b-42603d77e859','','','0d654d25-c6b2-5abb-a751-a17d92dc45d8','Mycoacia aurea (Fr.) J. Erikss. & Ryvarden','(Fr.) J. Erikss. & Ryvarden',0,0,'4e6fcbfc-0d6c-59e3-a046-e188671558ff','Mycoacia aurea','4e6fcbfc-0d6c-59e3-a046-e188671558ff','Mycoacia aurea','d659dc7d-105e-53cd-b660-80e556e42483','Mycoacia aure','3ecc2772-a352-46e5-8480-340e3c3611be','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Mycoacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('752e8580-4797-4ee9-b89d-a104cdce1e2a','','','a5fd8fc2-f3dc-5337-8161-c1e1a7c2ecb8','Lepidolaena palpebrifolia (Hook.) Dumort. ex Trevis.','(Hook.) Dumort. ex Trevis.',0,0,'45e27d1f-da84-5e40-8e4e-aa68ce4ca69d','Lepidolaena palpebrifolia','45e27d1f-da84-5e40-8e4e-aa68ce4ca69d','Lepidolaena palpebrifolia','94b2403b-493b-5757-ae6f-a77b2d6754a8','Lepidolaena palpebrifol','752e8580-4797-4ee9-b89d-a104cdce1e2a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidolaenaceae|Lepidolaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('75341bc8-9d1f-4974-83af-7bd83b51648b','','','db92f033-b548-51a0-b0d2-ecdd0413cd00','Blechnum nudum sensu New Zealand authors','',0,0,'c9613a68-d427-53ff-848e-a44e1f658dff','Blechnum nudum','c9613a68-d427-53ff-848e-a44e1f658dff','Blechnum nudum','0248bebd-bf13-5ca4-8c6c-516f87b90cab','Blechnum nud','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('753a8c4d-40ce-4c9e-8002-8021768627e0','','','6ef0b103-bc62-5a61-8306-239315d7bf9f','Embolemidae Foerster, 1856','Foerster, 1856',1856,0,'0382c44b-f94a-594e-ae48-b17e7eb8ea54','Embolemidae','0382c44b-f94a-594e-ae48-b17e7eb8ea54','Embolemidae','0382c44b-f94a-594e-ae48-b17e7eb8ea54','Embolemidae','753a8c4d-40ce-4c9e-8002-8021768627e0','Animalia|Arthropoda|Insecta|Hymenoptera|Embolemidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('753722d2-a1ff-4786-bddd-8cd30a7ddec2','','','a3d8e338-9252-5d61-be12-54b5aec9897d','Fusicladium baptisiae (H.C. Greene) K. Schub. & U. Braun','(H.C. Greene) K. Schub. & U. Braun',0,0,'90390712-0cf6-593c-9d77-9f03502ca9e2','Fusicladium baptisiae','90390712-0cf6-593c-9d77-9f03502ca9e2','Fusicladium baptisiae','d6df743d-ffea-57ed-ae21-ed76a6a445a5','Fusicladium baptisi','753722d2-a1ff-4786-bddd-8cd30a7ddec2','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75477310-6612-492c-a5bf-9716632019db','','','6276bf43-45e9-574d-a220-62929ef373f6','Leucaspis cordylinidis Maskell, 1893','Maskell, 1893',1893,0,'f5bb8583-2a8d-5a65-ab5d-2fcaa0b010e3','Leucaspis cordylinidis','f5bb8583-2a8d-5a65-ab5d-2fcaa0b010e3','Leucaspis cordylinidis','651d096d-f8fa-546c-bfb5-370db0146adc','Leucaspis cordylinid','75477310-6612-492c-a5bf-9716632019db','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Leucaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('754628c3-2578-4cbf-9a56-fb380cc5fa14','','','932571ba-111f-5777-ba1d-fa0502a375f7','Milesia murariae (Magnus) Faull','(Magnus) Faull',0,0,'4f164aab-8e22-528f-abc7-45213ba9c2cc','Milesia murariae','4f164aab-8e22-528f-abc7-45213ba9c2cc','Milesia murariae','cae4936d-7be1-5f66-a8e1-70062b71c86c','Milesia murari','ea79153a-775d-48b1-8b3f-474cc5d3f34b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Milesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('754c212c-a3ea-47db-b83b-1079d72c83a9','','','0c617db4-1260-55bb-a0f3-1b4fc8a2a66d','Euclavella claviformis (Herdman, 1899)','(Herdman, 1899)',1899,0,'04bc45e9-e39a-572b-b7fd-af68040d9411','Euclavella claviformis','04bc45e9-e39a-572b-b7fd-af68040d9411','Euclavella claviformis','32da8953-0bd8-59ef-8a81-9160b7c3f2bc','Euclavella clauiform','754c212c-a3ea-47db-b83b-1079d72c83a9','Animalia|Tunicata|Ascidiacea|Enterogona|Pycnoclavellidae|Euclavella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7551d892-dde8-4fc7-930a-112e6ed640bc','','','3b9db08c-7325-59aa-8c55-0be16a83f795','Cosmarium pseudopyramidatum P.M. Lundell var. pseudopyramidatum','',0,0,'ba6fc943-f675-5e1e-9dd4-75ba9b05d2f7','Cosmarium pseudopyramidatum pseudopyramidatum','dc57da7c-ad64-58fc-b29e-9c033043a19a','Cosmarium pseudopyramidatum var. pseudopyramidatum','cd138005-f279-5f27-a68c-7aa0a9fe3e34','Cosmarium pseudopyramidat pseudopyramidat','7551d892-dde8-4fc7-930a-112e6ed640bc','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7550f504-7625-4e55-99e0-674401aae7db','','','934a3bd6-321d-5b9f-89f6-6fe8918c47e0','Clonograptus kingi Benson & Keble, 1935','Benson & Keble, 1935',1935,0,'3d34342f-c08a-52b3-a18e-336c5061cbc6','Clonograptus kingi','3d34342f-c08a-52b3-a18e-336c5061cbc6','Clonograptus kingi','eb2a3fc3-0294-5659-978d-c791c3396cc3','Clonograptus king','7550f504-7625-4e55-99e0-674401aae7db','Animalia|Hemichordata|Graptolithina|Graptoloidea|Anisograptidae|Clonograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('754960cf-1d08-4e30-b835-52213dd6988e','','','5d218642-88b6-5e1a-8cb6-c9d6e470decf','Trichostomum strictum Sw. ex F.Weber & D.Mohr','Sw. ex F.Weber & D.Mohr',0,0,'1e4856f5-94f4-5549-991a-ba79e54b1af6','Trichostomum strictum','1e4856f5-94f4-5549-991a-ba79e54b1af6','Trichostomum strictum','a1ca7981-0a2a-5ebb-b7e3-24b2c19c2cc3','Trichostomum strict','754960cf-1d08-4e30-b835-52213dd6988e','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('75549cee-8fe4-484f-9b32-7b0fe90ee202','','','32648d06-3751-5294-b341-d4364510f51f','Elpidia glacialis kermadecensis Hansen, 1956','Hansen, 1956',1956,0,'b0e321ee-3fd7-52a7-a90f-d70a03780ccf','Elpidia glacialis kermadecensis','b0e321ee-3fd7-52a7-a90f-d70a03780ccf','Elpidia glacialis kermadecensis','f48b5938-a92c-54fc-8bd2-b7c7e656531d','Elpidia glacial kermadecens','75549cee-8fe4-484f-9b32-7b0fe90ee202','Animalia|Echinodermata|Holothuroidea|Elasipodida|Elpidiidae|Elpidia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('75a68cdb-3576-4752-a171-6a85ac25d184','','','820d89e9-30ab-5ef0-9499-bc3afa4ff3da','Sclerotium mendax Sacc.','Sacc.',0,0,'111b349a-bbd5-5a5d-be6e-97ba590f14ea','Sclerotium mendax','111b349a-bbd5-5a5d-be6e-97ba590f14ea','Sclerotium mendax','111b349a-bbd5-5a5d-be6e-97ba590f14ea','Sclerotium mendax','75a68cdb-3576-4752-a171-6a85ac25d184','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7555f82e-e551-4c50-be46-c80688be4437','','','217da946-c01e-5335-8e7c-6d244f9c31e0','Martialia','',0,0,'217da946-c01e-5335-8e7c-6d244f9c31e0','Martialia','217da946-c01e-5335-8e7c-6d244f9c31e0','Martialia','217da946-c01e-5335-8e7c-6d244f9c31e0','Martialia','7555f82e-e551-4c50-be46-c80688be4437','Animalia|Mollusca|Cephalopoda|Teuthida|Ommastrephidae|Martialia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('755423a9-9750-46c8-b2b3-d0788ea90788','','','e6728836-c471-5ec6-9547-9476ea45b9e3','Caloptilia elaeas (Meyrick, 1911)','(Meyrick, 1911)',1911,0,'aa2619b9-3cbd-5f3d-af31-a7165c1eef54','Caloptilia elaeas','aa2619b9-3cbd-5f3d-af31-a7165c1eef54','Caloptilia elaeas','27571d59-d227-513c-8fa0-91f1d1d171a3','Caloptilia elae','755423a9-9750-46c8-b2b3-d0788ea90788','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Caloptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75a8d7b2-8b64-49d8-a5db-5986625fbc34','','','c2425de3-509a-5ba6-93d0-89a1f3898d04','Parafroneta marrineri (Hogg, 1909)','(Hogg, 1909)',1909,0,'8a460808-51e6-5369-ac75-ad2785a895dc','Parafroneta marrineri','8a460808-51e6-5369-ac75-ad2785a895dc','Parafroneta marrineri','0c877f18-326c-5a53-b445-61cddca11b2b','Parafroneta marriner','75a8d7b2-8b64-49d8-a5db-5986625fbc34','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Parafroneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75aa0fd0-eb15-4230-9ac2-2a8ff8625c69','','','f1a24cea-83a5-58d2-a81e-c22f5ece5158','Maoricicada tenuis Dugdale & Fleming, 1978','Dugdale & Fleming, 1978',1978,0,'dbc10ed2-0149-5329-a15f-dc79d8ccf4f0','Maoricicada tenuis','dbc10ed2-0149-5329-a15f-dc79d8ccf4f0','Maoricicada tenuis','d934a786-c232-5d97-a5ac-e638da59b48f','Maoricicada tenu','75aa0fd0-eb15-4230-9ac2-2a8ff8625c69','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75addb2d-c8bd-4e6e-b688-72f00fbbe1d9','','','9091cd10-f933-5e56-9f0a-4b98a8d071aa','Tetradinium javanicum G.A. Klebs','G.A. Klebs',0,0,'ed9791b6-8c2e-5cfb-927c-21bd643560b9','Tetradinium javanicum','ed9791b6-8c2e-5cfb-927c-21bd643560b9','Tetradinium javanicum','72b0e2a6-3f5c-5c4a-98ec-f99816ed9a6a','Tetradinium iauanic','75addb2d-c8bd-4e6e-b688-72f00fbbe1d9','Chromista|Dinophyta|Dinophyceae|Dinococcales|Dinococcaceae|Tetradinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75b05ee8-05d1-43f7-83aa-c76f61fce2db','','','34165a80-f597-520e-abcc-b48d2ee8f593','Ulva prolifera O.F.Mull.','O.F.Mull.',0,0,'5b4b650f-276e-59fb-888c-f05d5e91ecec','Ulva prolifera','5b4b650f-276e-59fb-888c-f05d5e91ecec','Ulva prolifera','96c28603-f6f5-5c0b-aaf8-4ac2dd683b0c','Ulva prolifer','75b05ee8-05d1-43f7-83aa-c76f61fce2db','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Ulva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75ad6544-3ea8-4103-a568-fb10d3fe9e92','','','3208e79e-0b35-564e-a7a0-6a0b972db794','Fissidens dealbatus Hook.f. & Wilson','Hook.f. & Wilson',0,0,'599805d5-1e7a-5af6-ae4c-44c7773bac8b','Fissidens dealbatus','599805d5-1e7a-5af6-ae4c-44c7773bac8b','Fissidens dealbatus','e958a95c-304e-5118-a272-2dadad33f4b5','Fissidens dealbat','75ad6544-3ea8-4103-a568-fb10d3fe9e92','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75b300be-1a3c-46be-8eb8-5e015b54c70f','','','9e18743e-3d25-5a78-810f-c5eeeec5aff3','Boletus Tourn. ex Adans.','Tourn. ex Adans.',0,0,'47910bfb-ed33-5269-9e10-7380defc0254','Boletus','47910bfb-ed33-5269-9e10-7380defc0254','Boletus','47910bfb-ed33-5269-9e10-7380defc0254','Boletus','b5593d4a-5327-4099-a2d5-c3349dc84718','Fungi|Ascomycota|Pezizomycetes|Pezizales|Morchellaceae|Boletus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('75b8ce8b-24d4-4c95-b547-10bb38d2962f','','','9dea490a-8091-5cda-89be-772e0d10b110','Pseudopomyza brevicaudata (Harrison, 1964)','(Harrison, 1964)',1964,0,'046569e6-a654-5952-b0af-8ccc71d41e6f','Pseudopomyza brevicaudata','046569e6-a654-5952-b0af-8ccc71d41e6f','Pseudopomyza brevicaudata','46c44f05-32b0-57aa-842f-e2baf1296eaf','Pseudopomyza breuicaudat','75b8ce8b-24d4-4c95-b547-10bb38d2962f','Animalia|Arthropoda|Insecta|Diptera|Cypselosomatidae|Pseudopomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75b67fe1-7646-417e-a9a4-2b5c80563917','','','f66683b7-760c-5b2e-85c3-692502cb2ef6','Desmidiales (Placodermae)','',0,0,'5d30ae01-24c2-5d02-862f-e939c1a7ac44','Placodermae','b9c2959b-f040-5551-b676-6f4c03a97df2','Desmidiales subgen. Placodermae','5d30ae01-24c2-5d02-862f-e939c1a7ac44','Placodermae','75b67fe1-7646-417e-a9a4-2b5c80563917','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('75b6a5ab-d2f5-46bf-a623-80c9c118d243','','','83038bf4-0c15-58cb-8007-d81b3d6dbc58','Metzgeria colensoi Steph.','Steph.',0,0,'6f571f86-62c8-55e6-bcc7-cbcba3137bf3','Metzgeria colensoi','6f571f86-62c8-55e6-bcc7-cbcba3137bf3','Metzgeria colensoi','b4fdba6a-38a6-50fa-bc97-5289685db4d6','Metzgeria colenso','e2b56dcb-37d3-4e57-a296-a27fe4c31f84','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Metzgeriaceae|Metzgeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75b9ebde-20a7-439f-9468-892499cc3787','','','056ce2d9-cfe3-5b38-9b59-333f5ee1b0c0','Anguilluloides','',0,0,'056ce2d9-cfe3-5b38-9b59-333f5ee1b0c0','Anguilluloides','056ce2d9-cfe3-5b38-9b59-333f5ee1b0c0','Anguilluloides','056ce2d9-cfe3-5b38-9b59-333f5ee1b0c0','Anguilluloides','75b9ebde-20a7-439f-9468-892499cc3787','Animalia|Nematoda|Secernentea|Rhabditida|Panagrolaimidae|Anguilluloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('75b6a981-d693-4557-ba03-9d87d933f4ae','','','5d3e0c5c-f4fc-55c2-947a-cc23b5ba74f0','Stemonaria longa (Peck) Nann.-Bremek.','(Peck) Nann.-Bremek.',0,0,'24b4c552-06a9-5b2b-a730-d2934cd8a268','Stemonaria longa','24b4c552-06a9-5b2b-a730-d2934cd8a268','Stemonaria longa','d4817e4b-20f1-5d1c-997c-5003d83905fe','Stemonaria long','75b6a981-d693-4557-ba03-9d87d933f4ae','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Stemonaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75b772fa-c839-49b7-a729-f7fa9a30006f','','','070d9661-94e0-5968-8fad-4cbdf5c1fdeb','Synodus variegatus (Lacepede, 1803)','(Lacepede, 1803)',1803,0,'f32cd911-db4e-540b-b64a-807999cbae1e','Synodus variegatus','f32cd911-db4e-540b-b64a-807999cbae1e','Synodus variegatus','dfa8c769-a4eb-5fb6-8fbd-eeafd4187e9b','Synodus uariegat','75b772fa-c839-49b7-a729-f7fa9a30006f','Animalia|Chordata|Actinopterygii|Aulopiformes|Synodontidae|Synodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75bd8b94-1567-4b01-988c-19bcea4f3b56','','','7e51d987-bfd4-5a35-ba67-573cd23c304e','Phlebiopsis friesii (Lév.) Spirin & Miettinen','(Lév.) Spirin & Miettinen',0,0,'9bee998c-eb3f-527c-8014-b1197e40d414','Phlebiopsis friesii','9bee998c-eb3f-527c-8014-b1197e40d414','Phlebiopsis friesii','384cf89f-5812-52c0-92ce-7fd76bdec449','Phlebiopsis fries','75bd8b94-1567-4b01-988c-19bcea4f3b56','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phlebiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75c1aaf4-5b23-4b14-9071-a65f337a1c67','','','254111e3-5875-500f-86b0-7965c55c88e4','Lophocharis salpina (Ehrenberg, 1834)','(Ehrenberg, 1834)',1834,0,'c8152b79-79fd-57b3-b2de-897cf566d067','Lophocharis salpina','c8152b79-79fd-57b3-b2de-897cf566d067','Lophocharis salpina','faf98953-4952-532c-839d-3e2410f4cc13','Lophocharis salpin','75c1aaf4-5b23-4b14-9071-a65f337a1c67','Animalia|Gnathifera|Rotifera|Ploimida|Mytilinidae|Lophocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75c1c9d8-5398-42f1-b7ce-97c9bc15c374','','','db6ab077-3d32-59ee-8e65-95b410b9289c','Arthropsis Sigler, M.T. Dunn & J.W. Carmich.','Sigler, M.T. Dunn & J.W. Carmich.',0,0,'ea6108e0-8ada-517c-b3c8-e015a9d15ebd','Arthropsis','ea6108e0-8ada-517c-b3c8-e015a9d15ebd','Arthropsis','ea6108e0-8ada-517c-b3c8-e015a9d15ebd','Arthropsis','75c1c9d8-5398-42f1-b7ce-97c9bc15c374','Fungi|Ascomycota|Eurotiomycetes|Onygenales||Arthropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('75c2a96c-6365-430e-92bb-0ee94a2bb5a6','','','3382532a-7bbc-5864-abe5-cf2bf9e37213','Wahlenbergia marginata var. neo-caledonica Lothian','Lothian',0,0,'fb8bcfb0-b76a-54cd-95a4-4fc130acb538','Wahlenbergia marginata neo-caledonica','9d49c697-a5a5-51dd-999d-c2a82cebe6fb','Wahlenbergia marginata var. neo-caledonica','d77e8343-e3a2-5a8c-bafd-4204144e8178','Wahlenbergia marginat neo-caledonic','f5a07548-f8ca-4e34-a21c-8cdb447f28bd','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('75c717b9-ccc0-4948-9653-5d89af5cb203','','','5eead9a5-16d1-5fe7-8af6-bdd7605623c1','Trabeculus flemingi Timmermann, 1959','Timmermann, 1959',1959,0,'9b41b2c6-5ab0-57d8-9155-8349af937679','Trabeculus flemingi','9b41b2c6-5ab0-57d8-9155-8349af937679','Trabeculus flemingi','9cd79382-f673-518e-9a4e-d1352008a365','Trabeculus fleming','75c717b9-ccc0-4948-9653-5d89af5cb203','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Trabeculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75d16c98-743c-48e8-96ec-3988607b6fc2','','','bd78869c-e03e-5be7-b68d-b53138e61db1','Morrisographium M. Morelet','M. Morelet',0,0,'161f98b7-78a1-51db-bb89-538c6a74509a','Morrisographium','161f98b7-78a1-51db-bb89-538c6a74509a','Morrisographium','161f98b7-78a1-51db-bb89-538c6a74509a','Morrisographium','75d16c98-743c-48e8-96ec-3988607b6fc2','Fungi|Ascomycota||||Morrisographium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('75cf724a-2112-497e-89a8-f1344022417c','','','19ae9910-dbc6-54ab-8a5f-5f24af7d7bb9','Nodulosoma pinguis (Broun, 1913)','(Broun, 1913)',1913,0,'638940c5-fbda-5202-a479-6d6224bc74b5','Nodulosoma pinguis','638940c5-fbda-5202-a479-6d6224bc74b5','Nodulosoma pinguis','95a14813-58c0-5343-bbbc-b4c4d78b4484','Nodulosoma pingu','75cf724a-2112-497e-89a8-f1344022417c','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Nodulosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75caeca9-989f-409e-b721-bc8ec098a2a5','','','2e422a49-03c8-5f14-b034-17f14b360cbe','Cephalozia bicuspidata subsp. austrigena R.M.Schust.','R.M.Schust.',0,0,'38b2cd12-62c8-5d5c-b953-1d6fe9f6bbf9','Cephalozia bicuspidata austrigena','6a1c9f70-2018-588c-93dc-822de09719a4','Cephalozia bicuspidata subsp. austrigena','6ac499db-4c77-5412-8a37-aaf9d68e7ada','Cephalozia bicuspidat austrigen','0f7c14e9-0dea-4a78-b595-c15328febd7c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Cephalozia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('75d049c1-92aa-48c3-99b6-fbbd74898171','','','c5d08f40-21b0-5252-a9ba-70898ecc6f72','Arenopontidae','',0,0,'c5d08f40-21b0-5252-a9ba-70898ecc6f72','Arenopontidae','c5d08f40-21b0-5252-a9ba-70898ecc6f72','Arenopontidae','c5d08f40-21b0-5252-a9ba-70898ecc6f72','Arenopontidae','75d049c1-92aa-48c3-99b6-fbbd74898171','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Arenopontidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('75cc3605-e941-4fc7-a499-fd8c90ff07b5','','','0a00fecd-c61e-54e3-a701-3d90d0b63552','Hypericum minutiflorum Heenan','Heenan',0,0,'2d9fc614-6afc-5dbd-8185-6643774f4b35','Hypericum minutiflorum','2d9fc614-6afc-5dbd-8185-6643774f4b35','Hypericum minutiflorum','4db7254e-1a75-5047-8a8b-b642455d16ae','Hypericum minutiflor','75cc3605-e941-4fc7-a499-fd8c90ff07b5','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75d5b52e-a232-4dc5-89a6-3f082cb8ed24','','','9cdffb0f-315f-5218-af4c-c0a1d500d3c3','Acroporium stramineum (Reinw. & Hornsch.) M.Fleisch.','(Reinw. & Hornsch.) M.Fleisch.',0,0,'d23808b4-5a13-5245-a405-24487dd55a86','Acroporium stramineum','d23808b4-5a13-5245-a405-24487dd55a86','Acroporium stramineum','1f618842-a6d9-52c9-9386-ea14aea0ac74','Acroporium stramine','75d5b52e-a232-4dc5-89a6-3f082cb8ed24','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Acroporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75d5f352-0cb8-458e-ad27-6a86683ee579','','','feb9d692-9a90-5edb-a92f-c48773e58237','Hemicytherura radiata (Hornibrook, 1952)','(Hornibrook, 1952)',1952,0,'ebf441f8-9721-5094-849d-7f9d6edc03fd','Hemicytherura radiata','ebf441f8-9721-5094-849d-7f9d6edc03fd','Hemicytherura radiata','4179f6d9-184f-525d-82f4-db0ddff831be','Hemicytherura radiat','75d5f352-0cb8-458e-ad27-6a86683ee579','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Hemicytherura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75d6bd94-4595-4934-a2cf-29a1fab7d7cd','','','5822e787-2d2d-59c7-8f99-0b220f463c7f','Thistricha tetraphala Meyrick, 1885','Meyrick, 1885',1885,0,'cdd07435-8f47-5441-bc66-7849b5f4afaf','Thistricha tetraphala','cdd07435-8f47-5441-bc66-7849b5f4afaf','Thistricha tetraphala','48df6f2c-bad9-59d4-b911-47106dc3b4b9','Thistricha tetraphal','e50fc3ab-6fc4-4f46-a93b-e96bef80a4dc','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Thiotricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75d3dda3-f1ac-4ded-a6d8-cf7b9216a0c7','','','59544c7e-591b-5c1f-b0ae-3f01f60868e3','Pseudocercospora norchiensis Crous','Crous',0,0,'7b8cf99a-c7b2-5ef0-bba4-a732b393865a','Pseudocercospora norchiensis','7b8cf99a-c7b2-5ef0-bba4-a732b393865a','Pseudocercospora norchiensis','811e6d89-6bcc-5b78-b9a5-6f61e3e28f59','Pseudocercospora norchiens','75d3dda3-f1ac-4ded-a6d8-cf7b9216a0c7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75d70b59-8838-47ac-9c0d-557c76ed3af5','','','2b6ee905-0c30-5558-b61a-25aad6e8c927','Saldidae','',0,0,'2b6ee905-0c30-5558-b61a-25aad6e8c927','Saldidae','2b6ee905-0c30-5558-b61a-25aad6e8c927','Saldidae','2b6ee905-0c30-5558-b61a-25aad6e8c927','Saldidae','75d70b59-8838-47ac-9c0d-557c76ed3af5','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('75d63113-a350-494e-a781-3ea25a63ed18','','','bc4bcf87-abe9-5d9a-8fec-cd8fcfa2fd4f','Sarawakus lycogaloides (Berk. & Broome) Lloyd','(Berk. & Broome) Lloyd',0,0,'6ab8631f-a4c7-5db3-9203-75223c3c695d','Sarawakus lycogaloides','6ab8631f-a4c7-5db3-9203-75223c3c695d','Sarawakus lycogaloides','0a381676-aeeb-5558-92a0-15a80173fd50','Sarawakus lycogaloid','d1f85760-55db-4933-8905-3990fce75492','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Sarawakus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75d785a8-c7b0-4ee2-8480-a161e0917874','','','2ec11b74-5e0d-5291-bbaf-e05798bed50c','Bryum buchananii R.Br.bis','R.Br.bis',0,0,'e1a50ddd-1393-5b4f-a39b-ba8d73a8e68a','Bryum buchananii','e1a50ddd-1393-5b4f-a39b-ba8d73a8e68a','Bryum buchananii','e08b5a12-3252-5614-9cde-8fa297f6effd','Bryum buchanan','7d347ac4-f787-4335-8396-3836dcb8ee2e','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75dd0c73-6445-4029-8224-cac5ed61aaf6','','','3fff1907-bbf4-58f5-b832-6f5c03772c80','Hilara dracophylli Miller, 1923','Miller, 1923',1923,0,'05219f9e-7140-5f3c-9b98-c9ff6ace9be3','Hilara dracophylli','05219f9e-7140-5f3c-9b98-c9ff6ace9be3','Hilara dracophylli','41faba75-90ae-53dc-95e9-94bd0f89d3eb','Hilara dracophyll','75dd0c73-6445-4029-8224-cac5ed61aaf6','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75d8e52d-fce5-4472-98cf-cfd10f140fa3','','','614ff242-60ca-54df-ae95-0adc30a309c2','Physarum bitectum G.Lister','G.Lister',0,0,'e6e677dd-2650-5209-b6c6-ccbf9e6cbd3c','Physarum bitectum','e6e677dd-2650-5209-b6c6-ccbf9e6cbd3c','Physarum bitectum','2d031ab7-7ec0-52c5-a956-0e32244dc6a1','Physarum bitect','75d8e52d-fce5-4472-98cf-cfd10f140fa3','Protozoa|Amoebozoa|Myxogastrea|Physarida|Physaridae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75e3130f-8898-4fe1-a378-1e06a763f54d','','','7d6bcf96-42f3-58b9-b4ca-34378535a2cd','Onoba subg. Ovirissoa','',0,0,'62435439-66a8-5caa-b289-4306a5879bdc','Ovirissoa','a89e084c-29ef-5f8e-976c-453a54205b75','Onoba subgen. Ovirissoa','62435439-66a8-5caa-b289-4306a5879bdc','Ovirissoa','75e3130f-8898-4fe1-a378-1e06a763f54d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Onoba','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('75e398e0-eec7-453b-bcd8-20947fa3c059','','','5f33cbe3-0493-525d-b19c-11bfae073942','Antrodia albida sensu sensu auct. NZ','',0,0,'7c9a0e11-c6c9-524d-88e6-7261012b57f1','Antrodia albida','7c9a0e11-c6c9-524d-88e6-7261012b57f1','Antrodia albida','26f9816a-e11b-5c55-929d-ba0fccfba33d','Antrodia albid','75e398e0-eec7-453b-bcd8-20947fa3c059','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Antrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('75e41268-d614-4944-a602-32469f482312','','','35e614de-c0cc-50fc-a026-3f4c87e957d4','Peniophora cinerea (Pers.) Cooke','(Pers.) Cooke',0,0,'df193d44-b144-5f6e-b0be-367484448ce9','Peniophora cinerea','df193d44-b144-5f6e-b0be-367484448ce9','Peniophora cinerea','b4107b99-5241-5a24-8259-fc2dc33e1e90','Peniophora cinere','75e41268-d614-4944-a602-32469f482312','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75dec7ae-c00f-4cc2-bc47-480a3d908607','','','c64d8593-3391-540d-a80d-cc2e2888d266','Orepukia nummosa (Hogg, 1909)','(Hogg, 1909)',1909,0,'58318136-f0f5-5e39-a21a-c1a2d4b15be9','Orepukia nummosa','58318136-f0f5-5e39-a21a-c1a2d4b15be9','Orepukia nummosa','0831abf5-bc9e-527d-a138-ca40dcc8daac','Orepukia nummos','75dec7ae-c00f-4cc2-bc47-480a3d908607','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Orepukia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75df6be9-758a-490c-b448-e51802c0710a','','','606c3209-75aa-51c0-b8b6-e2918c37a885','Pasithea paradelpha Meyrick, 1883','Meyrick, 1883',1883,0,'29a7e4f8-a236-5639-9449-ae7188c0faa0','Pasithea paradelpha','29a7e4f8-a236-5639-9449-ae7188c0faa0','Pasithea paradelpha','ed0cf87a-f1f6-5449-9cf1-63a45f2e1343','Pasithea paradelph','dc9b50fc-b8fa-4988-8ced-0b19d631deb5','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasithea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76318924-daaf-43eb-8c4a-6a85753226bc','','','219bbff2-9e2c-5248-9f68-c5f92d03f11e','Libertella Desm.','Desm.',0,0,'f3765c12-a4f0-56dd-9fd2-5d21b37226db','Libertella','f3765c12-a4f0-56dd-9fd2-5d21b37226db','Libertella','f3765c12-a4f0-56dd-9fd2-5d21b37226db','Libertella','fb63d0f9-5f1c-45b9-b2c1-34246a64b987','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Libertella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('75e40966-f59f-436f-89b5-f58b256baaf3','','','d9a6665f-03de-5bca-b6e8-82f7356844d8','Orobanche minor var. compositarum Pugsley','Pugsley',0,0,'baa7dd8b-fd0e-5219-9bc2-8788daad6d33','Orobanche minor compositarum','dd67ec82-0030-54f2-be03-4f40a77eea4d','Orobanche minor var. compositarum','03384693-be21-500b-9591-a6a2b7149081','Orobanche minor compositar','eabfa0dd-2e04-4ab3-b26d-a1f82b71b69e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Orobanche','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('76330ed5-4b28-4686-b075-8145ba51d575','','','1ddee0fc-5c13-5681-b6ec-296f35aeaa56','Hybolasius pumilus Pascoe, 1876','Pascoe, 1876',1876,0,'37ddc708-4629-57ed-a603-8635b070eee4','Hybolasius pumilus','37ddc708-4629-57ed-a603-8635b070eee4','Hybolasius pumilus','62a92660-0b4c-570f-b2cd-8feb0974de09','Hybolasius pumil','76330ed5-4b28-4686-b075-8145ba51d575','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Hybolasius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7637f215-47c5-4d5f-bd4b-0bcb2e11c2da','','','28235f79-f660-5eac-9ec7-f294c43c083c','Dioptropora','',0,0,'28235f79-f660-5eac-9ec7-f294c43c083c','Dioptropora','28235f79-f660-5eac-9ec7-f294c43c083c','Dioptropora','28235f79-f660-5eac-9ec7-f294c43c083c','Dioptropora','7637f215-47c5-4d5f-bd4b-0bcb2e11c2da','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bryopastoridae|Dioptropora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('76320af6-7612-4a89-9857-fe21b52c2d37','','','8ceb7b07-4993-5edb-93be-a06074bdeb5c','Pseudocercospora ranjita (S. Chowdhury) Deighton','(S. Chowdhury) Deighton',0,0,'375c5923-345a-578f-8b35-488e17be87e3','Pseudocercospora ranjita','375c5923-345a-578f-8b35-488e17be87e3','Pseudocercospora ranjita','c386ecb1-1d09-593a-942b-63a2bf14670a','Pseudocercospora raniit','76320af6-7612-4a89-9857-fe21b52c2d37','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75e4a5b3-2a4a-4c17-906f-eb011685fc53','','','a40e9194-fb92-5644-8dbe-5fcff0c7884f','Calyptella hebe (G. Cunn.) W.B. Cooke','(G. Cunn.) W.B. Cooke',0,0,'d6ce7f6c-cf3c-5015-8be0-b764097cdb8e','Calyptella hebe','d6ce7f6c-cf3c-5015-8be0-b764097cdb8e','Calyptella hebe','3004549d-5c3a-5192-8e34-f766df040bed','Calyptella heb','75e4a5b3-2a4a-4c17-906f-eb011685fc53','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Calyptella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76369a88-27a8-407b-ba27-6d546cd0f58f','','','b87122c1-637f-5016-882c-c8282fd31b48','Pentarthrum subsericatum Wollaston, 1873','Wollaston, 1873',1873,0,'d8adea22-f08a-5e39-bfe9-dc2aef184fd5','Pentarthrum subsericatum','d8adea22-f08a-5e39-bfe9-dc2aef184fd5','Pentarthrum subsericatum','92b10234-f24a-56f9-9786-78a1987f5f57','Pentarthrum subsericat','76369a88-27a8-407b-ba27-6d546cd0f58f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pentarthrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76372a53-8440-45ed-940a-709483c393c5','','','54bb54b4-2a26-57a2-ba0b-23476cdd2237','Gentianella serotina (Cockayne) T.N.Ho & S.W.Liu','(Cockayne) T.N.Ho & S.W.Liu',0,0,'e2d18184-a84f-54fd-a545-8c5d7514b1ee','Gentianella serotina','e2d18184-a84f-54fd-a545-8c5d7514b1ee','Gentianella serotina','a501dbb4-57ce-5619-8f10-e2ff5f798393','Gentianella serotin','76372a53-8440-45ed-940a-709483c393c5','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7639a4ab-461e-421f-8747-80f8f322803b','','','c8153086-a1e3-5e58-b3b4-6cf2be659e27','Gynoplistia auriantopyga Alexander, 1922','Alexander, 1922',1922,0,'b7df69d0-63b6-5921-9bba-8c82374cf531','Gynoplistia auriantopyga','b7df69d0-63b6-5921-9bba-8c82374cf531','Gynoplistia auriantopyga','2c594c31-d017-5e5f-992e-bf475c1e525b','Gynoplistia auriantopyg','7639a4ab-461e-421f-8747-80f8f322803b','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('763ca110-ac6d-4d21-b312-60c75788843f','','','36937983-79a4-5370-9466-303c33f56e1f','Lyomyces fimbriatus (Sheng H. Wu) Riebesehl & Yurchenko','(Sheng H. Wu) Riebesehl & Yurchenko',0,0,'dd678d97-75db-5531-b4e9-e8c61f4633b2','Lyomyces fimbriatus','dd678d97-75db-5531-b4e9-e8c61f4633b2','Lyomyces fimbriatus','74288bcf-fd19-58f1-9815-3d8ff010d032','Lyomyces fimbriat','763ca110-ac6d-4d21-b312-60c75788843f','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Lyomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('763b10e7-f61e-47ff-a661-a160530c7f33','','','cfb2a560-649f-50a0-b783-0b7a829b171a','Trametes protea (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'bc100d81-f87c-5dc4-8133-fc3e2a6d4542','Trametes protea','bc100d81-f87c-5dc4-8133-fc3e2a6d4542','Trametes protea','0f45830c-5ff2-58db-a648-4673e97ef3c8','Trametes prote','cf579552-92c6-439a-8fa7-82353508d249','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('763f5f46-4c03-4f8f-9840-ece4ccfc0054','','','3ee6a73a-325e-53f4-86d3-6150ae7840de','Dendrodoris maugeana Burn, 1962','Burn, 1962',1962,0,'487e948d-d3b7-5a64-b165-f49131a1a8b2','Dendrodoris maugeana','487e948d-d3b7-5a64-b165-f49131a1a8b2','Dendrodoris maugeana','83a7a42d-90d0-5cf5-a4ba-be56cb034a94','Dendrodoris maugean','763f5f46-4c03-4f8f-9840-ece4ccfc0054','Animalia|Mollusca|Gastropoda|Nudibranchia|Dendrodorididae|Dendrodoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76473833-081d-4c9f-a662-138631122224','','','334b5fa2-b22e-5077-831a-e3a40a1ab785','Apatochernes obrieni Beier, 1966','Beier, 1966',1966,0,'4634af85-bde3-5b7a-93d1-072ce2e67758','Apatochernes obrieni','4634af85-bde3-5b7a-93d1-072ce2e67758','Apatochernes obrieni','16bed516-1cba-5317-99a2-5d64463503ac','Apatochernes obrien','76473833-081d-4c9f-a662-138631122224','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Apatochernes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76441982-b975-44dc-bccb-3097c8f26091','','','db2ccb0d-5e47-52ff-93cf-56a7150a9028','Arenaria rubra L.','L.',0,0,'700fc336-cdb9-5064-ba81-9c22178949d2','Arenaria rubra','700fc336-cdb9-5064-ba81-9c22178949d2','Arenaria rubra','81810fb0-2072-5ba3-b70d-86064101d2af','Arenaria rubr','ef7a01ba-91bb-4639-bed2-83f37467237d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Arenaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7645b0ab-d341-4ef3-9f43-946d40b2c8e6','','','c293627f-8ca2-56e2-9140-772ca26cc3de','Oligota carinulata (Broun, 1914)','(Broun, 1914)',1914,0,'486ad1bc-a1f4-5950-932b-f1406a550cf6','Oligota carinulata','486ad1bc-a1f4-5950-932b-f1406a550cf6','Oligota carinulata','65d2f94a-9e3e-51d8-9f63-ab8a7081e5b6','Oligota carinulat','7645b0ab-d341-4ef3-9f43-946d40b2c8e6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7645fecc-390d-4eae-bf49-940cde5ead46','','','2153982d-e197-517c-bae3-48b79d66a7d4','Stachygynandrum scariosum (G.Forst.) P.Beauv.','(G.Forst.) P.Beauv.',0,0,'57429e3c-b1aa-5231-8afa-9c2cd2d01dfb','Stachygynandrum scariosum','57429e3c-b1aa-5231-8afa-9c2cd2d01dfb','Stachygynandrum scariosum','4543c6d4-be79-56a9-85e3-3deda5dce1e2','Stachygynandrum scarios','df01455b-5835-4562-aad5-ca6e9eb04e4b','Plantae|Tracheophyta|Lycopodiopsida|Selaginellales|Selaginellaceae|Stachygynandrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('764c8a97-893e-4d08-9627-0082a41302c5','','','46712c75-daae-51d5-afc9-dcd633760bc5','Eriococcus rata Hoy, 1958','Hoy, 1958',1958,0,'2c264126-afdd-59aa-8adb-d88be388ecb5','Eriococcus rata','2c264126-afdd-59aa-8adb-d88be388ecb5','Eriococcus rata','93baed18-58fd-568a-8c5e-bd4a2483d8f2','Eriococcus rat','764c8a97-893e-4d08-9627-0082a41302c5','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7650cdeb-9319-4e61-aa9b-237c013f1e94','','','b71ccfa2-9c5c-57ae-8bac-fb1222a62c93','Pseudolagarobasidium J.C. Jang & T. Chen','J.C. Jang & T. Chen',0,0,'45526384-2c65-5bf6-a1d0-e65a9f3173ad','Pseudolagarobasidium','45526384-2c65-5bf6-a1d0-e65a9f3173ad','Pseudolagarobasidium','45526384-2c65-5bf6-a1d0-e65a9f3173ad','Pseudolagarobasidium','7650cdeb-9319-4e61-aa9b-237c013f1e94','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Cerrenaceae|Pseudolagarobasidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('764dccec-f07b-463b-8ca0-c12a5525853b','','','1f72e741-a8b3-5e62-a8f2-f45330f3ce7f','Lecidea sarcogynoides Körb.','Körb.',0,0,'06c631e8-41cd-5364-ba4a-88e4bbeb0e8c','Lecidea sarcogynoides','06c631e8-41cd-5364-ba4a-88e4bbeb0e8c','Lecidea sarcogynoides','2a259af1-2216-5127-b3ae-196a15e57759','Lecidea sarcogynoid','764dccec-f07b-463b-8ca0-c12a5525853b','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76526b1b-b91f-44d0-a170-a66d6ebee4b0','','','8cb256d7-3676-5d54-93fb-5a2a278cd7d6','Phrynixus cedius Broun, 1893','Broun, 1893',1893,0,'88fdef68-2277-54d4-ad48-8bc3366d704e','Phrynixus cedius','88fdef68-2277-54d4-ad48-8bc3366d704e','Phrynixus cedius','451b9777-2707-5454-85b5-b01ac049780a','Phrynixus ced','76526b1b-b91f-44d0-a170-a66d6ebee4b0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phrynixus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76592809-3fb8-4353-8833-088270e442dc','','','4ad91766-06e5-58e4-89f9-ba50e605d5fe','Rhododendron zollingeri J.J.Sm.','J.J.Sm.',0,0,'baf6f71d-ed58-5277-a36a-a38d811e9266','Rhododendron zollingeri','baf6f71d-ed58-5277-a36a-a38d811e9266','Rhododendron zollingeri','25cb9519-0b7a-59d7-ac0f-aec34d032ad3','Rhododendron zollinger','76592809-3fb8-4353-8833-088270e442dc','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('765602c3-79fd-4505-95a3-4ccb863f1a23','','','373c7fc5-6289-5ea9-b6f5-f399967a1460','Pericoma spiralifera Satchell, 1950','Satchell, 1950',1950,0,'26918dee-16b1-5070-ba6e-6ce1b1e973c2','Pericoma spiralifera','26918dee-16b1-5070-ba6e-6ce1b1e973c2','Pericoma spiralifera','161e93bf-0658-5d3c-a562-df14d8e45929','Pericoma spiralifer','996b8158-3eb3-4af4-83d7-c924fac4d3ea','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Pericoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7659a16d-4a50-4a39-92ef-7aed8b833571','','','bc73f742-8c8a-5c59-87b2-dd0b44640512','Kalotermes banksiae Hill, 1942','Hill, 1942',1942,0,'3b029488-5668-564b-b1e1-4cfa17715105','Kalotermes banksiae','3b029488-5668-564b-b1e1-4cfa17715105','Kalotermes banksiae','671ce77f-ebe7-58f2-a355-7fe2ba4b7299','Kalotermes banksi','7659a16d-4a50-4a39-92ef-7aed8b833571','Animalia|Arthropoda|Insecta|Isoptera|Kalotermitidae|Kalotermes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76573faa-0e99-4355-a738-c20713fac5df','','','e681fe35-64c8-5c2b-8beb-82fb39fef2e7','Stichococcus','',0,0,'e681fe35-64c8-5c2b-8beb-82fb39fef2e7','Stichococcus','e681fe35-64c8-5c2b-8beb-82fb39fef2e7','Stichococcus','e681fe35-64c8-5c2b-8beb-82fb39fef2e7','Stichococcus','76573faa-0e99-4355-a738-c20713fac5df','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Stichococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('76544d97-3bb0-4436-823a-cccc879bfa21','','','d3d11105-9bbf-5d22-a6d2-5c985cd92135','Cambridgea solanderensis Blest & Vink, 2000','Blest & Vink, 2000',2000,0,'4e7320d4-95e7-57f9-b33e-be8cdf3f6a15','Cambridgea solanderensis','4e7320d4-95e7-57f9-b33e-be8cdf3f6a15','Cambridgea solanderensis','5a6fdd3a-621a-52df-8667-de966164f8ac','Cambridgea solanderens','76544d97-3bb0-4436-823a-cccc879bfa21','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Cambridgea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('765cc8df-ce84-4712-af81-5f13a099e7cb','','','310e3aa2-d278-5553-bb99-e7c6fc3d114e','Apiosporina Petr.','Petr.',0,0,'4054ace7-fb0c-51cc-be42-cc681ce1d84a','Apiosporina','4054ace7-fb0c-51cc-be42-cc681ce1d84a','Apiosporina','4054ace7-fb0c-51cc-be42-cc681ce1d84a','Apiosporina','6fe384d4-97ea-46ee-bfdb-a7f7b072cd4b','Fungi|Ascomycota|Sordariomycetes|Xylariales||Apiosporina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('765fd293-3c33-4503-9208-a32e07875dd8','','','ef90b787-8ce4-5d32-bd24-007adf0446b3','Uromyces phyllodiorum (Berk. & Broome) McAlpine','(Berk. & Broome) McAlpine',0,0,'75ae6fd5-8c75-5c6f-afbc-40897fa890ef','Uromyces phyllodiorum','75ae6fd5-8c75-5c6f-afbc-40897fa890ef','Uromyces phyllodiorum','a5bfbd0c-edb0-5213-99a6-fd1486049f27','Uromyces phyllodior','42eab5bb-d269-418b-91bf-f5b787c4a2a6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7660c111-abab-4577-985b-000477ba6837','','','250da329-4ca3-5c86-9728-9ff750023980','Sagitta bipunctata (Quoy & Gaimard, 1828)','(Quoy & Gaimard, 1828)',1828,0,'33cb794b-361f-56cb-a1cb-f18d341b3215','Sagitta bipunctata','33cb794b-361f-56cb-a1cb-f18d341b3215','Sagitta bipunctata','0dd069e1-9428-5500-99cc-f6630d8ecb09','Sagitta bipunctat','7660c111-abab-4577-985b-000477ba6837','Animalia|Chaetognatha|Sagittoidea|Monophragmophora|Sagittidae|Sagitta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7666b7b0-6fdc-47ba-8d64-4929ed2a77ac','','','2ea80fc1-e051-5398-9e91-2cea959cd029','Suillus punctatipes (Snell & E.A. Dick) Singer','(Snell & E.A. Dick) Singer',0,0,'639de9ba-92a8-50b3-a2a1-99752a43c252','Suillus punctatipes','639de9ba-92a8-50b3-a2a1-99752a43c252','Suillus punctatipes','dd1b2383-c70f-5879-abca-67086756cb99','Suillus punctatip','7666b7b0-6fdc-47ba-8d64-4929ed2a77ac','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Suillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76631591-063e-4845-ba13-9224f657f59e','','','aa88beb0-fcf3-5431-955a-0e2255b2d205','Umbilicaria proboscidea (L.) Schrad.','(L.) Schrad.',0,0,'767e35f7-ae10-5bf3-a70b-c5174376b90e','Umbilicaria proboscidea','767e35f7-ae10-5bf3-a70b-c5174376b90e','Umbilicaria proboscidea','8388bd8d-c2be-5d6a-afea-df42ec98d94f','Umbilicaria proboscide','76631591-063e-4845-ba13-9224f657f59e','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76623436-f8ad-41b0-8cba-76acbf2609e7','','','37cf0a3d-f32e-5082-99c2-725f74c2ad8f','Podospora dolichopodalis J.H. Mirza & Cain','J.H. Mirza & Cain',0,0,'26a11dc9-9a16-5bc5-adef-16f575e0f2c3','Podospora dolichopodalis','26a11dc9-9a16-5bc5-adef-16f575e0f2c3','Podospora dolichopodalis','aec72795-ab13-5812-8f68-0ca9d1b28d48','Podospora dolichopodal','76623436-f8ad-41b0-8cba-76acbf2609e7','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7669c19b-bcc4-46e8-8c77-30beaeb898c1','','','c2662388-0167-5039-a677-b3cf8de28af2','Stereum subcruentatum Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'baea4d74-8ec5-5ee1-acde-cc2f9e742d3f','Stereum subcruentatum','baea4d74-8ec5-5ee1-acde-cc2f9e742d3f','Stereum subcruentatum','f770dba9-ddc6-506e-8467-ba84e6271e9c','Stereum subcruentat','68dcb1b4-861b-47db-af31-1bb53e5b303e','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7668a4ca-98f7-4c25-83a7-baf63493cb4c','','','bd7d049a-6513-57f7-99c3-8d8d6d28cfc4','Hymenodon pilifer Hook.f. & Wilson','Hook.f. & Wilson',0,0,'9b568fe9-6802-587a-862b-16a434f80bfe','Hymenodon pilifer','9b568fe9-6802-587a-862b-16a434f80bfe','Hymenodon pilifer','9b568fe9-6802-587a-862b-16a434f80bfe','Hymenodon pilifer','7668a4ca-98f7-4c25-83a7-baf63493cb4c','Plantae||Bryopsida|Rhizogoniales|Orthodontiaceae|Hymenodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('766bbe42-3b55-4add-b57a-da02f731feac','','','6e5e60bf-2864-5284-8105-7a7e1be7c016','Homalaena spatulata Ordish, 1984','Ordish, 1984',1984,0,'7a4d59df-9d62-5d6e-9c3d-6a13faf9fa3a','Homalaena spatulata','7a4d59df-9d62-5d6e-9c3d-6a13faf9fa3a','Homalaena spatulata','b012ea7e-a4d0-51c9-bea9-c72acf68d0c1','Homalaena spatulat','766bbe42-3b55-4add-b57a-da02f731feac','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Homalaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76712b80-4c6f-4a81-8865-8407bd03a021','','','f7165d94-ecd9-5d5e-b9b5-48008261f76f','Agaricus dryinus Pers.','Pers.',0,0,'db556faa-d6f2-5637-8038-4601e5ebe008','Agaricus dryinus','db556faa-d6f2-5637-8038-4601e5ebe008','Agaricus dryinus','d65aa384-e0d7-5702-9c1d-1fbcf97086e6','Agaricus dryin','10711b3a-849c-49e9-964a-52176171db0d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('766d73ac-0e82-4197-b565-f21c4c564aa9','','','4f974e2d-4cef-5a8e-813e-184cea3ab17f','Potentilla L.','L.',0,0,'a5494883-b7a4-5ef1-a4c7-0a1902dc0a11','Potentilla','a5494883-b7a4-5ef1-a4c7-0a1902dc0a11','Potentilla','a5494883-b7a4-5ef1-a4c7-0a1902dc0a11','Potentilla','766d73ac-0e82-4197-b565-f21c4c564aa9','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Potentilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7670f8ad-efc2-4ba6-b203-e7381074e7aa','','','57b2585c-56c1-58db-9b36-bb0f9b1aedc8','Thelymitra malvina M.A.Clem., D.L.Jones & Molloy','M.A.Clem., D.L.Jones & Molloy',0,0,'2267ebf2-f9a5-5ee8-807f-159c6873f558','Thelymitra malvina','2267ebf2-f9a5-5ee8-807f-159c6873f558','Thelymitra malvina','98f25eca-07b3-58c3-812f-8c9567587f38','Thelymitra maluin','7670f8ad-efc2-4ba6-b203-e7381074e7aa','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('770fce8d-1c8f-4886-ab51-783b9992b2ca','','','15fce1a0-a71b-5c48-b36f-4b85b6b5f125','Attheyella maorica (Brehm, 1928)','(Brehm, 1928)',1928,0,'4ccc41ab-4010-550d-abf5-2d2d753f7517','Attheyella maorica','4ccc41ab-4010-550d-abf5-2d2d753f7517','Attheyella maorica','6be7a156-9a95-5278-96e4-95414db54d99','Attheyella maoric','770fce8d-1c8f-4886-ab51-783b9992b2ca','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Attheyella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('770f7c5f-fc90-4de5-8e08-b04bda8acb39','','','02a54e7f-33b4-54c6-a94d-ce0bb2760f7f','Nestorilichus','',0,0,'02a54e7f-33b4-54c6-a94d-ce0bb2760f7f','Nestorilichus','02a54e7f-33b4-54c6-a94d-ce0bb2760f7f','Nestorilichus','02a54e7f-33b4-54c6-a94d-ce0bb2760f7f','Nestorilichus','770f7c5f-fc90-4de5-8e08-b04bda8acb39','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pterolichidae|Nestorilichus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7676c219-c571-4960-8077-be2c36500bb0','','','e34595b8-f4be-5b83-a384-01e01ff932ed','Truncala hirta Woodward, 1953','Woodward, 1953',1953,0,'428b3fb4-b442-56cf-9b2d-828a0a5cd37a','Truncala hirta','428b3fb4-b442-56cf-9b2d-828a0a5cd37a','Truncala hirta','a5eef0d5-08c0-5bcc-bb8e-a5bcd3c6ecd3','Truncala hirt','7676c219-c571-4960-8077-be2c36500bb0','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Truncala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7713832a-6d7c-45a4-ad21-638cdf08e1d0','','','e55d60e6-27c8-5639-8540-1bb8b2b42930','Cladonia polycarpoides Nyl.','Nyl.',0,0,'0256db48-b153-53c6-bf58-19872bd69fd2','Cladonia polycarpoides','0256db48-b153-53c6-bf58-19872bd69fd2','Cladonia polycarpoides','39d28331-15f5-55f8-9961-84e6e0537d67','Cladonia polycarpoid','7713832a-6d7c-45a4-ad21-638cdf08e1d0','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('771c80e0-1c3e-489f-a59f-3d7bb869ae44','','','b311e413-c306-56bb-8d82-6bf826df0d3c','Keratoisis zelanica Grant, 1976','Grant, 1976',1976,0,'06692cd6-b848-503a-9289-9b9b8588940d','Keratoisis zelanica','06692cd6-b848-503a-9289-9b9b8588940d','Keratoisis zelanica','c72ab85f-6e15-5b8b-825d-67420f487dcb','Keratoisis zelanic','771c80e0-1c3e-489f-a59f-3d7bb869ae44','Animalia|Cnidaria||Gorgonacea|Isididae|Keratoisis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('771c5d98-426c-4b40-86a3-b8df0288f459','','','8651ba9c-24ab-5b90-8f61-bc1aae4e57b0','Mougeotia laetivirens (A. Braun) Wittr.','(A. Braun) Wittr.',0,0,'3f6316d4-afa7-54cb-898b-ea13426c070f','Mougeotia laetivirens','3f6316d4-afa7-54cb-898b-ea13426c070f','Mougeotia laetivirens','9d865935-539d-55df-9645-385ee5e06ea0','Mougeotia laetiuirens','771c5d98-426c-4b40-86a3-b8df0288f459','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Mougeotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7723085d-d614-487f-8603-2e69b13f7b2a','','','86e1273c-b215-579e-a1e6-689626bfda34','Allium farreri Stearn','Stearn',0,0,'23a04ae0-d154-5966-a0d2-fa6fc8bdce64','Allium farreri','23a04ae0-d154-5966-a0d2-fa6fc8bdce64','Allium farreri','54f7adab-36ba-55f4-a511-ef0085f471c0','Allium farrer','7723085d-d614-487f-8603-2e69b13f7b2a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('771dd76f-00bb-432f-ab02-7767d1502974','','','5080a68e-ffe2-5bce-af24-4ac9792def31','Diatrype glomeraria Berk.','Berk.',0,0,'2432d681-43fa-545e-9145-754e2dda3622','Diatrype glomeraria','2432d681-43fa-545e-9145-754e2dda3622','Diatrype glomeraria','5aa857fe-2399-52fd-87a0-ce401bd777b8','Diatrype glomerar','771dd76f-00bb-432f-ab02-7767d1502974','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrype','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('771e7d80-f619-4743-95e7-7e274ea9fb0e','','','bf3810a0-e4d7-5051-868c-a850e9488e99','Pararhacocarpus J.-P.Frahm','J.-P.Frahm',0,0,'e2f8efc5-cf31-51c7-910b-3b1b2b5882b0','Pararhacocarpus','e2f8efc5-cf31-51c7-910b-3b1b2b5882b0','Pararhacocarpus','e2f8efc5-cf31-51c7-910b-3b1b2b5882b0','Pararhacocarpus','771e7d80-f619-4743-95e7-7e274ea9fb0e','Plantae||Bryopsida|Hedwigiales|Rhacocarpaceae|Pararhacocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('771e393b-2bf7-456a-832c-e31007bef434','','','78958231-324c-58d0-99ff-351280927ad2','Juniperus squamata Buch.-Ham. ex D.Don','Buch.-Ham. ex D.Don',0,0,'ef4bc5a2-f304-5efc-8e35-9b228ce5a2bc','Juniperus squamata','ef4bc5a2-f304-5efc-8e35-9b228ce5a2bc','Juniperus squamata','75893942-cb5b-508e-a57c-aad825c00334','Juniperus squamat','771e393b-2bf7-456a-832c-e31007bef434','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('772a7a4f-3e1d-41f9-b5f6-30a672b79a69','','','34792b0f-9c7a-51a2-ba49-4df770f5a822','Psathyrella rybergii Örstadius & E. Larss.','Örstadius & E. Larss.',0,0,'afa185e5-a538-5a4e-82ff-1ed5d8306526','Psathyrella rybergii','afa185e5-a538-5a4e-82ff-1ed5d8306526','Psathyrella rybergii','fa7b8db5-8fe9-5cfc-8d16-7e1d669c19b7','Psathyrella ryberg','772a7a4f-3e1d-41f9-b5f6-30a672b79a69','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7726b4c5-a20a-44ec-ae04-c183e96dea2b','','','85d1c1b7-a13c-5c52-8219-c98391678a28','Acrogenospora novae-zelandiae S. Hughes','S. Hughes',0,0,'cbfc7b9e-e749-5d19-a1dc-a39a12c0e4a7','Acrogenospora novae-zelandiae','cbfc7b9e-e749-5d19-a1dc-a39a12c0e4a7','Acrogenospora novae-zelandiae','8a3d539b-891c-5d7b-98d2-40ed13f0b697','Acrogenospora nouae-zelandi','7726b4c5-a20a-44ec-ae04-c183e96dea2b','Fungi|Ascomycota|Dothideomycetes|Minutisphaerales|Acrogenosporaceae|Acrogenospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7734bca1-1649-444b-8352-5ece6a9bdd66','','','c0f5a8a2-87ec-56ad-ac18-aa9fedfbbaff','Stegania lanceolata R.Br.','R.Br.',0,0,'fe8f3f22-efd2-5958-8eee-8a965fa31ce7','Stegania lanceolata','fe8f3f22-efd2-5958-8eee-8a965fa31ce7','Stegania lanceolata','7efa6189-0d37-5c71-916e-1bd6615191bf','Stegania lanceolat','d103ff69-bec9-4e01-9a04-8ae8241ee542','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Stegania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77331d77-6778-467f-9311-c18456d8993a','','','86e5d47f-ecc2-5100-beb7-06c46b8ad309','Penicillifer species','',0,0,'7bd75b25-6a78-5e10-a7cf-d1c80367d1dc','Penicillifer','7bd75b25-6a78-5e10-a7cf-d1c80367d1dc','Penicillifer','7bd75b25-6a78-5e10-a7cf-d1c80367d1dc','Penicillifer','','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Penicillifer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('772faa5f-c5d6-484f-890b-ccfbb843a007','','','f4446103-7cf8-572b-a8e1-024fab354b48','Persea Mill.','Mill.',0,0,'2d975ce5-7cad-5d73-a500-ce8ff6485425','Persea','2d975ce5-7cad-5d73-a500-ce8ff6485425','Persea','2d975ce5-7cad-5d73-a500-ce8ff6485425','Persea','772faa5f-c5d6-484f-890b-ccfbb843a007','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Persea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7730aed0-0981-46f7-bbd6-6baf83542f25','','','3855b054-de8c-5bad-a995-6ac255c4b95c','Thyridariaceae Q. Tian & K.D. Hyde','Q. Tian & K.D. Hyde',0,0,'9041b24e-2991-54f1-8c1c-dbb7ba2300b4','Thyridariaceae','9041b24e-2991-54f1-8c1c-dbb7ba2300b4','Thyridariaceae','9041b24e-2991-54f1-8c1c-dbb7ba2300b4','Thyridariaceae','7730aed0-0981-46f7-bbd6-6baf83542f25','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Thyridariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('772ec3b8-31f5-4614-a790-f8971764fd7e','','','07b5cf67-deca-5929-bf47-77e6b3ed8db4','Hanea','',0,0,'07b5cf67-deca-5929-bf47-77e6b3ed8db4','Hanea','07b5cf67-deca-5929-bf47-77e6b3ed8db4','Hanea','07b5cf67-deca-5929-bf47-77e6b3ed8db4','Hanea','772ec3b8-31f5-4614-a790-f8971764fd7e','Animalia|Arthropoda|Arachnida|Araneae|Cyatholipidae|Hanea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('773954ff-34d5-4f46-a5a0-049897c105f5','','','67e7e234-87be-53c9-831c-1197c69b4994','Proseriata','',0,0,'67e7e234-87be-53c9-831c-1197c69b4994','Proseriata','67e7e234-87be-53c9-831c-1197c69b4994','Proseriata','67e7e234-87be-53c9-831c-1197c69b4994','Proseriata','773954ff-34d5-4f46-a5a0-049897c105f5','Animalia|Platyhelminthes|Neoophora|Proseriata||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('7736579c-55af-4bab-884d-124f84f96722','','','0aa027b5-d9de-5906-8e84-ab3670ac0875','Pleioplectron pectinatum Hutton, 1896','Hutton, 1896',1896,0,'e6a48acb-f836-5f19-af46-e3fe2c28e498','Pleioplectron pectinatum','e6a48acb-f836-5f19-af46-e3fe2c28e498','Pleioplectron pectinatum','ec777621-ed16-529f-992c-a2d31b6ec267','Pleioplectron pectinat','02169877-a16a-43de-a2c0-5c8244bc0d96','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pleioplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('773610a7-02f5-4fa3-8c09-ff5cd9f5e4af','','','5a3176e7-ec9e-52bb-9b87-382f73d63e0f','Sporobolomyces coprosmae Hamam. & Nakase','Hamam. & Nakase',0,0,'f915b5be-f275-56c7-b510-42b4ac580b2e','Sporobolomyces coprosmae','f915b5be-f275-56c7-b510-42b4ac580b2e','Sporobolomyces coprosmae','db8f9a80-1688-5d0d-a6a6-2dfc8798d944','Sporobolomyces coprosm','773610a7-02f5-4fa3-8c09-ff5cd9f5e4af','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Sporobolomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7738ab8d-9e2c-4c34-ae9c-b112d917034e','','','58a14ded-440c-5e8a-9505-8f27438fe5d0','Phytophthora syringae (Kleb.) Kleb.','(Kleb.) Kleb.',0,0,'75506978-c9de-552a-ab43-2f9073303790','Phytophthora syringae','75506978-c9de-552a-ab43-2f9073303790','Phytophthora syringae','4b64a73d-429c-591f-9fec-d4b848fbbb30','Phytophthora syring','7738ab8d-9e2c-4c34-ae9c-b112d917034e','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('773d5a13-2486-48f8-87d2-ff3a2119a554','','','2359364b-b697-5178-8005-d2f98adf448e','Tmetolophota lissoxyla (Meyrick, 1911)','(Meyrick, 1911)',1911,0,'2c3e0b0b-da4f-5d13-9c4c-e77b829542fc','Tmetolophota lissoxyla','2c3e0b0b-da4f-5d13-9c4c-e77b829542fc','Tmetolophota lissoxyla','63dca979-d39c-5e23-bc81-4554fa5605ee','Tmetolophota lissoxyl','773d5a13-2486-48f8-87d2-ff3a2119a554','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77407f47-811e-4b27-91fc-c5449e56e650','','','432faa46-1885-578a-9c2c-c12a61b1aaaa','Blechnum lanceolatum var. norfolkianum (Heward) Domin','(Heward) Domin',0,0,'6bcdb246-38a2-5807-89c3-3d41a3670712','Blechnum lanceolatum norfolkianum','6a06940f-71f2-5d71-b84e-08a224dcdbf0','Blechnum lanceolatum var. norfolkianum','3ea9aa1f-eb07-5a6c-862b-8f89e3866d91','Blechnum lanceolat norfolkian','af2cdeb5-502e-4c44-9c44-6d58f3bdbb9e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7740ccb3-70fa-4763-ad8b-eb48c35e5b05','','','c2a31ad2-db41-5175-b613-88f2dbd7d9d7','Eurypharynx','',0,0,'c2a31ad2-db41-5175-b613-88f2dbd7d9d7','Eurypharynx','c2a31ad2-db41-5175-b613-88f2dbd7d9d7','Eurypharynx','c2a31ad2-db41-5175-b613-88f2dbd7d9d7','Eurypharynx','7740ccb3-70fa-4763-ad8b-eb48c35e5b05','Animalia|Chordata|Actinopterygii|Saccopharyngiformes|Eurypharyngidae|Eurypharynx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('774a57a3-ca7d-4d76-ab9e-44dba6918390','','','c2c3d376-9e81-58eb-8a09-8c41412f4930','Pallenopsis mauii Clark, 1958','Clark, 1958',1958,0,'a7e4e31b-9e50-57b9-a333-d53a6fcceb8d','Pallenopsis mauii','a7e4e31b-9e50-57b9-a333-d53a6fcceb8d','Pallenopsis mauii','6f6877e6-ba35-55ab-b6a9-e1b63d3df652','Pallenopsis mau','774a57a3-ca7d-4d76-ab9e-44dba6918390','Animalia|Arthropoda|Pycnogonida|Pantopoda|Pallenopsidae|Pallenopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('774882cc-0dac-42b2-a92b-e2c37e430dbc','','','fe3c8bf9-ea2d-574d-a34a-62ba5b755f4a','Centratherum punctatum Cass.','Cass.',0,0,'32678fdf-f5b6-571d-8bb6-fbee52ade659','Centratherum punctatum','32678fdf-f5b6-571d-8bb6-fbee52ade659','Centratherum punctatum','4b2fa7a2-920e-5ea4-be44-0e800ab762a6','Centratherum punctat','774882cc-0dac-42b2-a92b-e2c37e430dbc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Centratherum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('774a661b-95b4-4d41-999f-e3f62a2e866f','','','3d4fb9ce-e93b-5879-8e14-52fae183ece0','Cooperia surnabada Antipin, 1931','Antipin, 1931',1931,0,'3ce65f4f-7b88-5b8d-84be-d8def2d3adc8','Cooperia surnabada','3ce65f4f-7b88-5b8d-84be-d8def2d3adc8','Cooperia surnabada','a2132fcb-cd0d-5ca5-8cce-81cbc5968ad6','Cooperia surnabad','774a661b-95b4-4d41-999f-e3f62a2e866f','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Cooperia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7753eaad-6722-4c31-a0aa-18d745fa5e54','','','94126940-79da-525e-9445-080d6f59d9c6','Tentaoculus','',0,0,'94126940-79da-525e-9445-080d6f59d9c6','Tentaoculus','94126940-79da-525e-9445-080d6f59d9c6','Tentaoculus','94126940-79da-525e-9445-080d6f59d9c6','Tentaoculus','7753eaad-6722-4c31-a0aa-18d745fa5e54','Animalia|Mollusca|Gastropoda|Cocculiniformia|Pseudococculinidae|Tentaoculus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('774ab299-2276-4660-bd7b-ed2c1e562c8e','','','ba78fedc-d300-527a-a954-d2e7efb06113','Prunus necrotic ringspot virus','',0,0,'','','','','','','774ab299-2276-4660-bd7b-ed2c1e562c8e','Virus|||Martellivirales|Bromoviridae|Ilarvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('774ff510-7474-43c7-b8be-1c7adf0108e7','','','e20948f4-e153-5f3a-a9be-a3a8d9c61798','Chinamiris Woodward, 1950','Woodward, 1950',1950,0,'c33b9e8c-8632-576f-b146-975d1115cd15','Chinamiris','c33b9e8c-8632-576f-b146-975d1115cd15','Chinamiris','c33b9e8c-8632-576f-b146-975d1115cd15','Chinamiris','774ff510-7474-43c7-b8be-1c7adf0108e7','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chinamiris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('774ef609-de81-4514-a02c-8add805287bc','','','43d5c5be-efcd-5206-822d-64ce8f7614ad','Pseudeuchaeta magna Bradford, 1969','Bradford, 1969',1969,0,'bdd946cd-5a2b-5816-87e3-119b34bf0fa6','Pseudeuchaeta magna','bdd946cd-5a2b-5816-87e3-119b34bf0fa6','Pseudeuchaeta magna','ecf4502b-f9d0-5559-bad1-336bb3256802','Pseudeuchaeta magn','774ef609-de81-4514-a02c-8add805287bc','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Pseudeuchaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('774cc145-d84f-47da-b0fc-f275e1452497','','','c2b4fd94-428f-520c-a053-dbf1ea5b4265','Pseudocercospora eriobotryae (Enjoji) X.J. Liu & Y.L. Guo','(Enjoji) X.J. Liu & Y.L. Guo',0,0,'de4b8268-1504-5d6e-b4ec-ab33ff80c644','Pseudocercospora eriobotryae','de4b8268-1504-5d6e-b4ec-ab33ff80c644','Pseudocercospora eriobotryae','6ce76228-a6d8-55fb-95d3-0a979c4ea509','Pseudocercospora eriobotry','774cc145-d84f-47da-b0fc-f275e1452497','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('774c6a76-4834-46c8-a4ce-f2acb03288e9','','','138289eb-a4a2-53d1-92e3-8a499ddf0efc','Geminoropa vortex (R. Murdoch, 1897)','(R. Murdoch, 1897)',1897,0,'c04a89f7-b039-5388-9a58-f7e8f3b43640','Geminoropa vortex','c04a89f7-b039-5388-9a58-f7e8f3b43640','Geminoropa vortex','25bcd033-cc7c-5746-83e4-638b3de4321c','Geminoropa uortex','774c6a76-4834-46c8-a4ce-f2acb03288e9','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Geminoropa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('775ab25a-90d1-423a-b429-8abe0a329bf6','','','5681e289-36ff-585a-a818-011c01180031','Alternaria anagallidis var. liniariae Neerg.','Neerg.',0,0,'6f3cb3d5-add9-534c-8ea9-cca37bd214b2','Alternaria anagallidis liniariae','bee74a44-04b5-5035-ba29-e0f4f6690e46','Alternaria anagallidis var. liniariae','3d8073fd-c268-5877-b2f7-20dd6afcee59','Alternaria anagallid liniari','7ba0fd01-9bef-4497-8875-87be24902270','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7759ddd3-714b-400a-90cc-fc6228edec18','','','efbcaa62-d1d7-55f7-b2e6-e348f4d94e48','Abatus','',0,0,'efbcaa62-d1d7-55f7-b2e6-e348f4d94e48','Abatus','efbcaa62-d1d7-55f7-b2e6-e348f4d94e48','Abatus','efbcaa62-d1d7-55f7-b2e6-e348f4d94e48','Abatus','7759ddd3-714b-400a-90cc-fc6228edec18','Animalia|Echinodermata|Echinoidea|Spatangoida|Schizasteridae|Abatus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('75e746f3-f37e-4be5-9b70-2aa761b54a9a','','','03705fe2-39df-5a13-bf50-b9d844fd76fa','Bathocyroidae','',0,0,'03705fe2-39df-5a13-bf50-b9d844fd76fa','Bathocyroidae','03705fe2-39df-5a13-bf50-b9d844fd76fa','Bathocyroidae','03705fe2-39df-5a13-bf50-b9d844fd76fa','Bathocyroidae','75e746f3-f37e-4be5-9b70-2aa761b54a9a','Animalia|Ctenophora|Tentaculata|Lobata|Bathocyroidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7760e46d-f8bb-4745-a475-4a387dbf7576','','','5f7d589c-853f-5589-ae33-5e02d1f38623','Tilletia walkeri Castlebury & Carris','Castlebury & Carris',0,0,'150c334d-750b-5b89-b8f5-fe3eb014338f','Tilletia walkeri','150c334d-750b-5b89-b8f5-fe3eb014338f','Tilletia walkeri','1fa328b9-70b0-5557-af6a-0f2c3e160e22','Tilletia walker','7760e46d-f8bb-4745-a475-4a387dbf7576','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75e7d4df-c366-4915-8e9a-facf6be596a5','','','80e38e87-5c58-5d3a-8161-03cd09145b59','Perichaena luteola (Kowalski) Gilbert ex Lado','(Kowalski) Gilbert ex Lado',0,0,'8b476b60-e788-54c3-b9e4-222cc85c4512','Perichaena luteola','8b476b60-e788-54c3-b9e4-222cc85c4512','Perichaena luteola','74412479-edd4-55af-a8b0-d4975932574c','Perichaena luteol','75e7d4df-c366-4915-8e9a-facf6be596a5','Protozoa|Eumycetozoa|Myxomycetes|Trichiida|Trichiidae|Perichaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('75ef96ca-ff4c-4511-9848-933277fa8c25','','','e65ab222-82dc-5025-aad4-3a30149eefeb','Melanchra alcyone Hudson, 1898','Hudson, 1898',1898,0,'dcc0010c-49a4-5ed0-8796-5ba245418227','Melanchra alcyone','dcc0010c-49a4-5ed0-8796-5ba245418227','Melanchra alcyone','7dfe63c5-3a1d-55fc-902b-610e0e8ab9c9','Melanchra alcyon','0a3829f6-b8c2-4a45-a836-5f49126e4fe0','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75eebbea-74b3-44a2-9794-c7676e6b1980','','','27068cdb-30b6-59bb-9211-376102a3118c','Plagiochila inaequalis Steph.','Steph.',0,0,'dc5e5cf3-3151-58ce-9b6f-0eb2bf6eebdb','Plagiochila inaequalis','dc5e5cf3-3151-58ce-9b6f-0eb2bf6eebdb','Plagiochila inaequalis','173cf9f4-c01a-5f82-af34-4245854a3d1b','Plagiochila inaequal','b4e62c03-3dba-4a1b-ad36-74217a761162','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75f5846b-f4fb-4bcc-9873-0dbd18195bbd','','','b4c486fc-03c4-5221-93c7-2b3ccd2077dd','Neomyzus circumflexus (Buckton, 1876)','(Buckton, 1876)',1876,0,'4f90b0bb-6d94-5627-8676-f7005d43824b','Neomyzus circumflexus','4f90b0bb-6d94-5627-8676-f7005d43824b','Neomyzus circumflexus','e3743ff5-02b0-5f77-85e3-ccfaae9dd217','Neomyzus circumflex','75f5846b-f4fb-4bcc-9873-0dbd18195bbd','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Neomyzus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75f49288-7f21-4ae0-8558-77b740c10df0','','','1dc49f90-e8fd-52b4-a054-f1e9d41fedba','Leucocoprinus species','',0,0,'1e304577-708d-5b2f-b2b0-b90e7c93c755','Leucocoprinus','1e304577-708d-5b2f-b2b0-b90e7c93c755','Leucocoprinus','1e304577-708d-5b2f-b2b0-b90e7c93c755','Leucocoprinus','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucocoprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('75f2978c-598d-4a76-bbfe-b8503290e5b3','','','0819c32f-810b-5baf-afc7-fdbcd9a305a0','Arctocorisa','',0,0,'0819c32f-810b-5baf-afc7-fdbcd9a305a0','Arctocorisa','0819c32f-810b-5baf-afc7-fdbcd9a305a0','Arctocorisa','0819c32f-810b-5baf-afc7-fdbcd9a305a0','Arctocorisa','75f2978c-598d-4a76-bbfe-b8503290e5b3','Animalia|Arthropoda|Insecta|Hemiptera|Corixidae|Arctocorisa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('75fccb72-31b3-4a48-9085-0fcd4fba69a7','','','ebf7bd3c-bddd-5ea0-8912-2b3546adb583','Helicostomella','',0,0,'ebf7bd3c-bddd-5ea0-8912-2b3546adb583','Helicostomella','ebf7bd3c-bddd-5ea0-8912-2b3546adb583','Helicostomella','ebf7bd3c-bddd-5ea0-8912-2b3546adb583','Helicostomella','75fccb72-31b3-4a48-9085-0fcd4fba69a7','Chromista|Ciliophora|Spirotrichea|Tintinnida|Metacylididae|Helicostomella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('75fe89d8-d5ba-4ba3-865b-52fe13f2f32c','','','9da1a967-92ec-5110-a5b7-3120cd80f46e','Lapageria Ruiz & Pav.','Ruiz & Pav.',0,0,'766a742f-6b41-5fa7-ae83-e76dbf3eff08','Lapageria','766a742f-6b41-5fa7-ae83-e76dbf3eff08','Lapageria','766a742f-6b41-5fa7-ae83-e76dbf3eff08','Lapageria','75fe89d8-d5ba-4ba3-865b-52fe13f2f32c','Plantae|Tracheophyta|Magnoliopsida|Liliales|Philesiaceae|Lapageria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('75fad6b6-3a98-4c00-b68c-35bce1eeaf3b','','','2e2d0ca4-23ee-539d-8a59-95a3eb1d8bb7','Burkholderia gladioli pv. alliicola (Burkholder 1942) Young et al., 1996','(Burkholder 1942) Young et al., 1996',1942,0,'840ec981-1afc-5a3a-91ed-2df0b30b4ff4','Burkholderia gladioli alliicola','3dc2b533-ac79-5b34-a532-c72052efab74','Burkholderia gladioli pv. alliicola','b7f7e23b-64dc-53d2-8f06-605f85136898','Burkholderia gladiol alliicol','75fad6b6-3a98-4c00-b68c-35bce1eeaf3b','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Burkholderia','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('75f8ce3b-3056-4f50-b0c5-40ade60f6cd6','','','7f6a7659-5d8a-5ad7-86d8-4adf8dc690cb','Phragmidium rosae-alpinae (DC.) G. Winter','(DC.) G. Winter',0,0,'92fd0bd9-217f-5a37-b5f6-ffdd1237aa0e','Phragmidium rosae-alpinae','92fd0bd9-217f-5a37-b5f6-ffdd1237aa0e','Phragmidium rosae-alpinae','b801b240-2183-58f6-b915-d7e9e4c7d8e6','Phragmidium rosae-alpin','d15c0f8b-f3f3-4041-9af1-5bc5a85acb83','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75fcdf9f-fbf1-4cfd-82da-f2a2efd731a5','','','38d2326d-d10f-5cd7-8394-0a5782776c99','Conocybe subcrispa (Murrill) Singer','(Murrill) Singer',0,0,'ae3b40c2-4632-5075-949f-7b5eed88aa74','Conocybe subcrispa','ae3b40c2-4632-5075-949f-7b5eed88aa74','Conocybe subcrispa','13223440-b602-58db-b71b-a7009ae1a407','Conocybe subcrisp','75fcdf9f-fbf1-4cfd-82da-f2a2efd731a5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Conocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7607d9a5-4d0b-40ab-9b81-61d30360155d','','','5ff19698-6b63-5c12-b972-01ab606d68b3','Crisius ornatus Broun, 1893','Broun, 1893',1893,0,'fb8352ba-2dbf-5342-8d7d-fa26a0986588','Crisius ornatus','fb8352ba-2dbf-5342-8d7d-fa26a0986588','Crisius ornatus','3dc223aa-236b-52a7-8038-9b01a15d0c0b','Crisius ornat','7607d9a5-4d0b-40ab-9b81-61d30360155d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76076d92-6563-4076-8862-cf15dd83ea20','','','e75277d9-8229-5b03-a136-3b06db085135','Hoplophytum comatum Beer','Beer',0,0,'fb0b14c3-457d-5ad3-99dd-ab6ed184ee57','Hoplophytum comatum','fb0b14c3-457d-5ad3-99dd-ab6ed184ee57','Hoplophytum comatum','6cc6cb00-e2cb-54b4-85c1-8fc81d8f3eb7','Hoplophytum comat','39715f50-dcc0-49f2-81c3-1a232cd35ebe','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Hoplophytum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7609cb10-6eeb-4c9e-b5d2-4618be2c67c3','','','910376ad-2f99-56c7-a184-f5c178983183','Diaeretiella','',0,0,'910376ad-2f99-56c7-a184-f5c178983183','Diaeretiella','910376ad-2f99-56c7-a184-f5c178983183','Diaeretiella','910376ad-2f99-56c7-a184-f5c178983183','Diaeretiella','7609cb10-6eeb-4c9e-b5d2-4618be2c67c3','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Diaeretiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('760c31cc-94e5-4ee7-9d0a-99ccfdf88355','','','afa8cf5d-825f-5079-9968-f6af3937723c','Wachendorfia paniculata L.','L.',0,0,'450a0626-f613-55f0-ae89-175380cc9de0','Wachendorfia paniculata','450a0626-f613-55f0-ae89-175380cc9de0','Wachendorfia paniculata','f3e5d20c-f951-584c-af6f-c7cfe0edd5d1','Wachendorfia paniculat','760c31cc-94e5-4ee7-9d0a-99ccfdf88355','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Haemodoraceae|Wachendorfia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('760a6a88-b1cf-42d1-a81a-810cb901c3d9','','','ee42673f-7d4e-5038-b6d1-0fdedc4d4f8c','Dysdera crocata C.L. Koch, 1838','C.L. Koch, 1838',1838,0,'ec07059f-d421-53bc-bd21-8d1c60878c2e','Dysdera crocata','ec07059f-d421-53bc-bd21-8d1c60878c2e','Dysdera crocata','b293c85e-0a48-5418-83e7-f0424f90e0ae','Dysdera crocat','760a6a88-b1cf-42d1-a81a-810cb901c3d9','Animalia|Arthropoda|Arachnida|Araneae|Dysderidae|Dysdera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76119f93-79f6-4c83-ae86-49ee3b25f76a','','','ae7581a8-aa49-5107-bdad-827bcf29af16','Curculionidae','',0,0,'ae7581a8-aa49-5107-bdad-827bcf29af16','Curculionidae','ae7581a8-aa49-5107-bdad-827bcf29af16','Curculionidae','ae7581a8-aa49-5107-bdad-827bcf29af16','Curculionidae','76119f93-79f6-4c83-ae86-49ee3b25f76a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7610f772-dcef-4d91-95ac-7daa0dcf2264','','','d2d838b4-b666-55ca-a7a2-0e8b8842bff9','Pileolaria patzcuarensis (Holw.) Arthur','(Holw.) Arthur',0,0,'a2a02441-c4c6-587e-8dab-8dbc77408a24','Pileolaria patzcuarensis','a2a02441-c4c6-587e-8dab-8dbc77408a24','Pileolaria patzcuarensis','c7e81ddd-e2b7-508c-86af-385a5f95ac4f','Pileolaria patzcuarens','7610f772-dcef-4d91-95ac-7daa0dcf2264','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pileolariaceae|Pileolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('760f96dc-c78f-4bb7-a0c1-398f24cd9644','','','14611e52-8b74-5afc-a815-23ffeebee092','Metrosideros bartlettii J.W.Dawson','J.W.Dawson',0,0,'207e632e-5855-514c-9845-b22ef998b4da','Metrosideros bartlettii','207e632e-5855-514c-9845-b22ef998b4da','Metrosideros bartlettii','7bd9c44a-bd2c-532e-b156-800f65fb6235','Metrosideros bartlett','760f96dc-c78f-4bb7-a0c1-398f24cd9644','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76140ea7-5859-4420-a0a8-d2656a9d42b1','','','8ec369fb-ad00-5573-b275-f05f1161869b','Euthrenopsis venusta Powell, 1929','Powell, 1929',1929,0,'c8925d2d-154b-5228-b513-0d5b3fc713b7','Euthrenopsis venusta','c8925d2d-154b-5228-b513-0d5b3fc713b7','Euthrenopsis venusta','8bdcda09-2fda-51d8-a447-92dbc3b59f2f','Euthrenopsis uenust','76140ea7-5859-4420-a0a8-d2656a9d42b1','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Euthrenopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76155670-596c-4232-8358-2c2359697db3','','','6be34ade-9141-59bb-95bb-93f93752822e','Nerita atramentosa Reeve, 1855','Reeve, 1855',1855,0,'e29d3e99-5d90-50ff-a736-eeb53cc59ee2','Nerita atramentosa','e29d3e99-5d90-50ff-a736-eeb53cc59ee2','Nerita atramentosa','4af5810f-120a-58b6-aee3-02c26488b376','Nerita atramentos','76155670-596c-4232-8358-2c2359697db3','Animalia|Mollusca|Gastropoda|Neritopsida|Neritidae|Nerita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7615285f-f8eb-4352-8088-e3d38040ece8','','','41dfd2e8-4f96-575b-ad62-12880185f5aa','Scoparia harpalaea (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'6609b51d-be24-5467-8a7c-e6e1e704ebe5','Scoparia harpalaea','6609b51d-be24-5467-8a7c-e6e1e704ebe5','Scoparia harpalaea','f3c8e5ea-9191-59c0-ab67-df4ed22ddcb5','Scoparia harpalae','7615285f-f8eb-4352-8088-e3d38040ece8','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('761628c0-9718-4c8f-8f2f-9579a21b9969','','','960219ac-d5a1-5a67-8382-d16980585ca8','Chaetognatha','',0,0,'960219ac-d5a1-5a67-8382-d16980585ca8','Chaetognatha','960219ac-d5a1-5a67-8382-d16980585ca8','Chaetognatha','960219ac-d5a1-5a67-8382-d16980585ca8','Chaetognatha','761628c0-9718-4c8f-8f2f-9579a21b9969','Animalia|Chaetognatha||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('76191d95-4fd3-407f-90bc-bf3dc343da50','','','bdf4e43a-5313-5f62-bfd1-9d3917cf7d18','Keratoisis tangentis Grant, 1976','Grant, 1976',1976,0,'b1188bfa-0aa7-5f77-8441-ef0b497bb175','Keratoisis tangentis','b1188bfa-0aa7-5f77-8441-ef0b497bb175','Keratoisis tangentis','19225883-b785-5528-8548-86ad7f8184d4','Keratoisis tangent','76191d95-4fd3-407f-90bc-bf3dc343da50','Animalia|Cnidaria||Gorgonacea|Isididae|Keratoisis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76216ac1-29c0-4e89-98c9-05f69430aadd','','','f756d0b7-545d-5ce3-a21f-6ba3bffd9c7f','Pichia sporocuriosa G. Péter, Tornai-Leh. & Vitányi','G. Péter, Tornai-Leh. & Vitányi',0,0,'47ee24a1-8940-5647-ba3a-d9d45049b23a','Pichia sporocuriosa','47ee24a1-8940-5647-ba3a-d9d45049b23a','Pichia sporocuriosa','af64f8c9-1a04-5fcb-b8b1-10abb8474aa0','Pichia sporocurios','76216ac1-29c0-4e89-98c9-05f69430aadd','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Pichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7621ac6d-c314-42ab-9309-67a504e6b929','','','b6ee2f73-a002-500c-805d-c1aa1e0ac119','Pleurotus chioneus sensu E. Horak','',0,0,'0836fef3-cb68-5a57-8f8f-f3e0bc1fc4c0','Pleurotus chioneus','0836fef3-cb68-5a57-8f8f-f3e0bc1fc4c0','Pleurotus chioneus','e68d7481-434a-5673-8f66-82dc6b127dd2','Pleurotus chione','7621ac6d-c314-42ab-9309-67a504e6b929','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7623310e-54e6-4a85-9b92-a2869db655c3','','','e2a5248d-2725-5225-a4c2-845ea636f525','Stauroneis kriegerii Patrick','Patrick',0,0,'12a04c9f-68c7-5ad0-ad05-329fbffa22e1','Stauroneis kriegerii','12a04c9f-68c7-5ad0-ad05-329fbffa22e1','Stauroneis kriegerii','c5d4281f-ffb3-58ce-b1a1-23b2b8d268d9','Stauroneis krieger','7623310e-54e6-4a85-9b92-a2869db655c3','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7621333d-0772-4183-9042-f7626918a093','','','4264ec65-9d5d-547e-8abf-4f3381dc4a25','Rosulabryum rubens (Mitt.) J.R.Spence','(Mitt.) J.R.Spence',0,0,'b5f9803c-7926-5186-8f1d-70c0309d06d7','Rosulabryum rubens','b5f9803c-7926-5186-8f1d-70c0309d06d7','Rosulabryum rubens','b5f9803c-7926-5186-8f1d-70c0309d06d7','Rosulabryum rubens','dcc2ac6b-5ccc-4733-a882-f92c630360e8','Plantae||Bryopsida|Bryales|Bryaceae|Rosulabryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('762711fb-2c33-4c19-b246-61b7a4284ff9','','','808fb45b-c424-5075-a066-9ce2882fa0bd','Campylodiscus fastuosus Ehrenberg','Ehrenberg',0,0,'5192de91-6c28-5cef-849f-bfda6dfad915','Campylodiscus fastuosus','5192de91-6c28-5cef-849f-bfda6dfad915','Campylodiscus fastuosus','3def4629-2f0b-547b-a7af-4844a5c43edc','Campylodiscus fastuos','762711fb-2c33-4c19-b246-61b7a4284ff9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Campylodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7627170b-f9cb-49f6-a52a-bc0bd55a2e5a','','','1610d37a-fc48-50e1-8952-dd145b2dba6e','Jungermannia xiphoides Hook.f. & Taylor','Hook.f. & Taylor',0,0,'9a020d2d-403b-5431-b926-f5dc7a0c8865','Jungermannia xiphoides','9a020d2d-403b-5431-b926-f5dc7a0c8865','Jungermannia xiphoides','113a57c0-60a1-53d0-8e4a-775120f0d596','Jungermannia xiphoid','bd0fdf1e-3f88-4223-ad6a-2babff7f7ce6','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7625392d-d459-48be-bbf1-bbeab8257232','','','7fbbd49e-055f-5c89-831c-8c1b74f52efb','Anellaria separata sensu Massee','',0,0,'fa23c2f8-a0ec-59e9-8fc3-0849ab35cd28','Anellaria separata','fa23c2f8-a0ec-59e9-8fc3-0849ab35cd28','Anellaria separata','c0d3083e-c75f-5dd3-a7fc-225296eb9e41','Anellaria separat','7625392d-d459-48be-bbf1-bbeab8257232','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Anellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('762f8842-ca3b-434f-bfc4-19298a4fc41f','','','bdf6e5c9-096b-5be3-9da2-aafceddd4771','Bean common mosaic virus','',0,0,'','','','','','','762f8842-ca3b-434f-bfc4-19298a4fc41f','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('762d444e-6ac0-4914-9074-e1471db7ec9a','','','cccff3f5-36c3-5b2b-8775-38bb0f63e82f','Chrysococcyx lucidus lucidus Gmelin, 1788 Gmelin 1788, 1788','Gmelin, 1788',1788,0,'8af6f7e9-0d53-5e27-ab8b-caed918d4ab7','Chrysococcyx lucidus lucidus','8af6f7e9-0d53-5e27-ab8b-caed918d4ab7','Chrysococcyx lucidus lucidus','bfd435d5-947e-56d0-b949-97891802be68','Chrysococcyx lucid lucid','762d444e-6ac0-4914-9074-e1471db7ec9a','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Chrysococcyx','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('762eccfb-8820-403f-92bb-d1a6b5cab25e','','','cde1dd23-cf58-5cfb-90cb-a2d94d953872','Sporisorium sphacelatum Vánky','Vánky',0,0,'41afbb90-9df5-5ad1-b864-9655eb9899f6','Sporisorium sphacelatum','41afbb90-9df5-5ad1-b864-9655eb9899f6','Sporisorium sphacelatum','a127a76b-6ccc-5737-a24e-b93231a04d39','Sporisorium sphacelat','566ed460-879f-4379-94ec-808de2f43700','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76c9dab5-4f1d-4809-84e7-d76730742b0b','','','08c7e212-6e23-5f15-b65c-2534946b621a','Uredo scirpi-nodosi McAlpine','McAlpine',0,0,'3c2c40ad-4a2b-5e12-ac87-090746e4ba57','Uredo scirpi-nodosi','3c2c40ad-4a2b-5e12-ac87-090746e4ba57','Uredo scirpi-nodosi','43c824b0-2ba9-50f1-88cf-12e3287ba644','Uredo scirpi-nodos','76c9dab5-4f1d-4809-84e7-d76730742b0b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76313c05-a7e8-49a0-bf28-d9d454c8422d','','','8ae48893-8332-5b01-b233-9ca7f81df7f6','Lilaeopsis brasiliensis (Glaz.) Affolter','(Glaz.) Affolter',0,0,'e3c73120-032d-53d3-9c05-bcf3a60c72c2','Lilaeopsis brasiliensis','e3c73120-032d-53d3-9c05-bcf3a60c72c2','Lilaeopsis brasiliensis','20387aa5-fec9-52a7-b97e-9b4935d57a36','Lilaeopsis brasiliens','76313c05-a7e8-49a0-bf28-d9d454c8422d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Lilaeopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76cf55af-823d-4ed3-a482-0fb4029a0ec0','','','3ab7638e-1622-54c7-a7d5-0bb5bd8e32d8','Sarmentypnum sarmentosum (Wahlenb.) Tuom. & T.J.Kop.','(Wahlenb.) Tuom. & T.J.Kop.',0,0,'a41cc410-9f24-569c-9210-a14eadc75398','Sarmentypnum sarmentosum','a41cc410-9f24-569c-9210-a14eadc75398','Sarmentypnum sarmentosum','2216d4e5-c2fd-51d4-8db6-1e0ff872eab2','Sarmentypnum sarmentos','9bc2aec4-f8b8-462a-ba0d-2371a4a2039e','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Sarmentypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76cdffec-2c22-4a3a-ab55-72ef5ecaaf4a','','','b68c9c0b-64c7-577e-8513-a3d7b7c4aef1','Camiarites','',0,0,'b68c9c0b-64c7-577e-8513-a3d7b7c4aef1','Camiarites','b68c9c0b-64c7-577e-8513-a3d7b7c4aef1','Camiarites','b68c9c0b-64c7-577e-8513-a3d7b7c4aef1','Camiarites','76cdffec-2c22-4a3a-ab55-72ef5ecaaf4a','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Camiarites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('76cfe7e5-b5c1-46ec-980b-72552ec4bf7b','','','618ccc83-b00a-5c15-9c49-adcac5a70742','Tmesipteris lanceolata P.A.Dang.','P.A.Dang.',0,0,'3426c58d-91f0-508a-bd46-33785be4aa37','Tmesipteris lanceolata','3426c58d-91f0-508a-bd46-33785be4aa37','Tmesipteris lanceolata','a7a1867d-f623-5714-9219-67e0ed20cd40','Tmesipteris lanceolat','76cfe7e5-b5c1-46ec-980b-72552ec4bf7b','Plantae|Tracheophyta|Polypodiopsida|Psilotales|Psilotaceae|Tmesipteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76cee60e-ed93-487c-bb02-c32cfdee426a','','','2a2a0449-28b1-5358-bd33-1f1901c6676d','Dactylaria appendiculata Cazau, Aramb. & Cabella','Cazau, Aramb. & Cabella',0,0,'6cc65127-ec8d-50ba-8a81-a58b7d14339a','Dactylaria appendiculata','6cc65127-ec8d-50ba-8a81-a58b7d14339a','Dactylaria appendiculata','23eb48d1-32ae-5f54-8102-0332cd35272d','Dactylaria appendiculat','76cee60e-ed93-487c-bb02-c32cfdee426a','Fungi|Ascomycota|Leotiomycetes|Helotiales||Dactylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76d7b653-e9f9-49be-99b2-9322fa7d992a','','','1874afe7-6698-51fc-900f-3e36f1d85d0c','Poetschia cratincola (Rehm) Hafellner','(Rehm) Hafellner',0,0,'2605f363-190f-5eda-9af0-224f97bd008f','Poetschia cratincola','2605f363-190f-5eda-9af0-224f97bd008f','Poetschia cratincola','d05ba6ff-53d0-54f8-9200-39f32b4ee64d','Poetschia cratincol','76d7b653-e9f9-49be-99b2-9322fa7d992a','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Poetschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76d5bd76-56e1-4f72-8e9b-b105f355ad1a','','','2565c8c0-6cf3-5f70-b6e7-7db6dc16879c','Humaria novozeelandica Henn.','Henn.',0,0,'828b99ad-82a4-5703-ade2-b76b730b1f06','Humaria novozeelandica','828b99ad-82a4-5703-ade2-b76b730b1f06','Humaria novozeelandica','e2ba8d61-c0a8-552c-92fa-08719193b748','Humaria nouozeelandic','76d5bd76-56e1-4f72-8e9b-b105f355ad1a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Humaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76d5d0d5-8d72-4649-862e-4ef321c0477d','','','a1a4dda0-5c64-5719-ae38-bd8eadbb8742','Uromyces behenis (DC.) Unger','(DC.) Unger',0,0,'04d0b9d4-1228-56a0-bb39-0fd624389120','Uromyces behenis','04d0b9d4-1228-56a0-bb39-0fd624389120','Uromyces behenis','ab43c5b1-183b-5ea2-92a0-c5fc0990f7f5','Uromyces behen','76d5d0d5-8d72-4649-862e-4ef321c0477d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76d58de0-3a7a-4223-bcf7-d969b17d03f6','','','b2459a85-429d-511a-9fa7-cc29a4cb9eca','Lecanora handelii J.Steiner','J.Steiner',0,0,'7badeadb-5358-5530-9e04-e769af821191','Lecanora handelii','7badeadb-5358-5530-9e04-e769af821191','Lecanora handelii','dadc009c-5e21-5d19-b7a6-a5c6a4bfc2e1','Lecanora handel','76d58de0-3a7a-4223-bcf7-d969b17d03f6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76daa404-a310-4903-ade0-22b5dd1dfe2f','','','9bad5d42-27b3-5881-9c8b-1e58476a8120','Amphidiscophora','',0,0,'9bad5d42-27b3-5881-9c8b-1e58476a8120','Amphidiscophora','9bad5d42-27b3-5881-9c8b-1e58476a8120','Amphidiscophora','9bad5d42-27b3-5881-9c8b-1e58476a8120','Amphidiscophora','76daa404-a310-4903-ade0-22b5dd1dfe2f','Animalia|Porifera|Hexactinellida|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('76ddb9b3-fc9a-413e-8f45-42e87c2eea2f','','','0aa51f4a-795e-533a-b997-3b6337c22950','Trichosporon moniliiforme E. Guého & M.T. Sm.','E. Guého & M.T. Sm.',0,0,'6c7632a1-e97e-5834-baa1-76a4d0a04e2e','Trichosporon moniliiforme','6c7632a1-e97e-5834-baa1-76a4d0a04e2e','Trichosporon moniliiforme','0a382d92-5c1e-56a2-94ac-c9d4975e7917','Trichosporon moniliiform','db3dd0e1-86fe-4473-a36e-6723cc5bdb59','Fungi|Basidiomycota|Tremellomycetes|Trichosporonales|Trichosporonaceae|Trichosporon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76e2f4fc-252c-474f-827c-37b0147ba62e','','','c6aa27fa-048b-5da1-93f7-0938ea9ef017','Chordospartium stevensonii Cheeseman','Cheeseman',0,0,'6a0dfb76-8cd7-5014-a8fc-b2b885057d8c','Chordospartium stevensonii','6a0dfb76-8cd7-5014-a8fc-b2b885057d8c','Chordospartium stevensonii','fbcc934e-322e-572e-b8aa-10b11d32d8b4','Chordospartium steuenson','bbe4a0bb-039b-4548-b156-ddda608a2945','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Chordospartium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76e23fbb-2272-4eb6-a135-a6788f350164','','','c5dcf9c5-b4df-5e7e-b382-ee0af8e98792','Galium antarcticum Hook.f.','Hook.f.',0,0,'f2dd0d15-d81d-506a-a24d-cf4f208da57a','Galium antarcticum','f2dd0d15-d81d-506a-a24d-cf4f208da57a','Galium antarcticum','48f35dc9-8269-576d-ae7d-152b826a44b6','Galium antarctic','76e23fbb-2272-4eb6-a135-a6788f350164','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Galium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76e7972f-8a26-401b-ad27-c852d1962f50','','','4a3784d8-b32c-5e53-b04b-ef46b9b1c767','Tiphobiosis childella Ward, 1995','Ward, 1995',1995,0,'8855c4cf-ca57-5ec0-9ff8-35a1bd0c013b','Tiphobiosis childella','8855c4cf-ca57-5ec0-9ff8-35a1bd0c013b','Tiphobiosis childella','c696e6f2-d7bf-5054-a135-f919d5ea67b3','Tiphobiosis childell','76e7972f-8a26-401b-ad27-c852d1962f50','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Tiphobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76edd52d-3077-42a5-adb5-7151135daa4d','','','54f5dc03-2a04-5399-9496-3769d41829e3','Alema','',0,0,'54f5dc03-2a04-5399-9496-3769d41829e3','Alema','54f5dc03-2a04-5399-9496-3769d41829e3','Alema','54f5dc03-2a04-5399-9496-3769d41829e3','Alema','76edd52d-3077-42a5-adb5-7151135daa4d','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Alema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('76ea0501-0ecf-4afd-91df-79c5badb8e50','','','a495f951-82f8-59cb-9a88-e364c36761f4','Cryptobiosella spinosa Henderson, 1983','Henderson, 1983',1983,0,'df49b8f0-51ef-557e-91c3-f4cbd7b46510','Cryptobiosella spinosa','df49b8f0-51ef-557e-91c3-f4cbd7b46510','Cryptobiosella spinosa','0bc5e5d0-3dea-58b7-afa0-6b7b56bcfaaf','Cryptobiosella spinos','76ea0501-0ecf-4afd-91df-79c5badb8e50','Animalia|Arthropoda|Insecta|Trichoptera|Philopotamidae|Cryptobiosella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76e92522-5e8e-41e8-b652-b5caf5ccefa1','','','60c9fa8c-9b3a-5e60-beca-df69ac0bc325','Latris','',0,0,'60c9fa8c-9b3a-5e60-beca-df69ac0bc325','Latris','60c9fa8c-9b3a-5e60-beca-df69ac0bc325','Latris','60c9fa8c-9b3a-5e60-beca-df69ac0bc325','Latris','76e92522-5e8e-41e8-b652-b5caf5ccefa1','Animalia|Chordata|Actinopterygii|Perciformes|Latrididae|Latris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('76eda292-85dd-4820-9057-8faa7a897f1b','','','26158075-d4fb-5fe8-87ef-3ce88437285c','Anser','',0,0,'26158075-d4fb-5fe8-87ef-3ce88437285c','Anser','26158075-d4fb-5fe8-87ef-3ce88437285c','Anser','26158075-d4fb-5fe8-87ef-3ce88437285c','Anser','76eda292-85dd-4820-9057-8faa7a897f1b','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anser','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('76eb3bf7-8c43-496a-a54b-afb1eb8fcad8','','','3b0476c7-7a4d-5d28-8be5-86def7a286da','Hymenotorrendiella clelandii (Hansf.) P.R. Johnst.','(Hansf.) P.R. Johnst.',0,0,'f71e36a6-0050-5b4a-ab8f-620a910e7783','Hymenotorrendiella clelandii','f71e36a6-0050-5b4a-ab8f-620a910e7783','Hymenotorrendiella clelandii','6cf4763d-0c91-51ec-97e3-1df0e28bfab6','Hymenotorrendiella cleland','76eb3bf7-8c43-496a-a54b-afb1eb8fcad8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenotorrendiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76f66737-c7b2-4b60-9a53-6bd09e227f96','','','9c8bfa0a-326f-58ff-9625-eeb3dc3144a5','Teberdinia Sogonov, W. Gams, Summerb. & Schroers','Sogonov, W. Gams, Summerb. & Schroers',0,0,'d09ae804-8d74-5b33-ba14-2f08da3a884b','Teberdinia','d09ae804-8d74-5b33-ba14-2f08da3a884b','Teberdinia','d09ae804-8d74-5b33-ba14-2f08da3a884b','Teberdinia','98db7d37-7407-466f-8fae-2e4019ad4b5a','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Pseudeurotiaceae|Teberdinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('76f3fd7e-53cd-4e19-851d-d995b004bbf9','','','210362ce-f7f3-50b4-bfc2-e52ef2120d62','Holcaspis suteri (Broun, 1893)','(Broun, 1893)',1893,0,'51b595b3-9023-5cbf-9f60-03979e6ccff3','Holcaspis suteri','51b595b3-9023-5cbf-9f60-03979e6ccff3','Holcaspis suteri','9d8595f2-d8f1-5392-9b54-292fcc3cfdc2','Holcaspis suter','76f3fd7e-53cd-4e19-851d-d995b004bbf9','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76f9298c-1fe8-4b36-bb3a-10fd65f16962','','','70707cad-07ec-5132-9ac2-ad85ecf43491','Harpagornis moorei Haast, 1872','Haast, 1872',1872,0,'373aa408-f142-591b-b84d-d583e42018ab','Harpagornis moorei','373aa408-f142-591b-b84d-d583e42018ab','Harpagornis moorei','537754e1-758e-5f18-8140-dba5b9876763','Harpagornis moore','76f9298c-1fe8-4b36-bb3a-10fd65f16962','Animalia|Chordata|Aves|Falconiformes|Accipitridae|Harpagornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76f77b22-3089-4242-b47a-d6325644eb99','','','09b46466-13fb-5b51-b0c8-683e4e859262','Myodochini','',0,0,'09b46466-13fb-5b51-b0c8-683e4e859262','Myodochini','09b46466-13fb-5b51-b0c8-683e4e859262','Myodochini','09b46466-13fb-5b51-b0c8-683e4e859262','Myodochini','76f77b22-3089-4242-b47a-d6325644eb99','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('76f72b6a-26c3-4f9a-bbc6-ef947a3074f0','','','1f68f4dc-7bda-5497-8770-73751a22f161','Parapsyllus valedictus Smit, 1979','Smit, 1979',1979,0,'0263246a-5214-5919-b503-629658ebcbba','Parapsyllus valedictus','0263246a-5214-5919-b503-629658ebcbba','Parapsyllus valedictus','e3554742-d978-5a69-a433-6f193b013f86','Parapsyllus ualedict','76f72b6a-26c3-4f9a-bbc6-ef947a3074f0','Animalia|Arthropoda|Insecta|Siphonaptera|Rhopalopsyllidae|Parapsyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('770097ff-b8ae-48c6-b557-34c310568127','','','19a8ebbd-d2da-5d3b-9ad9-790ef8c16f7a','Sinarundinaria falcata (Nees) C.S.Chao & Renvoize','(Nees) C.S.Chao & Renvoize',0,0,'257bc275-1bca-55d9-a048-b5a7844ab232','Sinarundinaria falcata','257bc275-1bca-55d9-a048-b5a7844ab232','Sinarundinaria falcata','abf3c599-3db7-5036-872d-65e728ab2bc7','Sinarundinaria falcat','a8dbab9f-6193-4fd4-907a-0b7f160a7166','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sinarundinaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7707afb4-5970-49ee-ac1b-255b13f3b30b','','','13b903a8-2b99-5dfe-a0a3-18de2d4f82c6','Bixa','',0,0,'13b903a8-2b99-5dfe-a0a3-18de2d4f82c6','Bixa','13b903a8-2b99-5dfe-a0a3-18de2d4f82c6','Bixa','13b903a8-2b99-5dfe-a0a3-18de2d4f82c6','Bixa','7707afb4-5970-49ee-ac1b-255b13f3b30b','Plantae|Tracheophyta|Magnoliopsida|Malvales|Bixaceae|Bixa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7705c59b-c18e-4a29-ad1a-4d37bb5176b4','','','1b4dea6b-4f5f-5819-9719-c8c1e1fa7d6f','Dichorisandra J.C.Mikan.','J.C.Mikan.',0,0,'b2fe652e-4300-5d58-8fc5-1af5ba43feda','Dichorisandra','b2fe652e-4300-5d58-8fc5-1af5ba43feda','Dichorisandra','b2fe652e-4300-5d58-8fc5-1af5ba43feda','Dichorisandra','7705c59b-c18e-4a29-ad1a-4d37bb5176b4','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Commelinaceae|Dichorisandra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7701c451-3b4b-41c6-ac77-ac07049d3199','','','9bf2c42d-5940-592c-919a-84d2fc92fb88','Stachybotrys ruwenzoriensis Matsush.','Matsush.',0,0,'adc2ee15-d79c-50a8-8dde-4a937665cc01','Stachybotrys ruwenzoriensis','adc2ee15-d79c-50a8-8dde-4a937665cc01','Stachybotrys ruwenzoriensis','e8c113e9-f64a-5641-809a-85db57599b00','Stachybotrys ruwenzoriens','7701c451-3b4b-41c6-ac77-ac07049d3199','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Stachybotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7703ec5a-ffde-42ff-94b1-ef18b01dd83f','','','d1634d4c-e752-531a-b428-00d24af99f6d','Palliolatella lacunata paucialveolata Albani & Yassini, 1989','Albani & Yassini, 1989',1989,0,'39a0dbfc-00d1-567e-b14f-6a25d4b83209','Palliolatella lacunata paucialveolata','39a0dbfc-00d1-567e-b14f-6a25d4b83209','Palliolatella lacunata paucialveolata','a606dd77-fde6-56cd-86f8-7c367e4abf91','Palliolatella lacunat paucialueolat','7703ec5a-ffde-42ff-94b1-ef18b01dd83f','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Palliolatella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('755666cf-237f-4494-86ed-a33accfea1d8','','','ba0c4922-4acd-505a-86a3-b2d4f121fdeb','Pseudomonardia','',0,0,'ba0c4922-4acd-505a-86a3-b2d4f121fdeb','Pseudomonardia','ba0c4922-4acd-505a-86a3-b2d4f121fdeb','Pseudomonardia','ba0c4922-4acd-505a-86a3-b2d4f121fdeb','Pseudomonardia','755666cf-237f-4494-86ed-a33accfea1d8','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Pseudomonardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('770b7984-df00-4ae4-bb9d-9b17f01b603c','','','3bc9f9d4-b66f-516b-806b-9787b1e4b985','Ophiocytium arbuscula (A. Braun) Rabenh.','(A. Braun) Rabenh.',0,0,'a1aaf57e-6658-5cb6-a3cd-7bc4083c5322','Ophiocytium arbuscula','a1aaf57e-6658-5cb6-a3cd-7bc4083c5322','Ophiocytium arbuscula','38d45db3-facf-56ab-a2b7-d8c8307bb678','Ophiocytium arbuscul','770b7984-df00-4ae4-bb9d-9b17f01b603c','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Sciadiaceae|Ophiocytium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('755e4fc0-7ae3-4663-a613-3ea45c7fc3ed','','','4cc4a992-e617-5b25-8ae3-d6136d5312c3','Mycothyridium Petr.','Petr.',0,0,'edc95cc7-f919-59ea-8654-1676e000c11a','Mycothyridium','edc95cc7-f919-59ea-8654-1676e000c11a','Mycothyridium','edc95cc7-f919-59ea-8654-1676e000c11a','Mycothyridium','755e4fc0-7ae3-4663-a613-3ea45c7fc3ed','Fungi|Ascomycota|Dothideomycetes|||Mycothyridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7561f0cd-50d9-4a6f-b5ad-bf05650f1915','','','c71543ec-4608-5609-934c-1d833093fdce','Restrepia teaguei Luer','Luer',0,0,'8362b596-1c7c-50fc-af19-5d7c3de6cce5','Restrepia teaguei','8362b596-1c7c-50fc-af19-5d7c3de6cce5','Restrepia teaguei','d01aa311-d124-5e6e-810b-3b9d2fc72a45','Restrepia teague','7561f0cd-50d9-4a6f-b5ad-bf05650f1915','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Restrepia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7560d8dd-c4b3-42c0-80d8-d88f5fec0163','','','0e6c4751-c251-599d-9b52-8aa7a4b3fbba','Asaphodes dionysias (Meyrick, 1907)','(Meyrick, 1907)',1907,0,'3a6638d0-819e-5ca8-9da1-fa2b9d40cb6e','Asaphodes dionysias','3a6638d0-819e-5ca8-9da1-fa2b9d40cb6e','Asaphodes dionysias','97b3413e-4865-5fe2-ba1f-2546179bdc08','Asaphodes dionysi','7560d8dd-c4b3-42c0-80d8-d88f5fec0163','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7566371a-2d1a-4f6f-87ef-050c64ceca37','','','ef154cda-1d6a-53f4-9fc5-345aa33b746b','Pheronema','',0,0,'ef154cda-1d6a-53f4-9fc5-345aa33b746b','Pheronema','ef154cda-1d6a-53f4-9fc5-345aa33b746b','Pheronema','ef154cda-1d6a-53f4-9fc5-345aa33b746b','Pheronema','7566371a-2d1a-4f6f-87ef-050c64ceca37','Animalia|Porifera|Hexactinellida|Amphidiscosida|Pheronematidae|Pheronema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('756cfdf6-20eb-4d8d-a1f9-0b9159fd88f4','','','fefea685-880c-5fe9-9e6f-e36838d212ac','Trichostomum lanuginosum Hedw.','Hedw.',0,0,'3c50423c-742d-5528-a3b4-cbdc8dee7788','Trichostomum lanuginosum','3c50423c-742d-5528-a3b4-cbdc8dee7788','Trichostomum lanuginosum','254e58a6-374f-5952-92ee-7bdaf881b93d','Trichostomum lanuginos','ea46cc61-9980-49f6-bfa5-185036bb5677','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('756be9fd-f19d-4d4d-ae0d-c68ea6a51eb4','','','d156e804-b5e8-587a-bd74-b93fdf64c4a9','Eriophyes','',0,0,'d156e804-b5e8-587a-bd74-b93fdf64c4a9','Eriophyes','d156e804-b5e8-587a-bd74-b93fdf64c4a9','Eriophyes','d156e804-b5e8-587a-bd74-b93fdf64c4a9','Eriophyes','756be9fd-f19d-4d4d-ae0d-c68ea6a51eb4','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Eriophyes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('75686ab8-a1a7-48ae-ab27-749d8de42911','','','7262a285-d86d-5280-a16e-66a32004c56e','Pterostylis squamata sensu Hook.f.','',0,0,'3a1d67f5-26b1-5670-9b4d-f4beb96610b0','Pterostylis squamata','3a1d67f5-26b1-5670-9b4d-f4beb96610b0','Pterostylis squamata','b38755f6-cc8e-5797-a0c9-0b26f3905eee','Pterostylis squamat','0cd0d713-73ad-4a01-ac88-f3eeffe9ba87','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('75725870-3759-4845-af77-3364b2dec5af','','','b0d92485-2fc9-53a1-bed1-41453dcc1c31','Digitaria ciliaris (Retz.) Koeler','(Retz.) Koeler',0,0,'4388e631-6f6f-56bc-881c-2a532b8eaa01','Digitaria ciliaris','4388e631-6f6f-56bc-881c-2a532b8eaa01','Digitaria ciliaris','9d9e47bd-16cb-5bc9-a0f3-4aa3dbe93b83','Digitaria ciliar','75725870-3759-4845-af77-3364b2dec5af','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Digitaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75733b75-59f5-419c-af98-445866a61f93','','','b6bd84df-7f1d-5c2c-83ac-0b0ea152312c','Apera arundinaceae Hook.f.','Hook.f.',0,0,'05849fc9-2273-5340-a1b1-6d2d0394b01a','Apera arundinaceae','05849fc9-2273-5340-a1b1-6d2d0394b01a','Apera arundinaceae','30419174-3ae5-57a1-ae68-417fd88d605d','Apera arundinace','40f22970-a6da-4b8e-b845-4e6ed6b180d8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Apera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('756e422b-e0d5-49ce-a0f0-5dcf3a2a01e3','','','b5d1bd3a-62c0-5456-be71-efffa1a803d4','Ceratiomyxa fruticulosa (O.F. Müll.) T. Macbr.','(O.F. Müll.) T. Macbr.',0,0,'3a603da1-d205-541f-a15d-5ef940bcdc2f','Ceratiomyxa fruticulosa','3a603da1-d205-541f-a15d-5ef940bcdc2f','Ceratiomyxa fruticulosa','6bb2aa7f-7fe2-5633-9068-26bd8c60f66c','Ceratiomyxa fruticulos','756e422b-e0d5-49ce-a0f0-5dcf3a2a01e3','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratiomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75717cb8-6ceb-42c0-a74a-dd90ab3c5efc','','','5cf21f91-d725-5170-af6e-b20d3ac5fea5','Xyloma Pers.','Pers.',0,0,'8baa0854-a3ed-5eb8-ae27-783588672169','Xyloma','8baa0854-a3ed-5eb8-ae27-783588672169','Xyloma','8baa0854-a3ed-5eb8-ae27-783588672169','Xyloma','622f0032-97c7-4807-b14c-4b8720fd429d','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Xyloma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7571cd76-bf0b-4a7a-b0ec-d03b094fad28','','','8cacf3cf-3119-5921-8778-04a0bac26f97','Lasiosphaeria fuckelii Sacc.','Sacc.',0,0,'b7c81df6-b59b-5248-8bc9-9b846b38ba68','Lasiosphaeria fuckelii','b7c81df6-b59b-5248-8bc9-9b846b38ba68','Lasiosphaeria fuckelii','4e83c443-bbc3-56fa-9cea-c4b6102ce08d','Lasiosphaeria fuckel','bd0d0475-1c28-4f04-8cdf-144a1b28a8c2','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('757b040d-eca4-4d09-a099-5b5b5ad288aa','','','ca00027f-8a48-5874-a838-a0dec342d1f2','Comatricha elegans (Racib.) G. Lister','(Racib.) G. Lister',0,0,'90def81c-5641-50e4-b526-de3ba0a155d9','Comatricha elegans','90def81c-5641-50e4-b526-de3ba0a155d9','Comatricha elegans','90def81c-5641-50e4-b526-de3ba0a155d9','Comatricha elegans','757b040d-eca4-4d09-a099-5b5b5ad288aa','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Comatricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('757b0d88-ef2d-4ddf-885c-8b2a50ccac1b','','','22c0dcee-9208-5e7d-828a-14da34fecfdb','Tyto alba delicatula (Gould)','(Gould)',0,0,'8f005d84-ee3f-5466-ab91-b4108a718150','Tyto alba delicatula','8f005d84-ee3f-5466-ab91-b4108a718150','Tyto alba delicatula','e2be7b4e-1f82-5fa5-8fac-4c0e497865df','Tyto alb delicatul','757b0d88-ef2d-4ddf-885c-8b2a50ccac1b','Animalia|Chordata|Aves|Strigiformes|Tytonidae|Tyto','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7584379a-62a6-4a6e-9ef3-0d520f75ecb7','','','d1316f8e-d4bf-571e-b67a-1dbab1dbd7cf','Psorothecium A.Massal','A.Massal',0,0,'31cfca46-cc9b-57bf-9acd-3a002f10e480','Psorothecium','31cfca46-cc9b-57bf-9acd-3a002f10e480','Psorothecium','31cfca46-cc9b-57bf-9acd-3a002f10e480','Psorothecium','7584379a-62a6-4a6e-9ef3-0d520f75ecb7','Fungi|Incertae sedis||||Psorothecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7588a302-6f38-4b0a-994c-43a3d07d74a1','','','866554f5-d761-5d99-8ac2-ad5bd2b9760d','Pseudokatianna nigra Salmon, 1946','Salmon, 1946',1946,0,'bc952327-67b8-5576-a9e7-3684293b068e','Pseudokatianna nigra','bc952327-67b8-5576-a9e7-3684293b068e','Pseudokatianna nigra','dafc12fb-b752-543f-ab3f-1573362688d9','Pseudokatianna nigr','7588a302-6f38-4b0a-994c-43a3d07d74a1','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Pseudokatianna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7580b772-8bcb-4144-b51e-acf6c7cef1f8','','','3ccdc6da-9639-582e-b058-c212dfccbae2','Asplenium flaccidum G.Forst.','G.Forst.',0,0,'1bbe30e4-8d8f-5cbf-8523-43e1db1b3e21','Asplenium flaccidum','1bbe30e4-8d8f-5cbf-8523-43e1db1b3e21','Asplenium flaccidum','f22b526a-eba3-5780-bc6e-927b329e2c05','Asplenium flaccid','7580b772-8bcb-4144-b51e-acf6c7cef1f8','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('758db0d1-47f0-476c-ab6a-56e0e5fe1fdb','','','7e310444-2e04-591e-ac2f-2c50ffc502af','Schizosmittina','',0,0,'7e310444-2e04-591e-ac2f-2c50ffc502af','Schizosmittina','7e310444-2e04-591e-ac2f-2c50ffc502af','Schizosmittina','7e310444-2e04-591e-ac2f-2c50ffc502af','Schizosmittina','758db0d1-47f0-476c-ab6a-56e0e5fe1fdb','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Schizosmittina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('758c7a7d-599e-4769-b8be-6ef2df4f465b','','','d2e05aaf-2df4-51fb-b86a-54d933fe0e66','Venusia Curtis, 1839','Curtis, 1839',1839,0,'6114fbcc-e7ea-5217-9e6f-51bca718d890','Venusia','6114fbcc-e7ea-5217-9e6f-51bca718d890','Venusia','6114fbcc-e7ea-5217-9e6f-51bca718d890','Venusia','758c7a7d-599e-4769-b8be-6ef2df4f465b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Venusia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('758cf583-cc2f-4b9d-809a-7697d7dde297','','','3d91cc83-136a-585d-aa51-9c7b4f8c7904','Pseudocercospora zambalesica (Petr.) U. Braun','(Petr.) U. Braun',0,0,'384f51f3-d4e4-5c90-bc9f-92edcaa664a3','Pseudocercospora zambalesica','384f51f3-d4e4-5c90-bc9f-92edcaa664a3','Pseudocercospora zambalesica','1e6bc1e0-0c80-5a24-8939-2ccfb79048f6','Pseudocercospora zambalesic','758cf583-cc2f-4b9d-809a-7697d7dde297','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('758a63e9-5cf4-45ab-8cd5-7e77d7eecdad','','','10ae35eb-c32c-52fb-b4c1-353984e631e3','Sticherus urceolatus M.Garrett & Kantvilas','M.Garrett & Kantvilas',0,0,'917a7cda-6d12-57a5-b7ac-a36c2003bc63','Sticherus urceolatus','917a7cda-6d12-57a5-b7ac-a36c2003bc63','Sticherus urceolatus','206bd771-1569-5cb8-96b1-542fbade65f7','Sticherus urceolat','758a63e9-5cf4-45ab-8cd5-7e77d7eecdad','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Sticherus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75919b70-b3be-4222-b284-235e046cd77f','','','9c00bc49-79c9-554a-bc3d-1bf5521afea4','Udea pantheropa (Meyrick, 1902)','(Meyrick, 1902)',1902,0,'67edc3f6-3e8e-581c-9874-07b03a1a935e','Udea pantheropa','67edc3f6-3e8e-581c-9874-07b03a1a935e','Udea pantheropa','8d667e43-8cf8-51df-b0fc-921f12c065a9','Udea pantherop','75919b70-b3be-4222-b284-235e046cd77f','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Udea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75936149-67e1-4ff5-8c95-af50da5ec23b','','','a051f2dc-61f5-51f8-af59-791878a86b8e','Iridoteuthis','',0,0,'a051f2dc-61f5-51f8-af59-791878a86b8e','Iridoteuthis','a051f2dc-61f5-51f8-af59-791878a86b8e','Iridoteuthis','a051f2dc-61f5-51f8-af59-791878a86b8e','Iridoteuthis','75936149-67e1-4ff5-8c95-af50da5ec23b','Animalia|Mollusca|Cephalopoda|Sepiolida|Sepiolidae|Iridoteuthis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('758f0660-75c4-4412-97b2-bbe9c1fecddd','','','8e5dc238-f725-5c9e-8ad3-f2e538a485b5','Hexarthra','',0,0,'8e5dc238-f725-5c9e-8ad3-f2e538a485b5','Hexarthra','8e5dc238-f725-5c9e-8ad3-f2e538a485b5','Hexarthra','8e5dc238-f725-5c9e-8ad3-f2e538a485b5','Hexarthra','758f0660-75c4-4412-97b2-bbe9c1fecddd','Animalia|Gnathifera|Rotifera|Flosculariacea|Hexarthridae|Hexarthra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('758f52d8-6c0b-4a1a-9f1b-7fca673d1a47','','','bfe4893c-9863-5b2e-99fa-53166021a06e','Cupressus chengiana S.Y.Hu var. chengiana','',0,0,'dc9e2498-db65-5d6f-8cf8-a07abf82c589','Cupressus chengiana chengiana','1b1a615e-0105-52be-8204-881cfdb769b5','Cupressus chengiana var. chengiana','3ae437f3-550d-5638-a1bf-15e0e9a65aa9','Cupressus chengian chengian','758f52d8-6c0b-4a1a-9f1b-7fca673d1a47','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('759676fb-d0c5-476b-8431-23924cad9cbd','','','91e584fa-72ce-5358-a267-3862636da61f','Salix rigida Muhl.','Muhl.',0,0,'7ff33453-e63e-5619-a2fb-192c18431a3d','Salix rigida','7ff33453-e63e-5619-a2fb-192c18431a3d','Salix rigida','0a468aea-87f0-5bd0-9ac0-b59e6129e236','Salix rigid','fa0e3e7b-cc1b-454c-bd4c-963270153a29','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75962107-e10e-45c2-9ce7-1ef607b68719','','','341155ff-238c-5429-b328-6983d4263cc5','Cimex Linnaeus, 1758','Linnaeus, 1758',1758,0,'cfc2a43c-3bc0-565a-b802-7f360ddf437d','Cimex','cfc2a43c-3bc0-565a-b802-7f360ddf437d','Cimex','cfc2a43c-3bc0-565a-b802-7f360ddf437d','Cimex','75962107-e10e-45c2-9ce7-1ef607b68719','Animalia|Arthropoda|Insecta|Hemiptera|Cimicidae|Cimex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7597516f-aab4-4c1c-9104-6b2f25c31cc2','','','bbee5c8b-dd7a-5fe7-896f-9c795ecaacdc','Diplodia scrobiculata J. de Wet, Slippers & M.J. Wingf.','J. de Wet, Slippers & M.J. Wingf.',0,0,'b9771d54-6f5f-5393-8721-a1791f1e9843','Diplodia scrobiculata','b9771d54-6f5f-5393-8721-a1791f1e9843','Diplodia scrobiculata','9e30fabc-1705-52bf-b2fd-c0733e0af048','Diplodia scrobiculat','7597516f-aab4-4c1c-9104-6b2f25c31cc2','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75a0bc69-f1c1-4cbf-8604-0c19645f2e84','','','6cd53ebf-9432-5845-a236-0e4ee4170461','Amphora berggrenii Cleve','Cleve',0,0,'61de4f98-cb9c-5ead-8eea-a1769d163c71','Amphora berggrenii','61de4f98-cb9c-5ead-8eea-a1769d163c71','Amphora berggrenii','dcbdc299-f115-575d-9ded-17043f97e319','Amphora berggren','75a0bc69-f1c1-4cbf-8604-0c19645f2e84','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75a0e02a-ad39-4915-a029-17431e798fa4','','','3deccf23-a31d-5f6c-a73e-ab658b6e6d59','Puccinia pseudomyuri Kleb.','Kleb.',0,0,'1fa2e478-00a0-5e08-9727-7473f09b4c02','Puccinia pseudomyuri','1fa2e478-00a0-5e08-9727-7473f09b4c02','Puccinia pseudomyuri','8569601c-37e4-5ad2-b236-38dfda9a547c','Puccinia pseudomyur','75a0e02a-ad39-4915-a029-17431e798fa4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('759e0f72-8331-4452-81d6-36b04fc8059e','','','ca6ae03d-b237-5f5e-907c-1e967b595000','Ophiosphaerella Speg.','Speg.',0,0,'434da393-898d-5c28-b3be-7a654edce17f','Ophiosphaerella','434da393-898d-5c28-b3be-7a654edce17f','Ophiosphaerella','434da393-898d-5c28-b3be-7a654edce17f','Ophiosphaerella','759e0f72-8331-4452-81d6-36b04fc8059e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Ophiosphaerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('75a17a06-454c-436d-ad62-4eaf27f98641','','','96c78b88-59d1-5a5f-b152-e5124c5c9be8','Tubeufia pezizula (Berk. & M.A. Curtis) M.E. Barr','(Berk. & M.A. Curtis) M.E. Barr',0,0,'57637e03-62c8-5e49-84c1-541a3b219d60','Tubeufia pezizula','57637e03-62c8-5e49-84c1-541a3b219d60','Tubeufia pezizula','0ca76314-daf7-53ca-a730-6cb8932c793a','Tubeufia pezizul','088971c3-8f73-4537-9a52-e23a3c64acd8','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Tubeufia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('759e48bd-6dfa-4fda-8b80-7e8526fa0c22','','','940d7ac8-6a92-52b5-bf26-da7216c26b19','Myosotis versicolor (Pers.) Sm.','(Pers.) Sm.',0,0,'936647ae-8b91-5c47-b352-2dbf171582b7','Myosotis versicolor','936647ae-8b91-5c47-b352-2dbf171582b7','Myosotis versicolor','67bced7f-c765-503b-93ba-e3fb6d3b4310','Myosotis uersicolor','bf02abb4-4eff-464d-ba92-984c1ce503cf','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75a48571-e74c-4b0a-afee-22234190661d','','','6a6263f1-289c-581d-b564-e00bd701f26e','Ranunculus reflexus Garn.-Jones','Garn.-Jones',0,0,'e2cc85e0-3557-59e3-9123-bce5765ff795','Ranunculus reflexus','e2cc85e0-3557-59e3-9123-bce5765ff795','Ranunculus reflexus','b5d2fc37-89e1-5849-a5e6-59b90964a02e','Ranunculus reflex','75a48571-e74c-4b0a-afee-22234190661d','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75a3c35d-1b58-47db-bd16-2dfa648ec93e','','','ce7105a2-7c09-5a9f-87ae-3ab46ebf2851','Philomaoria pallipes (White, 1849)','(White, 1849)',1849,0,'3d8719f4-e9a8-513f-831d-1d09804e693c','Philomaoria pallipes','3d8719f4-e9a8-513f-831d-1d09804e693c','Philomaoria pallipes','74d0b589-2aa0-5768-a855-2f0e677bf920','Philomaoria pallip','75a3c35d-1b58-47db-bd16-2dfa648ec93e','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Cheliferidae|Philomaoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('767e0153-70a5-4074-b823-d7f49042cb17','','','6b6ca2a6-8a1f-5112-a615-4dd9d81eefa9','Didymoglossum','',0,0,'6b6ca2a6-8a1f-5112-a615-4dd9d81eefa9','Didymoglossum','6b6ca2a6-8a1f-5112-a615-4dd9d81eefa9','Didymoglossum','6b6ca2a6-8a1f-5112-a615-4dd9d81eefa9','Didymoglossum','767e0153-70a5-4074-b823-d7f49042cb17','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Didymoglossum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7679fb0c-65a0-4990-99d8-5981b29b7794','','','00116911-29a7-5b0e-aa0d-6c6032194bb7','Lecania vallata (Stirt.) Müll.Arg.','(Stirt.) Müll.Arg.',0,0,'6a197c66-0ce5-5027-9c49-3c59ba9cbe6e','Lecania vallata','6a197c66-0ce5-5027-9c49-3c59ba9cbe6e','Lecania vallata','0ff7543a-ffa8-5af9-ae9e-d76ff215af8d','Lecania uallat','7679fb0c-65a0-4990-99d8-5981b29b7794','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Lecania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75a328b0-1ee1-4db4-ae75-ccd4a4d96dc4','','','62887383-b907-55a2-90aa-a81f8f6ef3ab','Pluteus seticeps (G.F. Atk.) Singer','(G.F. Atk.) Singer',0,0,'f5d00ff5-52c1-5748-85e1-ffa8dc00a563','Pluteus seticeps','f5d00ff5-52c1-5748-85e1-ffa8dc00a563','Pluteus seticeps','f5d00ff5-52c1-5748-85e1-ffa8dc00a563','Pluteus seticeps','75a328b0-1ee1-4db4-ae75-ccd4a4d96dc4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('767f6fa0-2f56-4a5e-8782-2dce8fc52532','','','eb7a7f19-c049-5e22-8c6c-2bbc014d7567','Pteris tremula R.Br.','R.Br.',0,0,'eb070b71-5b13-5e5d-b6d4-ba97b388187d','Pteris tremula','eb070b71-5b13-5e5d-b6d4-ba97b388187d','Pteris tremula','885c769f-c3ef-50db-8ae2-ec0fef204dd6','Pteris tremul','767f6fa0-2f56-4a5e-8782-2dce8fc52532','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76805d6c-0a1e-47b4-846b-c9b50ca5df9b','','','fa009aca-bf5d-57cb-8d6d-ee8e91a140df','Marattia Sw.','Sw.',0,0,'23af91c1-0b17-530f-a2f1-29d141a3b58f','Marattia','23af91c1-0b17-530f-a2f1-29d141a3b58f','Marattia','23af91c1-0b17-530f-a2f1-29d141a3b58f','Marattia','76805d6c-0a1e-47b4-846b-c9b50ca5df9b','Plantae|Tracheophyta|Polypodiopsida|Marattiales|Marattiaceae|Marattia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('76821b16-2f36-4ebd-9a34-d5e52784ffc3','','','72cdbc43-eb9b-570d-9ce7-fa79786adb48','Pohlia cruda (Hedw.) Lindb.','(Hedw.) Lindb.',0,0,'96ef0e49-cbcc-5b2c-818c-88065c2cb819','Pohlia cruda','96ef0e49-cbcc-5b2c-818c-88065c2cb819','Pohlia cruda','89c3abab-915b-513a-af01-17c62c38a5c6','Pohlia crud','76821b16-2f36-4ebd-9a34-d5e52784ffc3','Plantae||Bryopsida|Bryales|Mielichhoferiaceae|Pohlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('768990e1-24c6-4048-8d4d-07a584d63057','','','12ed6f08-8f51-59c1-ac8b-74c629eee895','Leontodon autumnalis L.','L.',0,0,'773bc2f7-db75-517f-a7de-a4e2220bafc1','Leontodon autumnalis','773bc2f7-db75-517f-a7de-a4e2220bafc1','Leontodon autumnalis','b4c70a73-b980-57f4-a8c0-a3a42edcedba','Leontodon autumnal','ed623907-f076-4f5c-a7fe-1642d1969b9e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leontodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7688a82e-1eea-4ef1-9911-4c44c4494b46','','','5b380dcd-554e-53db-8135-c85334420436','Oxalis debilis Kunth','Kunth',0,0,'e087fef1-cf76-5ecc-8283-fc52a9ab1674','Oxalis debilis','e087fef1-cf76-5ecc-8283-fc52a9ab1674','Oxalis debilis','01195718-90ed-529e-890f-846f98c94a37','Oxalis debil','7688a82e-1eea-4ef1-9911-4c44c4494b46','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7685c6ed-d235-42f3-8199-713b93c3b76e','','','a96cb0d0-901e-5fed-96f2-a12e58706c42','Menimus crassus Sharp, 1876','Sharp, 1876',1876,0,'9f096d55-0366-5555-90cc-d8c1d1ed4ad2','Menimus crassus','9f096d55-0366-5555-90cc-d8c1d1ed4ad2','Menimus crassus','f66408f3-1c56-50ca-a814-0ae49cdef7e7','Menimus crass','7685c6ed-d235-42f3-8199-713b93c3b76e','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Menimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76883096-3870-47d4-b3f3-a4aeaf43aae2','','','a6f0e45e-d584-51da-b95c-eb45d83a6701','Penicilliopsis Solms','Solms',0,0,'0ed70b54-d483-584c-9139-352bc22c003a','Penicilliopsis','0ed70b54-d483-584c-9139-352bc22c003a','Penicilliopsis','0ed70b54-d483-584c-9139-352bc22c003a','Penicilliopsis','76883096-3870-47d4-b3f3-a4aeaf43aae2','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicilliopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('76864477-03bc-4379-a1e3-be519f28c01e','','','0f1d7119-e651-526e-a082-7f3212544569','Hypocrea corticioides Berk. & Broome','Berk. & Broome',0,0,'f906b266-bcce-57b9-b535-d9a61356e0f1','Hypocrea corticioides','f906b266-bcce-57b9-b535-d9a61356e0f1','Hypocrea corticioides','52df92c3-6ce0-5b63-886e-757d699edcd1','Hypocrea corticioid','76864477-03bc-4379-a1e3-be519f28c01e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7690a6f3-ab76-480a-8385-44bd6b3236c6','','','f1f537c6-caa7-577f-a8c6-9f6cd6267ee3','Hookeriaceae Schimp.','Schimp.',0,0,'ade25da0-88fe-5d96-959b-d55dca24b6ba','Hookeriaceae','ade25da0-88fe-5d96-959b-d55dca24b6ba','Hookeriaceae','ade25da0-88fe-5d96-959b-d55dca24b6ba','Hookeriaceae','7690a6f3-ab76-480a-8385-44bd6b3236c6','Plantae||Bryopsida|Hookeriales|Hookeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('768ddb71-9566-455c-9914-c31f41941be6','','','46c5b932-f8b2-5ed0-af65-81d07b9a824b','Neolectomycetidae','',0,0,'46c5b932-f8b2-5ed0-af65-81d07b9a824b','Neolectomycetidae','46c5b932-f8b2-5ed0-af65-81d07b9a824b','Neolectomycetidae','46c5b932-f8b2-5ed0-af65-81d07b9a824b','Neolectomycetidae','768ddb71-9566-455c-9914-c31f41941be6','Fungi|Ascomycota|Neolectomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('768b98da-13f0-4d03-94c4-d24917b4a3db','','','838a0131-263b-56c0-9667-7c1f534585fe','Distocercospora livistonae U. Braun & C.F. Hill','U. Braun & C.F. Hill',0,0,'864801d8-0bcc-56e3-aa64-d6896f36875d','Distocercospora livistonae','864801d8-0bcc-56e3-aa64-d6896f36875d','Distocercospora livistonae','fe90cf37-daed-5723-b8d2-27c1f594856c','Distocercospora liuiston','768b98da-13f0-4d03-94c4-d24917b4a3db','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Distocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('769755b1-5dc3-4107-a62b-0f58ccdca3be','','','9734b14c-36f9-5da8-8c65-e7770a6b6d7d','Silene italica (L.) Pers.','(L.) Pers.',0,0,'1a9e0911-e56d-5617-9326-eb499c12a364','Silene italica','1a9e0911-e56d-5617-9326-eb499c12a364','Silene italica','49b9019b-7c85-5958-920b-95169482857b','Silene italic','769755b1-5dc3-4107-a62b-0f58ccdca3be','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76990a06-ae63-45da-a318-607ec50be14f','','','73fbc66d-f239-5558-8706-4d13562db952','Nothofagus sect. Sempervirentes Steenis','Steenis',0,0,'5f4a6ff1-19c0-5412-a54c-826881cb37c2','Sempervirentes','09073978-0a0a-5ae6-8229-07beadde7cae','Nothofagus sect. Sempervirentes','5f4a6ff1-19c0-5412-a54c-826881cb37c2','Sempervirentes','a4c4ed2d-527f-4727-aa6f-edb263708ffa','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('76974cdc-0acd-4047-adde-d732c0e0c104','','','e272942b-8563-59d1-8456-9fcdf458c4e1','Peresiella','',0,0,'e272942b-8563-59d1-8456-9fcdf458c4e1','Peresiella','e272942b-8563-59d1-8456-9fcdf458c4e1','Peresiella','e272942b-8563-59d1-8456-9fcdf458c4e1','Peresiella','76974cdc-0acd-4047-adde-d732c0e0c104','Animalia|Annelida|Polychaeta|Scolecida|Capitellidae|Peresiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('769109d6-cba8-4b94-aaaf-cd95894b690d','','','1a8ff739-e9b5-5301-9f9d-040f3a96b3ee','Paxia Ö.Nilsson','Ö.Nilsson',0,0,'525935fa-cb54-5edd-9dee-6ed05d9a65ab','Paxia','525935fa-cb54-5edd-9dee-6ed05d9a65ab','Paxia','525935fa-cb54-5edd-9dee-6ed05d9a65ab','Paxia','f32fff42-08f5-4ec9-99fb-aefc2ed21cbb','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Paxia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('769fb62d-b0bb-4a52-a0f8-11310e9732f2','','','bf4f69ad-2681-5c28-8bee-ae6cbf44ad75','Bapalmuia Sérus.','Sérus.',0,0,'866291b2-ee6a-5b78-8abd-01652eee38af','Bapalmuia','866291b2-ee6a-5b78-8abd-01652eee38af','Bapalmuia','866291b2-ee6a-5b78-8abd-01652eee38af','Bapalmuia','769fb62d-b0bb-4a52-a0f8-11310e9732f2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Bapalmuia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('769dfad3-c330-443e-9e14-efc6da06c59c','','','7536606d-c482-5460-ae2e-5581eb54212f','Euconnus toronouii Franz, 1986','Franz, 1986',1986,0,'5a8f352e-bab2-50e3-a8fe-0632183bf2e8','Euconnus toronouii','5a8f352e-bab2-50e3-a8fe-0632183bf2e8','Euconnus toronouii','97fc8dcc-2c7e-5ea5-899c-20cd49d14e5e','Euconnus toronou','2c5dfb35-e225-4298-be5f-942135be1556','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76a13871-fa3e-4657-bbda-1123a4521fce','','','3c34a98b-1d5b-51df-aca7-e0f390269932','Rytidosperma geniculatum sensu Connor & Edgar','',0,0,'23b986ce-38cc-5ca6-9543-2e3a80f8aeb7','Rytidosperma geniculatum','23b986ce-38cc-5ca6-9543-2e3a80f8aeb7','Rytidosperma geniculatum','e12d9147-fb3e-599f-acaf-8a2b5b73b51c','Rytidosperma geniculat','20dffe25-7746-4380-83dd-1fab999ef0a5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('76a18492-8193-4655-a3df-088c3da78bf9','','','fe7bffd1-ef5a-5091-85f7-9290a557973c','Paralimnophora indistincta Lamb, 1909','Lamb, 1909',1909,0,'f5b1e49a-a91a-5bc6-a66c-29ba3773371c','Paralimnophora indistincta','f5b1e49a-a91a-5bc6-a66c-29ba3773371c','Paralimnophora indistincta','ad4e72d7-b0fd-574d-a6fb-ae413320e36e','Paralimnophora indistinct','b3712d70-b828-429b-9d37-08b89458e6e7','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Paralimnophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76a6b165-15c1-4cd8-a34a-668c170319fc','','','10b6a069-66ac-5924-bfc7-6c43edb68ff2','Ectocarpus siliculosus (Dillwyn) Lyngb.','(Dillwyn) Lyngb.',0,0,'23b01016-3dcc-56b0-a2a8-661bec5ae7e3','Ectocarpus siliculosus','23b01016-3dcc-56b0-a2a8-661bec5ae7e3','Ectocarpus siliculosus','f301f2bd-c1b6-5fa8-9ca7-c55dc050c823','Ectocarpus siliculos','76a6b165-15c1-4cd8-a34a-668c170319fc','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Ectocarpaceae|Ectocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76a37759-45ce-4494-a2e9-ad048ecdff38','','','017927b2-e879-5bc2-817a-a0025dd5abf2','Austrogaster novae-zelandiae D.A. Reid','D.A. Reid',0,0,'d608d62d-e51b-5220-a066-c88a22e2870e','Austrogaster novae-zelandiae','d608d62d-e51b-5220-a066-c88a22e2870e','Austrogaster novae-zelandiae','c0c232fb-2ce0-5961-85bc-ec53c7d4047d','Austrogaster nouae-zelandi','c89eda15-324a-40b4-9e80-5ed6ba89506a','Fungi|Basidiomycota|Agaricomycetes|Boletales|Paxillaceae|Austrogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76adec17-a9b0-4e33-a86b-86e2ddb4d5ce','','','199c18e8-4e42-57a8-ab44-d54b60d74694','Haplotaxis','',0,0,'199c18e8-4e42-57a8-ab44-d54b60d74694','Haplotaxis','199c18e8-4e42-57a8-ab44-d54b60d74694','Haplotaxis','199c18e8-4e42-57a8-ab44-d54b60d74694','Haplotaxis','76adec17-a9b0-4e33-a86b-86e2ddb4d5ce','Animalia|Annelida|Clitellata|Haplotaxida|Haplotaxidae|Haplotaxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('76a9c7aa-7379-4f95-a44d-aafba841d09c','','','acc5ff3e-45fa-50c5-9ad7-385679c40471','Leveillula G. Arnaud','G. Arnaud',0,0,'ffa5afce-a381-51f7-bf16-2bd9d864155e','Leveillula','ffa5afce-a381-51f7-bf16-2bd9d864155e','Leveillula','ffa5afce-a381-51f7-bf16-2bd9d864155e','Leveillula','76a9c7aa-7379-4f95-a44d-aafba841d09c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Leveillula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('76ac4cd0-0696-41ea-ad7b-c0c07ef0b8c7','','','5cff6a9e-ba02-5d3a-84ee-b4104e90a9a7','Stromanthe Sond.','Sond.',0,0,'ff8c9ade-ee13-573d-b10e-cc4a999687e1','Stromanthe','ff8c9ade-ee13-573d-b10e-cc4a999687e1','Stromanthe','ff8c9ade-ee13-573d-b10e-cc4a999687e1','Stromanthe','76ac4cd0-0696-41ea-ad7b-c0c07ef0b8c7','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Marantaceae|Stromanthe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('76b84fa6-aab8-4a19-a7c6-06762f955291','','','5af6b98c-7e14-5708-9d8e-47cc34626bdd','Medicago nigra (L.) Krock.','(L.) Krock.',0,0,'1359e210-81f7-5172-adbe-c88c44fbf335','Medicago nigra','1359e210-81f7-5172-adbe-c88c44fbf335','Medicago nigra','881664b7-5dc8-516b-8deb-50cc5c737366','Medicago nigr','bca22d90-2e6d-4a5f-ace5-e8950657f602','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Medicago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76b63ceb-4bbf-4062-95ff-172ba4621ca5','','','1bb72bad-3002-5ea2-8eb9-5e188d33a6e2','Diglymma seclusum (Johns, 2007)','(Johns, 2007)',2007,0,'f49f66fd-5ac7-5fc8-aaaa-39c19383c005','Diglymma seclusum','f49f66fd-5ac7-5fc8-aaaa-39c19383c005','Diglymma seclusum','5fdcd44e-24f7-57a9-9ea1-e4aa33e47ecc','Diglymma seclus','76b63ceb-4bbf-4062-95ff-172ba4621ca5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Diglymma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76ba6bd6-38f8-41a7-a866-5ba892174898','','','5017acf4-3af7-5f1c-8259-2debbf781c5f','Hookeria punctata Hook.f. & Wilson','Hook.f. & Wilson',0,0,'64f0a215-9e7b-5e37-a568-3fdb28349dda','Hookeria punctata','64f0a215-9e7b-5e37-a568-3fdb28349dda','Hookeria punctata','266a4a9f-d55c-52f1-ad31-4eb0531b298f','Hookeria punctat','2bdcbd34-af78-454f-89de-ff81db514c51','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76b016ff-0db1-440c-b3f6-a53e59601f41','','','188a3608-6a38-5dd1-973a-2456a6e4ce26','Lophodermium balaramii P.F. Cannon & Minter','P.F. Cannon & Minter',0,0,'942fce7f-8dfc-5155-a631-715b4e413e45','Lophodermium balaramii','942fce7f-8dfc-5155-a631-715b4e413e45','Lophodermium balaramii','f5d622f0-0c41-5b98-aea0-6145fa242fbc','Lophodermium balaram','76b016ff-0db1-440c-b3f6-a53e59601f41','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76bd58f9-11fc-4c69-85f2-34fb540f756a','','','c9338c40-7452-5b38-a985-80b5387f93d8','Trichoderma guizhouense Q.R. Li, McKenzie & Yong Wang bis','Q.R. Li, McKenzie & Yong Wang bis',0,0,'fd48537a-82ed-5d3c-8012-250b380300f6','Trichoderma guizhouense','fd48537a-82ed-5d3c-8012-250b380300f6','Trichoderma guizhouense','f4e81f69-355a-5d17-8e5f-6d861cbcab1e','Trichoderma guizhouens','76bd58f9-11fc-4c69-85f2-34fb540f756a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76beea8a-ab31-4fde-8c44-6ae8c4666109','','','66753a83-e588-5c9b-996e-c00da5446a54','Eutheia schaumi Kiesenwetter, 1858','Kiesenwetter, 1858',1858,0,'14e55ce7-d902-5eff-bf83-6b8d1edf2978','Eutheia schaumi','14e55ce7-d902-5eff-bf83-6b8d1edf2978','Eutheia schaumi','82361a66-2264-5a58-bdbc-d5f332a65200','Eutheia schaum','76beea8a-ab31-4fde-8c44-6ae8c4666109','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eutheia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76be2448-c8ed-4a93-9b4b-ebd17f007756','','','436e1eb5-59eb-56a2-b0f4-14792a323b96','Nostoc parmelioides Kütz.','Kütz.',0,0,'3773c69a-9fe0-50f4-81e5-2f341cd82ae3','Nostoc parmelioides','3773c69a-9fe0-50f4-81e5-2f341cd82ae3','Nostoc parmelioides','66d728c2-e8ef-50fa-9913-4c7f84b5d440','Nostoc parmelioid','76be2448-c8ed-4a93-9b4b-ebd17f007756','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('74b7231d-9d61-48d9-b08c-062a7fa57561','','','9d022bd7-5ff4-5310-aa29-9877ea4e8f91','Palaeeudyptes marplesi Brodkorb','Brodkorb',0,0,'80be0204-4481-522e-9e40-27dd63e088b2','Palaeeudyptes marplesi','80be0204-4481-522e-9e40-27dd63e088b2','Palaeeudyptes marplesi','94f99b10-23c8-5be3-ab4c-7b9fb0b6ec57','Palaeeudyptes marples','74b7231d-9d61-48d9-b08c-062a7fa57561','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Palaeeudyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76c3eb43-00d0-4439-9986-9f155da10b63','','','2715b223-0946-5172-acdc-fdab7dffbb5e','Thelypteris nymphalis (G.Forst.) C.F.Reed','(G.Forst.) C.F.Reed',0,0,'e1234595-72c3-5181-8e90-e640c4b7d1a6','Thelypteris nymphalis','e1234595-72c3-5181-8e90-e640c4b7d1a6','Thelypteris nymphalis','24121ab2-7890-5836-8aee-d8306c01abc8','Thelypteris nymphal','a53d1ff3-306c-4a2d-b8fe-1ddfa855052f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Thelypteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76c407c1-c753-4f3d-ae6e-f8f727c78c93','','','cdf21e08-20fd-5e93-b155-9e9b87ad3925','Favolus moluccensis Mont.','Mont.',0,0,'40de2937-1862-5b77-b507-db989dcca233','Favolus moluccensis','40de2937-1862-5b77-b507-db989dcca233','Favolus moluccensis','08545a47-7c6e-5d66-bcff-26aacadddd3b','Favolus moluccens','f598030c-c72d-48c2-801b-4e09f36e1de0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Favolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74be8b08-7cd9-4568-979b-448a9dcfe11a','','','07194416-aae4-5cee-9b57-d09b7c7d521f','Goniasteridae','',0,0,'07194416-aae4-5cee-9b57-d09b7c7d521f','Goniasteridae','07194416-aae4-5cee-9b57-d09b7c7d521f','Goniasteridae','07194416-aae4-5cee-9b57-d09b7c7d521f','Goniasteridae','74be8b08-7cd9-4568-979b-448a9dcfe11a','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('74bf1589-e451-4722-a11b-6f118e916d86','','','c95876da-1d59-51de-b9de-e2dd2c19c914','Phyllopsora Müll.Arg.','Müll.Arg.',0,0,'4dc57d63-accf-5b21-8574-f48f0558a67f','Phyllopsora','4dc57d63-accf-5b21-8574-f48f0558a67f','Phyllopsora','4dc57d63-accf-5b21-8574-f48f0558a67f','Phyllopsora','74bf1589-e451-4722-a11b-6f118e916d86','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Phyllopsora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('74bd0f39-2ca8-46c1-9705-e6d77b263402','','','bea617e7-71cb-59f0-a1ab-39a43ae9f63f','Pulsellidae','',0,0,'bea617e7-71cb-59f0-a1ab-39a43ae9f63f','Pulsellidae','bea617e7-71cb-59f0-a1ab-39a43ae9f63f','Pulsellidae','bea617e7-71cb-59f0-a1ab-39a43ae9f63f','Pulsellidae','74bd0f39-2ca8-46c1-9705-e6d77b263402','Animalia|Mollusca|Scaphopoda|Gadilida|Pulsellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('74bcab2a-560b-4809-afd1-b72f64a833a1','','','9e67a088-e785-552e-911e-920bcd96bb96','Frangula alnus Mill.','Mill.',0,0,'58261c6b-9088-570c-8419-49c24bf756f1','Frangula alnus','58261c6b-9088-570c-8419-49c24bf756f1','Frangula alnus','b7eb43e7-f2b8-5b96-9303-01787436f8c9','Frangula aln','74bcab2a-560b-4809-afd1-b72f64a833a1','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Frangula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74be1194-b4c7-4784-9ea2-b25551ccb2c5','','','5aaec447-462b-5caf-b715-7726fba87df3','Ustilago carbo var. lepturi Thüm.','Thüm.',0,0,'960eda8d-7c39-530d-b67b-c007e718ed93','Ustilago carbo lepturi','0c12f001-1fab-5564-8dbd-5237e1ec3a61','Ustilago carbo var. lepturi','8949c762-e830-5d1f-b9a8-a4d2f5b68323','Ustilago carb leptur','5f0f55d5-894e-49fe-a004-03accf18c334','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('74c18392-2abb-4fee-bb8c-2107165d4225','','','788b47e4-7533-5131-8ffe-6925fdaf5dd6','Dickeya parazeae Hugouvieux-Cotte-Pattat and Van Gijsegem, 2021','Hugouvieux-Cotte-Pattat and Van Gijsegem, 2021',2021,0,'973c42a4-fc2e-5f82-ab0e-812fc9cbd4e1','Dickeya parazeae','973c42a4-fc2e-5f82-ab0e-812fc9cbd4e1','Dickeya parazeae','49c54c46-95c2-5d6d-bb3c-91ec39e39c77','Dickeya paraze','74c18392-2abb-4fee-bb8c-2107165d4225','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Dickeya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('74c528a5-8b86-4c0a-a542-a514c6dd2e53','','','4edd846e-e897-50c4-a9df-bbc52aedb2d5','Splachnum Hedw.','Hedw.',0,0,'a0e2e293-f339-56d8-aa32-ce56607227fc','Splachnum','a0e2e293-f339-56d8-aa32-ce56607227fc','Splachnum','a0e2e293-f339-56d8-aa32-ce56607227fc','Splachnum','74c528a5-8b86-4c0a-a542-a514c6dd2e53','Plantae||Bryopsida|Splachnales|Splachnaceae|Splachnum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('74c24b17-08dd-4b72-8a4d-ce075f918856','','','51a6d780-f681-5f19-9cec-f6aab2fbf79e','Sibirina fungicola G.R.W. Arnold','G.R.W. Arnold',0,0,'fe4358a6-c837-5cf7-b035-7f42b6944ac4','Sibirina fungicola','fe4358a6-c837-5cf7-b035-7f42b6944ac4','Sibirina fungicola','aaad088e-92cb-5e24-9f59-e00e3ad7855d','Sibirina fungicol','af7d3d76-b129-4cc7-8f0f-0b1ba419b2ee','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Sibirina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74c7373b-d6ba-46ca-9ba6-7eedcb468d1a','','','4700d31b-0f48-5c85-bae5-dfcbe6427448','Psyllopsis Löw, 1879','Löw, 1879',1879,0,'f4668039-d447-55c8-897c-54cb70ec015e','Psyllopsis','f4668039-d447-55c8-897c-54cb70ec015e','Psyllopsis','f4668039-d447-55c8-897c-54cb70ec015e','Psyllopsis','74c7373b-d6ba-46ca-9ba6-7eedcb468d1a','Animalia|Arthropoda|Insecta|Hemiptera|Liviidae|Psyllopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('74c57db9-a6b2-45f6-8b8f-a9752515b02f','','','df4fd404-c26a-55ab-bf15-2bb4150eccb9','Asteroma inconspicuum (Cavara) B. Sutton','(Cavara) B. Sutton',0,0,'954fd794-152c-516d-88f3-80bbcc9a2b0b','Asteroma inconspicuum','954fd794-152c-516d-88f3-80bbcc9a2b0b','Asteroma inconspicuum','24d24ff3-9057-57b2-bfcd-8e8fe8bba285','Asteroma inconspicu','74c57db9-a6b2-45f6-8b8f-a9752515b02f','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Asteroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74c8d23e-fd3e-4a57-98fd-fbb99d94915f','','','3e354ce4-a3d2-51e6-81b1-a00e3177f8d4','Petrospongium rugosum (Okamura) Setch. & N.L.Gardner','(Okamura) Setch. & N.L.Gardner',0,0,'1ce9adda-3334-59ad-a7e8-b045838fb337','Petrospongium rugosum','1ce9adda-3334-59ad-a7e8-b045838fb337','Petrospongium rugosum','71c66b66-7473-57a8-92d1-d7f7c2330576','Petrospongium rugos','74c8d23e-fd3e-4a57-98fd-fbb99d94915f','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Petrospongiaceae|Petrospongium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74d3d83a-6f7d-4c68-8c19-28780a0067aa','','','f0a16ef7-af3c-51ca-b70b-1f945337444f','Coprosma cheesemanii W.R.B.Oliv.','W.R.B.Oliv.',0,0,'b46086b2-32be-5cb5-b085-b4f7a474d87b','Coprosma cheesemanii','b46086b2-32be-5cb5-b085-b4f7a474d87b','Coprosma cheesemanii','20f00ea9-e8b2-579c-baba-2230fd59f679','Coprosma cheeseman','74d3d83a-6f7d-4c68-8c19-28780a0067aa','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74d2df15-7157-4647-81d5-a4d96b58d997','','','44bc676f-4bb2-5c65-8be5-ced03fc8974d','Xanthidium hastiferum var. javanicum (Nordst.) W.B. Turner','(Nordst.) W.B. Turner',0,0,'84bb11a3-446f-57f9-abaa-a64d427f74cf','Xanthidium hastiferum javanicum','5e2ad2e6-6303-54b2-81a0-8ece22653a08','Xanthidium hastiferum var. javanicum','8ba799b0-04e0-5738-843d-ec91ea018d62','Xanthidium hastifer iauanic','74d2df15-7157-4647-81d5-a4d96b58d997','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('74dc9e33-57d8-40d9-abd4-1b7a522d89c6','','','663fc701-9f9d-501b-860d-293e86a1ca4f','Metahygrobiella drucei R.M.Schust.','R.M.Schust.',0,0,'d6146303-4b3a-57c8-8c13-7405b6c89ae4','Metahygrobiella drucei','d6146303-4b3a-57c8-8c13-7405b6c89ae4','Metahygrobiella drucei','e3fd113b-bee0-589a-b679-f4141304bc0b','Metahygrobiella druce','c5c9fad3-9676-4b37-ba93-5f2fae55e4fa','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Metahygrobiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74dc5aa1-1db8-413d-9718-f7cdd94b39c4','','','74d54496-7f1c-52f8-81a9-9a9fb3a25ecb','Incertae sedis','',0,0,'','','','','','','74dc5aa1-1db8-413d-9718-f7cdd94b39c4','Fungi|Incertae sedis||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',0);
INSERT INTO core VALUES('74ddfe7a-b853-493b-a3b0-1dce69668ebe','','','a3d69864-5ca8-59b6-a5c1-dfb2dd0562b0','Cytospora cincta Sacc.','Sacc.',0,0,'c0308745-db64-5609-a858-84918478d7e8','Cytospora cincta','c0308745-db64-5609-a858-84918478d7e8','Cytospora cincta','44c7ba80-59a4-58bf-b002-ae6cded02162','Cytospora cinct','74ddfe7a-b853-493b-a3b0-1dce69668ebe','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74ddf957-07de-46ad-9f17-58142a28f274','','','f262b2bd-2f3b-5b4d-9137-1375bdd6a658','Pelargonium ×asperum Willd.','Willd.',0,0,'3236a3d3-4fb3-5ff0-8630-c1e6b5b79f54','Pelargonium asperum','c528cfcd-125a-551a-9d71-04b0cc9fdeec','Pelargonium × asperum','0043b152-9b70-5581-9745-285c5266f65f','Pelargonium asper','74ddf957-07de-46ad-9f17-58142a28f274','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Pelargonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('74e02f9e-e363-459e-b58b-2727991c5fd8','','','4bbcb758-b907-5914-8364-8ddb3b231f40','Thaumamermis zealandica Poinar, Latham & Poulin, 2002','Poinar, Latham & Poulin, 2002',2002,0,'47251f5a-7946-5f39-b30f-c3b6dacd744e','Thaumamermis zealandica','47251f5a-7946-5f39-b30f-c3b6dacd744e','Thaumamermis zealandica','a722f32d-516c-5a57-9354-66750d3c2221','Thaumamermis zealandic','74e02f9e-e363-459e-b58b-2727991c5fd8','Animalia|Nematoda|Adenophorea|Mermithida|Mermithidae|Thaumamermis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74e120f7-2eff-4f4f-bc0b-bab214cd58b0','','','88875a2c-b641-5c85-bda1-2a7a9b0e682b','Irenimus aemulator (Broun, 1893)','(Broun, 1893)',1893,0,'d2c1f300-4d83-571a-b16c-ad4e96f6a0c7','Irenimus aemulator','d2c1f300-4d83-571a-b16c-ad4e96f6a0c7','Irenimus aemulator','d2c1f300-4d83-571a-b16c-ad4e96f6a0c7','Irenimus aemulator','74e120f7-2eff-4f4f-bc0b-bab214cd58b0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Irenimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74e12b30-0fb8-457c-83cb-c2a806a84ceb','','','80da7e15-6fb7-5a52-be1f-5f2bb0eb86f0','Cosmarium contractum var. minutum (Delponte) West & G.S.West','(Delponte) West & G.S.West',0,0,'646b7a55-5fec-5c9b-aadd-b4f8582f973a','Cosmarium contractum minutum','761cf12b-4290-5912-9cbc-4cca39118319','Cosmarium contractum var. minutum','4ed9eeb4-c066-54f6-8d00-9f1e88b56a33','Cosmarium contract minut','74e12b30-0fb8-457c-83cb-c2a806a84ceb','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('74e8b2ab-1785-4ecc-bbe6-bf2161efa0b5','','','4da06e3c-2daf-5521-989c-c0d673716b6e','Trametes confragosa (Bolton) Rabenh.','(Bolton) Rabenh.',0,0,'08e9dc55-3685-5663-a61b-431acee96d7b','Trametes confragosa','08e9dc55-3685-5663-a61b-431acee96d7b','Trametes confragosa','aafc8cd5-e47e-5f05-ab7d-4d81b4132e89','Trametes confragos','848de462-9553-4aa1-af8c-871f604041dc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74e39340-ef4e-4515-8f52-a10bcc6acfa3','','','a75a55ee-ac8d-5a6e-a8a7-721c442d381d','Ixodiphagus taiaroaensis Heath & Cane, 2010','Heath & Cane, 2010',2010,0,'4d732e81-4bfe-5e19-8592-d373e413a59c','Ixodiphagus taiaroaensis','4d732e81-4bfe-5e19-8592-d373e413a59c','Ixodiphagus taiaroaensis','4ee56820-7d98-5e7c-8505-e70dbfab2ebc','Ixodiphagus taiaroaens','74e39340-ef4e-4515-8f52-a10bcc6acfa3','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Ixodiphagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74ea973c-a6fc-4dae-87aa-04c5436186ad','','','3c5c2ac7-c8d6-5ca2-8170-25c5397e8bc7','Sagola planicula Broun, 1921','Broun, 1921',1921,0,'d634c703-e2f6-5e14-a955-0881a38f6c21','Sagola planicula','d634c703-e2f6-5e14-a955-0881a38f6c21','Sagola planicula','8f713f35-de21-5dd0-8ccc-8718d7b71e96','Sagola planicul','b807fe6c-6e41-47aa-9424-256d03dc20e9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74ea679c-4543-46b2-84d0-bd196beec21d','','','ebfb404f-41d8-5fb2-a363-f064cf72dbac','Erysiphe lagerstroemiae E. West','E. West',0,0,'dc52fb1e-6d21-5bdc-b715-8d9f3a5b161e','Erysiphe lagerstroemiae','dc52fb1e-6d21-5bdc-b715-8d9f3a5b161e','Erysiphe lagerstroemiae','da81a66c-dc63-5082-b156-ea62d991159d','Erysiphe lagerstroemi','74ea679c-4543-46b2-84d0-bd196beec21d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74f0e1de-24af-46be-945e-d8efa8aaacd0','','','7af9c996-f8ee-5db5-9c84-b412b7a64e93','Tiaropsidium','',0,0,'7af9c996-f8ee-5db5-9c84-b412b7a64e93','Tiaropsidium','7af9c996-f8ee-5db5-9c84-b412b7a64e93','Tiaropsidium','7af9c996-f8ee-5db5-9c84-b412b7a64e93','Tiaropsidium','74f0e1de-24af-46be-945e-d8efa8aaacd0','Animalia|Cnidaria|Hydrozoa|Leptothecata|Tiaropsididae|Tiaropsidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('74f1eef9-f337-409d-9474-79fe34b3401a','','','0cd62b75-ebf0-55d1-bda7-12818cc9b39f','Selliera microphylla Colenso','Colenso',0,0,'4c2b90bf-d97a-5e95-8e23-c981a22012f7','Selliera microphylla','4c2b90bf-d97a-5e95-8e23-c981a22012f7','Selliera microphylla','81b7bf1d-1f03-5131-8f2d-d1de4205cbec','Selliera microphyll','abb0248f-6298-4518-961e-127164a14c92','Plantae|Tracheophyta|Magnoliopsida|Asterales|Goodeniaceae|Selliera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74ee399a-ab2b-4b1d-bd86-c5725fe84814','','','4bad49e1-ac2d-5003-9b7f-a0e358028eaf','Pseudomonas aureofaciens Kluyver, 1956','Kluyver, 1956',1956,0,'236e0e68-0dc4-59da-bf7e-9362b8b9213b','Pseudomonas aureofaciens','236e0e68-0dc4-59da-bf7e-9362b8b9213b','Pseudomonas aureofaciens','236e0e68-0dc4-59da-bf7e-9362b8b9213b','Pseudomonas aureofaciens','22f1cd89-9ee8-4c18-aa28-8c5649732a90','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('74fd27dd-2f59-44ce-ac3f-5dd1778afd06','','','0fdb6e22-13ef-563d-9f80-53b51ad63da8','Euplectini','',0,0,'0fdb6e22-13ef-563d-9f80-53b51ad63da8','Euplectini','0fdb6e22-13ef-563d-9f80-53b51ad63da8','Euplectini','0fdb6e22-13ef-563d-9f80-53b51ad63da8','Euplectini','74fd27dd-2f59-44ce-ac3f-5dd1778afd06','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('74f544e4-28fd-4295-9697-81998449225e','','','73388767-2525-5d90-a082-6b8138d21b11','Bactrodesmium globosum Hol.-Jech.','Hol.-Jech.',0,0,'e32fb9d5-3105-5e09-af47-6c1df214e5e9','Bactrodesmium globosum','e32fb9d5-3105-5e09-af47-6c1df214e5e9','Bactrodesmium globosum','261a69b7-88cb-5d6d-8bf7-80488e79bddf','Bactrodesmium globos','74f544e4-28fd-4295-9697-81998449225e','Fungi|Ascomycota|Dothideomycetes|||Bactrodesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74f864b0-055b-4217-9b6c-91dbcf129bb5','','','a1f6f20c-39b0-526f-8831-8d90641b87d3','Ustanciosporium Vánky','Vánky',0,0,'831c453e-69d2-5a7c-ab0a-51c0d719fd48','Ustanciosporium','831c453e-69d2-5a7c-ab0a-51c0d719fd48','Ustanciosporium','831c453e-69d2-5a7c-ab0a-51c0d719fd48','Ustanciosporium','74f864b0-055b-4217-9b6c-91dbcf129bb5','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Ustanciosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('74f3833a-6b14-4f45-8822-84859dc1b734','','','aea3db1e-1384-5887-a616-f5abee8f7392','Eatonina maculosa Ponder, 1965','Ponder, 1965',1965,0,'fdbbaf2c-c4a5-5074-9064-4f5881919bdf','Eatonina maculosa','fdbbaf2c-c4a5-5074-9064-4f5881919bdf','Eatonina maculosa','21999f0d-0539-54eb-bf25-a3d8f68f5285','Eatonina maculos','74f3833a-6b14-4f45-8822-84859dc1b734','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cingulopsidae|Eatonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74fe050e-504f-49d5-bb99-3e664aa39e45','','','f6cfb587-160c-58d1-aebb-d2e728b58f2c','Sertularia unguiculata Busk, 1852','Busk, 1852',1852,0,'817ec411-b9a6-51ab-8e94-e82e05aef04f','Sertularia unguiculata','817ec411-b9a6-51ab-8e94-e82e05aef04f','Sertularia unguiculata','cec63511-c659-5673-8853-a51a41f7fbb3','Sertularia unguiculat','74fe050e-504f-49d5-bb99-3e664aa39e45','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Sertularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73df6b8a-0c96-46df-9703-94ccd61fe4f3','','','2a1708f3-5991-5671-a027-9e692590226a','Cryptosphaerella annexa (Nitschke) Höhn.','(Nitschke) Höhn.',0,0,'bf687003-9bc7-5310-8a34-206c18951e60','Cryptosphaerella annexa','bf687003-9bc7-5310-8a34-206c18951e60','Cryptosphaerella annexa','5cb054da-d9b2-5bd4-97bf-bf0dd8961770','Cryptosphaerella annex','402bcf68-bb12-4430-8ee2-522514f43f8f','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Scortechiniaceae|Cryptosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73df954c-1f9c-4782-ab99-f0ffe44e0941','','','add3d4eb-f111-5322-8ad6-7c5e344a124d','Sphaeria caricis Fr.','Fr.',0,0,'41ee16ac-0a98-515b-aa6d-bb1d2ae760bf','Sphaeria caricis','41ee16ac-0a98-515b-aa6d-bb1d2ae760bf','Sphaeria caricis','d3bcee93-520f-51db-b6f6-dca36f7310ba','Sphaeria caric','ae1d36bc-b401-43a2-95db-2fefc5fbd2a5','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74fde981-1ee2-4066-bdb5-da288c5b7bb7','','','16c3675a-9a61-57f8-b2e3-e88d2818fc81','Australopacifica spectabilis (Dendy, 1895)','(Dendy, 1895)',1895,0,'aa908cd2-644f-598b-b9a4-f1cac8b4781e','Australopacifica spectabilis','aa908cd2-644f-598b-b9a4-f1cac8b4781e','Australopacifica spectabilis','fffc8701-e6b4-5a84-9da4-dcbabd8b4bc0','Australopacifica spectabil','74fde981-1ee2-4066-bdb5-da288c5b7bb7','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australopacifica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73e14dd5-fcbc-4749-877a-bb42f8968878','','','ae35f1c9-fbca-5f79-af2d-7c6a24da5ad9','Nanometa gentilis Simon, 1908','Simon, 1908',1908,0,'a01a841d-a47e-5e9e-bd55-9a403e9a6f38','Nanometa gentilis','a01a841d-a47e-5e9e-bd55-9a403e9a6f38','Nanometa gentilis','dba4bd04-75ab-56f3-a8ed-3bf9ea5cf46b','Nanometa gentil','73e14dd5-fcbc-4749-877a-bb42f8968878','Animalia|Arthropoda|Arachnida|Araneae|Tetragnathidae|Nanometa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73e49094-86ef-417a-bb3a-0e027b52b532','','','425627a7-6b81-524b-8801-082492f261f2','Aphilon species','',0,0,'de3543bc-e53c-5e20-a86c-24e3b1ceca8e','Aphilon','de3543bc-e53c-5e20-a86c-24e3b1ceca8e','Aphilon','de3543bc-e53c-5e20-a86c-24e3b1ceca8e','Aphilon','73e49094-86ef-417a-bb3a-0e027b52b532','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Aphilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('73e2fe07-af6a-468e-be80-d8591617c1e1','','','a9c8eca2-49c7-5fce-a756-9d10141d16f0','Talaromyces rugulosus (Thom) Samson, Yilmaz, Frisvad & Seifert,','(Thom) Samson, Yilmaz, Frisvad & Seifert',0,0,'146ac87f-7743-5adc-818a-0e0f2c29f1a1','Talaromyces rugulosus','146ac87f-7743-5adc-818a-0e0f2c29f1a1','Talaromyces rugulosus','e4b995f2-41d4-5fa3-922f-b417a45a64aa','Talaromyces rugulos','73e2fe07-af6a-468e-be80-d8591617c1e1','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('73e6410e-b1a9-4a77-946d-38142be58061','','','05d2b6f0-31ef-5a51-8f48-3ddf933029a2','Ceratomerus virgatus Collin, 1928','Collin, 1928',1928,0,'a9a02b44-d33b-5aec-a02b-954d41df4aec','Ceratomerus virgatus','a9a02b44-d33b-5aec-a02b-954d41df4aec','Ceratomerus virgatus','1a99756c-f57a-5dcf-ad9a-bf0bfb5fd4c1','Ceratomerus uirgat','73e6410e-b1a9-4a77-946d-38142be58061','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73e5e7f6-a190-4816-ae48-a201dc91fa11','','','9cd57d09-5613-5571-b1c6-1b93d12aff4c','Poa pusilla Berggr.','Berggr.',0,0,'673def3c-f1f6-5678-8fdf-189855822a8d','Poa pusilla','673def3c-f1f6-5678-8fdf-189855822a8d','Poa pusilla','fc291e78-fee6-5c2d-9cdf-8c2cac34545f','Poa pusill','73e5e7f6-a190-4816-ae48-a201dc91fa11','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73e9370b-e8d9-4301-bce4-a5029869e6cf','','','bed40017-fd4d-53ee-b961-2360a7ff71d5','Crocus pallasii Goldb.','Goldb.',0,0,'35a15847-62f4-5c3d-aedc-57ed41d97ae2','Crocus pallasii','35a15847-62f4-5c3d-aedc-57ed41d97ae2','Crocus pallasii','cc5ebf9d-a001-5ffc-909e-19ecff67db70','Crocus pallas','73e9370b-e8d9-4301-bce4-a5029869e6cf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73ea4a91-3349-424c-881c-eacdd38b4c21','','','2ee88b80-b2b7-5856-a2a8-91580fb39cf1','Uredo crinitae G. Cunn.','G. Cunn.',0,0,'22aa1719-79a5-5b34-935d-76d3f4566339','Uredo crinitae','22aa1719-79a5-5b34-935d-76d3f4566339','Uredo crinitae','be6eaf69-15ae-535c-9fc8-c527ed55445f','Uredo crinit','5d34b51c-3dd3-4efa-828b-43f5a48ff232','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73eeb9cb-75a3-4ded-bc43-a5604fa550a2','','','f3535a19-8684-51aa-b1e2-7ea79192f301','Thysanophoron Stirt.','Stirt.',0,0,'0eca147a-0b1f-5f0c-9be0-21095f9cedf5','Thysanophoron','0eca147a-0b1f-5f0c-9be0-21095f9cedf5','Thysanophoron','0eca147a-0b1f-5f0c-9be0-21095f9cedf5','Thysanophoron','73eeb9cb-75a3-4ded-bc43-a5604fa550a2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Thysanophoron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('73f262a6-3edb-4e43-9e84-ef6633914bba','','','ff8aa2b2-45e4-55cb-a96b-49922cf02225','Camptoptera','',0,0,'ff8aa2b2-45e4-55cb-a96b-49922cf02225','Camptoptera','ff8aa2b2-45e4-55cb-a96b-49922cf02225','Camptoptera','ff8aa2b2-45e4-55cb-a96b-49922cf02225','Camptoptera','73f262a6-3edb-4e43-9e84-ef6633914bba','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Camptoptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('73f83610-83a2-4033-ab98-09ef84a0a207','','','bdbfde3e-d272-524e-aedb-69d33c93f204','Morum subg. Oniscidia','',0,0,'1c1d51bd-aeb4-5177-8d7c-8d853a10036e','Oniscidia','30878c9b-4fc8-5a5d-a2ce-66c93cbd04e6','Morum subgen. Oniscidia','1c1d51bd-aeb4-5177-8d7c-8d853a10036e','Oniscidia','73f83610-83a2-4033-ab98-09ef84a0a207','Animalia|Mollusca|Gastropoda|Neogastropoda|Harpidae|Morum','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('73fbd9d4-8f5c-4b2a-9706-898195e18472','','','91c395f4-d48d-5588-a50e-24aa46c6a21b','Laccobius','',0,0,'91c395f4-d48d-5588-a50e-24aa46c6a21b','Laccobius','91c395f4-d48d-5588-a50e-24aa46c6a21b','Laccobius','91c395f4-d48d-5588-a50e-24aa46c6a21b','Laccobius','73fbd9d4-8f5c-4b2a-9706-898195e18472','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Laccobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('73fbe639-672a-457b-ab42-12254bafa6e8','','','e05a99a0-7739-552d-a6ea-0c75f990f61f','Corynelia clavata var. portoricensis F. Stevens','F. Stevens',0,0,'93491ffb-e012-5389-9acf-150cc1f47605','Corynelia clavata portoricensis','9191c117-d0de-55af-98ed-773fc5e26445','Corynelia clavata var. portoricensis','5037d64a-bcf3-53c0-b325-fc018288c22e','Corynelia clauat portoricens','147fc724-8484-408d-ac7f-2e7d41b10cf6','Fungi|Ascomycota|Eurotiomycetes|Coryneliales|Coryneliaceae|Corynelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('73f5fac4-e6f0-4e64-be0a-a02a8a10afd5','','','8a0f6b85-52c7-56cd-b473-4fe280824061','Neopanax Allan','Allan',0,0,'ec228e45-1947-5be2-8d76-5e92f6c11210','Neopanax','ec228e45-1947-5be2-8d76-5e92f6c11210','Neopanax','ec228e45-1947-5be2-8d76-5e92f6c11210','Neopanax','c24a33fb-2f69-4894-aee0-712273c8a1b8','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Neopanax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('73fb7d53-2eff-444b-b5de-4a915ac0f634','','','c71464d6-4862-51b3-b909-e35fb0f46db5','Anabaxis brevis (Oke, 1928)','(Oke, 1928)',1928,0,'049d45a6-16a2-5c75-840e-83a3b9ea342c','Anabaxis brevis','049d45a6-16a2-5c75-840e-83a3b9ea342c','Anabaxis brevis','b931553e-76fd-5b57-b49e-3e525e1a9653','Anabaxis breu','58713b21-0ecd-44bd-a176-31d4459f9d60','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Anabaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73fa5c12-6ede-42b7-a2d0-cf0cd212f1ab','','','40760a4c-2d61-515b-89f9-f179e4f319c0','Phyllocladus alpinus Hook.f.','Hook.f.',0,0,'03d43e6c-646a-5fb1-80c8-bc181cdf83c9','Phyllocladus alpinus','03d43e6c-646a-5fb1-80c8-bc181cdf83c9','Phyllocladus alpinus','f8775938-c4ad-593f-83b9-971d9c9a25a1','Phyllocladus alpin','73fa5c12-6ede-42b7-a2d0-cf0cd212f1ab','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Phyllocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73f8b171-df5e-42aa-a5a7-e841439ebcc2','','','ccac78af-e178-5900-b940-b065716cbc53','Dichromothrips','',0,0,'ccac78af-e178-5900-b940-b065716cbc53','Dichromothrips','ccac78af-e178-5900-b940-b065716cbc53','Dichromothrips','ccac78af-e178-5900-b940-b065716cbc53','Dichromothrips','73f8b171-df5e-42aa-a5a7-e841439ebcc2','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Dichromothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('73fbce1f-c9ba-4c8d-a1c8-f14655562482','','','db1543e9-6b66-59da-bdc1-25c2ceea74ea','Paralamprops species 3','',0,0,'4ed8afd7-ffea-5fc6-a8c8-acec4dcd9fe0','Paralamprops','4ed8afd7-ffea-5fc6-a8c8-acec4dcd9fe0','Paralamprops','4ed8afd7-ffea-5fc6-a8c8-acec4dcd9fe0','Paralamprops','73fbce1f-c9ba-4c8d-a1c8-f14655562482','Animalia|Arthropoda|Malacostraca|Cumacea|Lampropidae|Paralamprops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('73f7c3b5-c392-44fb-a5c7-e63e36207e02','','','2998a605-e402-5af9-a3cf-28ed7d2d8745','Anabarhynchus olivaceus Lyneborg, 1992','Lyneborg, 1992',1992,0,'84e65558-d9e8-5728-9203-6d8351fc9c0e','Anabarhynchus olivaceus','84e65558-d9e8-5728-9203-6d8351fc9c0e','Anabarhynchus olivaceus','9f005afd-ff6e-55d6-ad12-bfa6444dc438','Anabarhynchus oliuace','73f7c3b5-c392-44fb-a5c7-e63e36207e02','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74004580-25e3-44af-9c80-2ec9117a28b9','','','83de891b-3687-55aa-81c8-a94ead99b4ef','Weissia searellii R.Br.bis','R.Br.bis',0,0,'a1678a5e-af40-50fd-b1c2-3dfc16de9213','Weissia searellii','a1678a5e-af40-50fd-b1c2-3dfc16de9213','Weissia searellii','ced6d79f-c0fd-57a7-9a9b-b25412d50951','Weissia searell','','Plantae||Bryopsida|Pottiales|Pottiaceae|Weissia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7403329d-77b9-4c86-aec5-3e98c934c5a5','','','748fc294-d719-5b2d-9a8f-fee43dd0ee2c','Mycosphaerella fagi (Auersw.) Lindau','(Auersw.) Lindau',0,0,'d7a35809-b1bb-5dfa-a10e-3a5b89027d04','Mycosphaerella fagi','d7a35809-b1bb-5dfa-a10e-3a5b89027d04','Mycosphaerella fagi','e55c3858-0f41-541f-bcf4-6407e00f1d6e','Mycosphaerella fag','7403329d-77b9-4c86-aec5-3e98c934c5a5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7404dd1a-348e-4f74-85e6-5baa5ed0d9d6','','','42905884-33a6-5f4d-bbab-852a2a4a5669','Rhizopogonia Kylin','Kylin',0,0,'ff1b3db2-5a2b-5bd9-9a75-f93240b9e6ab','Rhizopogonia','ff1b3db2-5a2b-5bd9-9a75-f93240b9e6ab','Rhizopogonia','ff1b3db2-5a2b-5bd9-9a75-f93240b9e6ab','Rhizopogonia','7404dd1a-348e-4f74-85e6-5baa5ed0d9d6','Plantae|||Gigartinales|Kallymeniaceae|Rhizopogonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('73ffbce9-04a6-44d0-8c08-5ad81ddb6edb','','','44a96cbb-8dc4-53fc-8d08-90e1d0ee6b18','Clavaria muscoides L.','L.',0,0,'32373f01-e98c-5ac5-9c01-61603c732eab','Clavaria muscoides','32373f01-e98c-5ac5-9c01-61603c732eab','Clavaria muscoides','75face16-314c-5589-8da3-03e86bf8de5f','Clavaria muscoid','c7d0403e-a32b-40e7-9ae6-6d5a30c302f8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74041ff7-6ac3-4251-a186-bd8adf4cd9da','','','aca4b94f-5aaa-53fe-bb3e-49c627c1506b','Eupines nemoralis (Broun, 1886)','(Broun, 1886)',1886,0,'5ad7e14d-f5ff-54a5-8751-b656331161fe','Eupines nemoralis','5ad7e14d-f5ff-54a5-8751-b656331161fe','Eupines nemoralis','1986ed7c-648c-56f2-8486-d5a1d3c14cbe','Eupines nemoral','74041ff7-6ac3-4251-a186-bd8adf4cd9da','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73fc5aac-0ca0-4ab3-9e9e-f4ba253740a3','','','6fce92a3-fcce-5014-9506-46728dce5e46','Telaranea tetrapila (Hook.f. & Taylor) J.J.Engel & G.L.Merr.','(Hook.f. & Taylor) J.J.Engel & G.L.Merr.',0,0,'2c9c9b19-cc52-5758-9c7d-04c73b710234','Telaranea tetrapila','2c9c9b19-cc52-5758-9c7d-04c73b710234','Telaranea tetrapila','dc4f956f-b5ba-5b2f-9543-0c7b210fe5d6','Telaranea tetrapil','07bbfffe-e48c-44ae-b8b6-2bf600d87986','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7408749a-4738-4e11-9d6c-88e596d955ea','','','c94d3d0a-4eb3-56fd-a3bf-aa19bf15aac3','Anthostomella zongluensis K.D. Hyde','K.D. Hyde',0,0,'cf2f9518-e74b-5281-bd2f-2f658b1e70dc','Anthostomella zongluensis','cf2f9518-e74b-5281-bd2f-2f658b1e70dc','Anthostomella zongluensis','80be6fda-939a-53e7-b073-c1201f7b3e18','Anthostomella zongluens','7408749a-4738-4e11-9d6c-88e596d955ea','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Anthostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7409535e-9046-40ce-b20b-c4980efff55d','','','878ce11f-9b8d-538f-a9d7-2ba527897dde','Sciara Meigen, 1803','Meigen, 1803',1803,0,'e584c65b-d41a-58fa-b42e-dc1c46a89c94','Sciara','e584c65b-d41a-58fa-b42e-dc1c46a89c94','Sciara','e584c65b-d41a-58fa-b42e-dc1c46a89c94','Sciara','7409535e-9046-40ce-b20b-c4980efff55d','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Sciara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7405f25f-109c-476a-975d-a912bbd82e81','','','d774ad41-61b5-566b-bb98-4f5d50ac0708','Nosema apis E. Zander','E. Zander',0,0,'5b6def35-a917-5118-98fd-022749ced144','Nosema apis','5b6def35-a917-5118-98fd-022749ced144','Nosema apis','efc285f7-079f-5f09-b028-1a1d4820974f','Nosema ap','7405f25f-109c-476a-975d-a912bbd82e81','Fungi|Microspora|Microsporea|Microsporida|Nosematidae|Nosema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('740fcfd1-8cbb-4e95-babb-2f726590cbd5','','','4cba1cc5-9dfa-5f6b-b876-f98ca0d29477','Austrolimnophila oculata (Edwards, 1923)','(Edwards, 1923)',1923,0,'d425f7b8-b08c-57a7-bdef-11121ea62cc2','Austrolimnophila oculata','d425f7b8-b08c-57a7-bdef-11121ea62cc2','Austrolimnophila oculata','fdbb57f0-493e-5c54-97f4-490c77514b28','Austrolimnophila oculat','740fcfd1-8cbb-4e95-babb-2f726590cbd5','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Austrolimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('740d6571-4e25-482a-a7a4-5bea08730bf9','','','76c88338-776d-5b14-bce3-11c2645bbe22','Platycoelostoma compressa (Maskell, 1892)','(Maskell, 1892)',1892,0,'20d4da44-6591-56f9-92c0-f05a85ba06c6','Platycoelostoma compressa','20d4da44-6591-56f9-92c0-f05a85ba06c6','Platycoelostoma compressa','22a52e00-e946-5fef-87f2-dc5cdca0fd48','Platycoelostoma compress','740d6571-4e25-482a-a7a4-5bea08730bf9','Animalia|Arthropoda|Insecta|Hemiptera|Margarodidae|Platycoelostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('740ffc30-56a2-465b-a53a-a859d7b8b531','','','e47da182-579b-58d3-8be4-5237bcb8a162','Dicranum polysetum Hampe','Hampe',0,0,'073daaa3-5100-5ea5-b353-f9f8c5e543ad','Dicranum polysetum','073daaa3-5100-5ea5-b353-f9f8c5e543ad','Dicranum polysetum','21473a9e-f222-5bbb-9b92-3ca3766e2a39','Dicranum polyset','740ffc30-56a2-465b-a53a-a859d7b8b531','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74102902-d5f0-459a-a964-e8a6d2179e7f','','','75231e01-d37e-5f81-b5ae-ea3635bbf7c6','Pseudocercospora haloragis (Hansf.) U. Braun','(Hansf.) U. Braun',0,0,'d4b4ada3-3966-5491-a59a-dc45ad19a697','Pseudocercospora haloragis','d4b4ada3-3966-5491-a59a-dc45ad19a697','Pseudocercospora haloragis','a711c2d4-847b-57a3-94d8-c7ec3c180eeb','Pseudocercospora halorag','74102902-d5f0-459a-a964-e8a6d2179e7f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74175ba9-e810-4968-91bc-90e9e8967355','','','cd8443db-1ef9-52fd-b6e6-2cc0cdcb3fb5','Surirella tenera var. splendidula Schmidt','Schmidt',0,0,'dcee1981-a1b6-5f23-86b1-5c61e13a8f03','Surirella tenera splendidula','d214933b-06f8-5405-a901-60dacaa17d08','Surirella tenera var. splendidula','672cf28f-8031-5d57-8b52-8b83d3eb1b68','Surirella tener splendidul','74175ba9-e810-4968-91bc-90e9e8967355','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7412929f-ea50-4d19-9304-966751683359','','','75a370a4-479b-558b-9078-68388ed21a07','Allophylopsis fuscipennis Tonnoir & Malloch, 1927','Tonnoir & Malloch, 1927',1927,0,'814ab87c-b91c-56b0-a449-a9dfbb474a6d','Allophylopsis fuscipennis','814ab87c-b91c-56b0-a449-a9dfbb474a6d','Allophylopsis fuscipennis','f3f1bd37-08e8-5f3c-befe-77355d886dc3','Allophylopsis fuscipenn','7412929f-ea50-4d19-9304-966751683359','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7419d116-f8d6-459f-a957-0fe2fdb75486','','','a106e34c-2a9f-58b4-851d-f5f40feea3e1','Bunodactis aucklandica Carlgren, 1927','Carlgren, 1927',1927,0,'4d37b7ad-c781-5a4d-b6ab-426f805d3732','Bunodactis aucklandica','4d37b7ad-c781-5a4d-b6ab-426f805d3732','Bunodactis aucklandica','6986a8dd-342f-5b98-992b-fa40aaec0851','Bunodactis aucklandic','7419d116-f8d6-459f-a957-0fe2fdb75486','Animalia|Cnidaria||Actiniaria|Actiniidae|Bunodactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('741bcfb8-6318-4324-8cf6-070d01a773ef','','','1cf62df5-4073-55b8-92d9-3e1252a2b8ec','Xanthomonas campestris pv. desmodiigangetici (Patel and Moniz 1948) Dye, 1978','(Patel and Moniz 1948) Dye, 1978',1948,0,'ff48d9de-f830-552c-9029-c3045c9490ce','Xanthomonas campestris desmodiigangetici','da4f1ec9-b0fe-56e1-ad11-46037a19b942','Xanthomonas campestris pv. desmodiigangetici','a7dc78a4-40e7-516b-99b9-7b60c491f3f4','Xanthomonas campestr desmodiigangetic','dd194cdc-ce1d-4f84-86dd-4a3736974fc7','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('741bdb1d-51ca-4094-a5d8-5881562e5f39','','','8d584967-d4b6-5bcb-a9de-35aca996b34c','Didymosphenia M. Schmidt','M. Schmidt',0,0,'53234078-380f-5998-8333-ca24a937496d','Didymosphenia','53234078-380f-5998-8333-ca24a937496d','Didymosphenia','53234078-380f-5998-8333-ca24a937496d','Didymosphenia','741bdb1d-51ca-4094-a5d8-5881562e5f39','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Didymosphenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('741d255a-58b0-46fe-ab65-b76ba03e55f9','','','90cf8578-e00c-5e3e-9c66-13bb0538cafc','Myzocallis carpini (Koch, 1855)','(Koch, 1855)',1855,0,'2380181d-f58b-5a83-85e2-ea15d41b7309','Myzocallis carpini','2380181d-f58b-5a83-85e2-ea15d41b7309','Myzocallis carpini','2072332d-393a-5ae5-8759-79bac6338fcf','Myzocallis carpin','741d255a-58b0-46fe-ab65-b76ba03e55f9','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Myzocallis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('741d23cc-0d43-44fb-942e-ef5cebe9aab3','','','142b7bc0-2e62-5fd8-a5ee-fec25caed179','Ustilago onopordi Vánky','Vánky',0,0,'d68d4e5c-2ed5-53d8-8302-a2c409e3ceda','Ustilago onopordi','d68d4e5c-2ed5-53d8-8302-a2c409e3ceda','Ustilago onopordi','6b187a23-2e7f-57e3-ae30-17023b43baad','Ustilago onopord','f83ca106-befb-4ca5-99e6-06aecdb38a07','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73458ec6-6c1c-488b-bcf0-2f7f9334b4d7','','','f7f0877a-8214-5ff6-b2f1-8ed1c138a405','Danilia species (NZOI U599)','',0,0,'a0b4fa34-8541-574b-b7b6-162ae4c07028','Danilia','a0b4fa34-8541-574b-b7b6-162ae4c07028','Danilia','a0b4fa34-8541-574b-b7b6-162ae4c07028','Danilia','73458ec6-6c1c-488b-bcf0-2f7f9334b4d7','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Danilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('742368f7-d066-4ccf-b3cc-a318eb2c7ebc','','','4a0b7112-f7bb-5a07-8da4-537ab246c982','Discobola striata striata Edwards, 1923','Edwards, 1923',1923,0,'c4ea1027-c704-50cd-a7c4-76b0f3323e07','Discobola striata striata','c4ea1027-c704-50cd-a7c4-76b0f3323e07','Discobola striata striata','eddd31ba-393d-566e-830a-5275475598a6','Discobola striat striat','742368f7-d066-4ccf-b3cc-a318eb2c7ebc','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Discobola','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('734bc23e-e024-494c-80be-0a6c444bd607','','','ad7c26e5-f76f-5834-a3b9-2b4b138bbab6','Physisporus lenis P. Karst.','P. Karst.',0,0,'d833eff3-f1ff-578d-bc46-8d823b27aaa5','Physisporus lenis','d833eff3-f1ff-578d-bc46-8d823b27aaa5','Physisporus lenis','63e8cd42-8088-5839-9c0a-4b369be6ed2d','Physisporus len','98f70b4f-2f36-429d-9867-296075bcb569','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Physisporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7348d628-b67e-42df-922e-2e0d759702b0','','','d630d54d-d18d-5598-82d8-60202955263b','Trichocladium alopallonellum (Meyers & R.T. Moore) Kohlm. & Volkm.-Kohlm.','(Meyers & R.T. Moore) Kohlm. & Volkm.-Kohlm.',0,0,'6f7e1e6d-b3a6-5e65-b06f-a27996dc9d07','Trichocladium alopallonellum','6f7e1e6d-b3a6-5e65-b06f-a27996dc9d07','Trichocladium alopallonellum','5a306ede-7905-5efb-8c2d-276d5d45d213','Trichocladium alopallonell','7348d628-b67e-42df-922e-2e0d759702b0','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Trichocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('734a3e34-886e-4402-8ea0-b90f4af93f3a','','','5b2eb96c-745a-5538-920a-018ccdd9e6d0','Dermothrius asaphus (Broun, 1921)','(Broun, 1921)',1921,0,'02a9caf6-cd54-5047-b692-9195b832ee73','Dermothrius asaphus','02a9caf6-cd54-5047-b692-9195b832ee73','Dermothrius asaphus','828269f3-83ab-55f7-a3fd-a49f9cc62e77','Dermothrius asaph','734a3e34-886e-4402-8ea0-b90f4af93f3a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Dermothrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('734ac2d0-01dd-4b2c-a03e-bf3043d8b987','','','5184eaff-f276-50eb-b87d-f7dbb31ad44c','Zelkova serrata (Thunb.) Makino','(Thunb.) Makino',0,0,'51dd5e65-d65b-540f-9772-f0ddc1dcbc55','Zelkova serrata','51dd5e65-d65b-540f-9772-f0ddc1dcbc55','Zelkova serrata','1d251f4d-14fe-5c93-84fe-016fc471c4e8','Zelkova serrat','734ac2d0-01dd-4b2c-a03e-bf3043d8b987','Plantae|Tracheophyta|Magnoliopsida|Rosales|Ulmaceae|Zelkova','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('735359dd-d906-4552-8fb3-26309cfddbfe','','','855dfe81-3891-5423-9eb5-f9cd664760de','Cenacrum','',0,0,'855dfe81-3891-5423-9eb5-f9cd664760de','Cenacrum','855dfe81-3891-5423-9eb5-f9cd664760de','Cenacrum','855dfe81-3891-5423-9eb5-f9cd664760de','Cenacrum','735359dd-d906-4552-8fb3-26309cfddbfe','Plantae|Rhodophyta|Florideophyceae|Rhodymeniales|Faucheaceae|Cenacrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('73581d50-8ae3-4130-9e39-2ac72cdb3822','','','46b65da2-b8b1-5d27-a903-32a45b5115ec','Conopora verrucosa (Studer, 1878)','(Studer, 1878)',1878,0,'b3d9dca8-50d5-57b1-8dd0-9bcacb943b7d','Conopora verrucosa','b3d9dca8-50d5-57b1-8dd0-9bcacb943b7d','Conopora verrucosa','08bf2d7d-552a-50b9-bd3f-71677269b659','Conopora uerrucos','73581d50-8ae3-4130-9e39-2ac72cdb3822','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Conopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73566017-d3ea-4e80-ad5f-aee761fd720a','','','1544af5a-2e18-592f-9428-1f2ac9ac3d4d','Pleomonodictys Hern.-Restr., J. Mena & Gené','Hern.-Restr., J. Mena & Gené',0,0,'15367da3-4155-5ca3-9537-8d1707e23462','Pleomonodictys','15367da3-4155-5ca3-9537-8d1707e23462','Pleomonodictys','15367da3-4155-5ca3-9537-8d1707e23462','Pleomonodictys','73566017-d3ea-4e80-ad5f-aee761fd720a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleomonodictydaceae|Pleomonodictys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7359410a-ab45-4441-89e6-49962428b571','','','f19d0743-5461-53f7-bf41-36c4023bbdc6','Jungermannia oblongifolia Hook.f. & Taylor','Hook.f. & Taylor',0,0,'9c64776a-f6fa-5a5c-b778-9a98dc688c32','Jungermannia oblongifolia','9c64776a-f6fa-5a5c-b778-9a98dc688c32','Jungermannia oblongifolia','94755863-3251-55ea-9f81-07b1d1356ecf','Jungermannia oblongifol','94fdb13d-e6ce-485d-81b4-c267c0e322b5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('735c6439-3703-4489-8df9-6690dc85b827','','','b2f388bb-e8df-5dbe-87c7-d08dd741fd3b','Mortierella mutabilis Linnem.','Linnem.',0,0,'6e91e0de-100c-5b80-a1c9-ec9f0150b2d2','Mortierella mutabilis','6e91e0de-100c-5b80-a1c9-ec9f0150b2d2','Mortierella mutabilis','0078aa7b-cd9d-52d2-836b-4487f62c8907','Mortierella mutabil','735c6439-3703-4489-8df9-6690dc85b827','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Mortierella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('735e7ea6-4132-43b4-bdf5-d47050b4483d','','','04529a5c-451d-5e9e-986e-b596c35e92da','Oscinosoma speighti Malloch, 1931','Malloch, 1931',1931,0,'601e7fec-e6c5-5b54-a8b5-a46b516a1a21','Oscinosoma speighti','601e7fec-e6c5-5b54-a8b5-a46b516a1a21','Oscinosoma speighti','f4b48993-7256-5a1b-a068-465ba42cf4e4','Oscinosoma speight','de79f939-115e-4c60-942f-00863aa6f98a','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Oscinosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73611f34-f3d3-4a37-a074-f39e1e08ca3c','','','9ace6dc0-d8d2-5582-97a0-73ce7efcb4b9','Diploneis novaeseelandiae (Schmidt) Hustedt','(Schmidt) Hustedt',0,0,'f24c66c2-ab66-5a6c-881a-cae2e24533e9','Diploneis novaeseelandiae','f24c66c2-ab66-5a6c-881a-cae2e24533e9','Diploneis novaeseelandiae','f58962f4-ede7-5ece-83cc-3297c8d206ae','Diploneis nouaeseelandi','73611f34-f3d3-4a37-a074-f39e1e08ca3c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73649da2-da79-4b5b-94f9-74f96a7efd47','','','4a03f143-6113-5305-8e91-afdc4dccfa91','Hypolepis endlicheriana C.Presl','C.Presl',0,0,'fe07a072-f8bb-5be8-b39d-ac92631e4a52','Hypolepis endlicheriana','fe07a072-f8bb-5be8-b39d-ac92631e4a52','Hypolepis endlicheriana','3e1f8a3f-6a15-556a-8494-15569f0cd576','Hypolepis endlicherian','f16fdae0-d123-4691-a4df-6c3fdc4d22a5','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('736f84a4-028a-4f64-94e7-47d98be4e54f','','','4aaa1aef-f7ad-59f5-a673-2a330c096eb3','Calostoma Desv.','Desv.',0,0,'f5296838-8fd7-5700-8f8e-57ce444e1bb3','Calostoma','f5296838-8fd7-5700-8f8e-57ce444e1bb3','Calostoma','f5296838-8fd7-5700-8f8e-57ce444e1bb3','Calostoma','736f84a4-028a-4f64-94e7-47d98be4e54f','Fungi|Basidiomycota|Agaricomycetes|Boletales|Calostomataceae|Calostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('736f2a3c-eaac-4baa-befe-a84d6e82c974','','','ea757dd7-109f-5b6d-ab69-2c93012631ce','Butalis Treitschke, 1833','Treitschke, 1833',1833,0,'1b90d26c-df5a-5730-80fc-16789e7f1202','Butalis','1b90d26c-df5a-5730-80fc-16789e7f1202','Butalis','1b90d26c-df5a-5730-80fc-16789e7f1202','Butalis','736f2a3c-eaac-4baa-befe-a84d6e82c974','Animalia|Arthropoda|Insecta|Lepidoptera|Scythrididae|Butalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('736bf08d-8d54-4a5d-a75f-fd64a47a0e11','','','e14b5096-9c3b-5590-a09d-e6159626c0a8','Schoenus maschalinus Roem. & Schult.','Roem. & Schult.',0,0,'db6b6652-546a-5c6b-9691-3c44f3e7212e','Schoenus maschalinus','db6b6652-546a-5c6b-9691-3c44f3e7212e','Schoenus maschalinus','3a5b5029-ff05-51dd-bdc7-6462b8eab5c9','Schoenus maschalin','736bf08d-8d54-4a5d-a75f-fd64a47a0e11','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7375ee61-2ac4-4270-8fcb-99f2d4162847','','','d974e692-e6ad-5935-a25f-bcf71c6f31eb','Clubiona huttoni Forster, 1979','Forster, 1979',1979,0,'18f86ca4-fb18-5de2-888f-44a16a4e255c','Clubiona huttoni','18f86ca4-fb18-5de2-888f-44a16a4e255c','Clubiona huttoni','baac7ae0-dbef-5268-bd03-603224199309','Clubiona hutton','7375ee61-2ac4-4270-8fcb-99f2d4162847','Animalia|Arthropoda|Arachnida|Araneae|Clubionidae|Clubiona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7373f9cd-48a6-48ab-9500-d59f6be7a297','','','b90aee3e-7c7d-593a-873a-af2f468d402d','Uromyces hordei Tracy','Tracy',0,0,'b3c4987c-c9f3-5062-9ca2-6682e44abbbf','Uromyces hordei','b3c4987c-c9f3-5062-9ca2-6682e44abbbf','Uromyces hordei','0c445462-0561-585b-b6d0-805c748dc6fe','Uromyces horde','bd69a36c-ad1c-4e12-9a8f-767c7940e126','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73771a7d-5656-4f51-88a2-e475415544ee','','','c6f472eb-b419-513e-80a8-baf216de8633','Fabraea ranunculi (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'d155dca1-4061-5483-b6b9-e6e2e30b1611','Fabraea ranunculi','d155dca1-4061-5483-b6b9-e6e2e30b1611','Fabraea ranunculi','fbb47f1a-919c-5aba-afe9-c5165a46bcde','Fabraea ranuncul','71fed060-6bb1-4340-9e43-c5a82c0b40bb','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Fabraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('737a6bcc-ce29-49aa-ad91-24af049413c2','','','0d65d93c-9f1d-5c24-9fa6-87b984222124','Ruvettus pretiosus Cocco, 1833','Cocco, 1833',1833,0,'e386f127-b352-5d3d-b59c-4f1b8584a390','Ruvettus pretiosus','e386f127-b352-5d3d-b59c-4f1b8584a390','Ruvettus pretiosus','3542ebde-1c26-5b36-b34c-e3ae4ba78eda','Ruvettus pretios','737a6bcc-ce29-49aa-ad91-24af049413c2','Animalia|Chordata|Actinopterygii|Perciformes|Gempylidae|Ruvettus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('737985b5-a7ab-484b-a44b-7f62c65b1805','','','79a76b78-71e0-5c17-af10-afb0def5ac3c','Peraxilla tetrapetala (L.f.) Tiegh.','(L.f.) Tiegh.',0,0,'9c9a30c2-91c7-533b-93c6-9e6d2bc3a57b','Peraxilla tetrapetala','9c9a30c2-91c7-533b-93c6-9e6d2bc3a57b','Peraxilla tetrapetala','4fa77cfb-2f13-5800-9913-c542915ae4cd','Peraxilla tetrapetal','737985b5-a7ab-484b-a44b-7f62c65b1805','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Peraxilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('737e1f92-61b3-490b-b1b6-41c05768e465','','','39d7223b-d641-56da-818f-ae71792ea674','Spilogona brunneinota (Harrison, 1955)','(Harrison, 1955)',1955,0,'51010459-fd31-5420-9848-cb511dff4f12','Spilogona brunneinota','51010459-fd31-5420-9848-cb511dff4f12','Spilogona brunneinota','57cba934-967f-59c8-bece-028acaf94513','Spilogona brunneinot','737e1f92-61b3-490b-b1b6-41c05768e465','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('737c5f25-9ec7-405e-8577-da13e7afd6d7','','','e96394fb-0f6e-5e8e-adfc-07993d36d1da','Ligusticum trifoliatum Hook.f.','Hook.f.',0,0,'f48a1095-edae-5fc1-94d5-94f9893f6f1e','Ligusticum trifoliatum','f48a1095-edae-5fc1-94d5-94f9893f6f1e','Ligusticum trifoliatum','207e141f-08fe-5768-be39-020cf96b8337','Ligusticum trifoliat','9a92c53f-2093-4011-b8f7-b0b31e516c2e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Ligusticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7378793b-c746-46d8-b939-cb21fcf35b59','','','fb14f45c-85e6-53b9-9ef0-149bcdf3db06','Paelopatides quadridens Heding, 1940','Heding, 1940',1940,0,'c2664dda-845a-5180-aee1-4b07f8ef0b89','Paelopatides quadridens','c2664dda-845a-5180-aee1-4b07f8ef0b89','Paelopatides quadridens','c2664dda-845a-5180-aee1-4b07f8ef0b89','Paelopatides quadridens','7378793b-c746-46d8-b939-cb21fcf35b59','Animalia|Echinodermata|Holothuroidea|Aspidochirotida|Synallactidae|Paelopatides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('737c622a-b810-4bb8-9816-c28c90df1c85','','','a79afbdf-58a9-5fca-ba42-2c132d72ba25','Trapelia herteliana Fryday','Fryday',0,0,'13218894-ce47-5c8e-b368-d268aeb47528','Trapelia herteliana','13218894-ce47-5c8e-b368-d268aeb47528','Trapelia herteliana','f32af6d0-5451-598b-833b-f91d305c1df7','Trapelia hertelian','737c622a-b810-4bb8-9816-c28c90df1c85','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Trapelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73804778-1cbd-440e-ae00-a1d15fa13046','','','9a1f05b7-4b4f-5ca6-af69-40b483c15d5f','Celmisia coriacea (G.Forst.) Hook.f.','(G.Forst.) Hook.f.',0,0,'24bf4fbf-3b38-58cf-9d1a-0c5c0dee1071','Celmisia coriacea','24bf4fbf-3b38-58cf-9d1a-0c5c0dee1071','Celmisia coriacea','a44f8980-ffe4-52ca-9023-b783c89ce6bd','Celmisia coriace','73804778-1cbd-440e-ae00-a1d15fa13046','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7381a7ca-548d-447b-9b59-875de39055e0','','','adc4e5a1-dd65-5f11-afaf-66b7527294c9','Pielus Walker, 1856','Walker, 1856',1856,0,'dea9731c-a35b-58b3-99bf-a48e5132f87d','Pielus','dea9731c-a35b-58b3-99bf-a48e5132f87d','Pielus','dea9731c-a35b-58b3-99bf-a48e5132f87d','Pielus','7381a7ca-548d-447b-9b59-875de39055e0','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Pielus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7380a8ae-0da0-4c83-8bbd-b657c17619a0','','','85330b0a-af19-5767-be8c-160c48fd4255','Fusarium cerealis (Cooke) Sacc.','(Cooke) Sacc.',0,0,'3540061b-43a2-5e48-aa13-532a832ac2a3','Fusarium cerealis','3540061b-43a2-5e48-aa13-532a832ac2a3','Fusarium cerealis','f98fc2a5-6e53-5317-bbaa-3d76777e8c87','Fusarium cereal','7380a8ae-0da0-4c83-8bbd-b657c17619a0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('737fb48b-b4c8-4cb7-b5de-c5d1138f8f56','','','d156b8ff-6d78-5069-abe9-19793fcf009a','Calycina brevipes (Nag Raj & W.B. Kendr.) W.P. Wu','(Nag Raj & W.B. Kendr.) W.P. Wu',0,0,'f231af86-5dc5-55f5-a193-2c92d0c902e6','Calycina brevipes','f231af86-5dc5-55f5-a193-2c92d0c902e6','Calycina brevipes','bcdc8603-db2d-5d73-86b7-3d2fd5e856dd','Calycina breuip','737fb48b-b4c8-4cb7-b5de-c5d1138f8f56','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Calycina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73865188-7f81-4d4f-a381-82b1325afdcd','','','6024b2e8-8fcc-5327-a892-88ab6fa61611','Gonocarpus incanus (A.Cunn.) Orchard','(A.Cunn.) Orchard',0,0,'b29f8efc-1243-5e73-9255-95d595d444ad','Gonocarpus incanus','b29f8efc-1243-5e73-9255-95d595d444ad','Gonocarpus incanus','2138cf6a-b931-52a3-87f9-3701cc119029','Gonocarpus incan','73865188-7f81-4d4f-a381-82b1325afdcd','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Gonocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('738a3df7-463f-4415-b7c4-9827a4ccea85','','','db5b4325-befb-59ae-9d96-c47af3286330','Xanthoria polycarpa (Hoffm.) Rieber','(Hoffm.) Rieber',0,0,'ec478a48-93de-5273-b3b7-e7b33ccb9537','Xanthoria polycarpa','ec478a48-93de-5273-b3b7-e7b33ccb9537','Xanthoria polycarpa','acd7d7ad-a4ec-5764-bbc8-d4cc7a37f387','Xanthoria polycarp','b1f186c2-c22a-4987-aa0a-ca2544788663','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Xanthoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73893ef5-8b7f-4405-96f6-c1294efed851','','','73b967e9-cca5-5e42-963b-ee46eb25145a','Oenochrominae','',0,0,'73b967e9-cca5-5e42-963b-ee46eb25145a','Oenochrominae','73b967e9-cca5-5e42-963b-ee46eb25145a','Oenochrominae','73b967e9-cca5-5e42-963b-ee46eb25145a','Oenochrominae','73893ef5-8b7f-4405-96f6-c1294efed851','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('738dc9d3-ee7b-4ce7-991f-211670fdad42','','','e1e736e4-662c-5295-9c83-3e61fc296abc','Parmelia imitatrix Taylor','Taylor',0,0,'8a4c1201-3a30-57a4-a809-a32b2739a44f','Parmelia imitatrix','8a4c1201-3a30-57a4-a809-a32b2739a44f','Parmelia imitatrix','8a4c1201-3a30-57a4-a809-a32b2739a44f','Parmelia imitatrix','9f6b45c1-f494-431c-8514-09c6e5b08c14','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('738dce05-b93d-4985-be35-c65d43cd11df','','','7dc75c2a-a2e3-569b-b217-fc4d4758654b','Veronica stenophylla Steudel var. stenophylla','',0,0,'9977b355-680a-5c2b-ad23-71e629b0f9fa','Veronica stenophylla stenophylla','f369b623-f284-510b-bb1f-cc933b9d5c7b','Veronica stenophylla var. stenophylla','34d81cea-7089-5b13-8158-6f1067f75bb7','Veronica stenophyll stenophyll','738dce05-b93d-4985-be35-c65d43cd11df','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('72744b6e-d484-43ea-b98b-2d6d24dadc19','','','27fc7482-8a3f-5df9-89f6-c82263459067','Cetraria corallophora Müll.Arg.','Müll.Arg.',0,0,'548b8d51-0a7f-5403-9ce9-663f8669a211','Cetraria corallophora','548b8d51-0a7f-5403-9ce9-663f8669a211','Cetraria corallophora','0ccc61c5-3f71-545a-9dfe-ee6d33e3fbdf','Cetraria corallophor','e1106b71-616a-456a-baf1-6b1cd3818e4e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Cetraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('727837dc-d3a3-4927-81c3-147d20a10d29','','','986a466d-4907-50c8-bf7d-d417404ea156','Radermachera sinica (Hance) Hemsl.','(Hance) Hemsl.',0,0,'27a96b4f-f86d-5c89-b97d-36a4ce7cf2e9','Radermachera sinica','27a96b4f-f86d-5c89-b97d-36a4ce7cf2e9','Radermachera sinica','4ea72d49-c9ff-5239-a8d7-0b6cb66cd213','Radermachera sinic','727837dc-d3a3-4927-81c3-147d20a10d29','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Radermachera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72793c4b-e550-44f7-bd47-5f9f0bcfc1f0','','','3159c8ab-392f-5ec9-ab69-49159f165615','Gloniopsis smilacis (Schwein.) Underw. & Earle','(Schwein.) Underw. & Earle',0,0,'6204021d-ca89-5dfb-a082-208694df4fd2','Gloniopsis smilacis','6204021d-ca89-5dfb-a082-208694df4fd2','Gloniopsis smilacis','67ee1f54-f70d-54a9-aa8d-bae54c9f5143','Gloniopsis smilac','54c0c1b5-822a-4270-a32a-e26fe02aaaf3','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Gloniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7279a217-c519-4d08-a10f-6232fffa1d64','','','94d82643-8502-56cc-8f2b-d54f2b65a1ea','Hysterangium atratum Rodway','Rodway',0,0,'3b4cbe23-9c7a-5a05-a8f6-ada748cc261a','Hysterangium atratum','3b4cbe23-9c7a-5a05-a8f6-ada748cc261a','Hysterangium atratum','6ece38f0-c0c9-5a94-a044-fd5b77ba3f88','Hysterangium atrat','87b6fe79-14ce-4df4-9545-f3e98c72c129','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7279d214-1f3e-4d48-9355-af67774187d0','','','8a8079c2-3350-5ac6-ab31-990e012cdb62','Veronica colensoi Hook.f.','Hook.f.',0,0,'f0e1383f-a994-5f97-bdb4-e3eec9a78a0f','Veronica colensoi','f0e1383f-a994-5f97-bdb4-e3eec9a78a0f','Veronica colensoi','ad480dd5-e71a-593a-a26e-63bed91d24cd','Veronica colenso','7279d214-1f3e-4d48-9355-af67774187d0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('727c9d1a-edf9-477b-bfaa-1cc8c13f6bb1','','','ae3e2fbf-1368-5255-9443-277fc9620182','Jamesreidia Z.W. de Beer & M. Procter','Z.W. de Beer & M. Procter',0,0,'1258b1e5-0893-569d-959f-a6e06e05fece','Jamesreidia','1258b1e5-0893-569d-959f-a6e06e05fece','Jamesreidia','1258b1e5-0893-569d-959f-a6e06e05fece','Jamesreidia','727c9d1a-edf9-477b-bfaa-1cc8c13f6bb1','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Jamesreidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('727db8e5-dac0-4233-84d6-1f40e5ce0a6e','','','3cad2972-800d-5df1-9872-38fa50ae41ac','Oblea rotunda (lebour)','',0,0,'9e1ccfef-506b-5817-9f6f-8d351abe9aa0','Oblea rotunda','9e1ccfef-506b-5817-9f6f-8d351abe9aa0','Oblea rotunda','bfa02f71-4f9a-5f6c-899b-66ba94dd24d3','Oblea rotund','727db8e5-dac0-4233-84d6-1f40e5ce0a6e','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Oblea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7281e0bd-f6fb-43b8-856a-8a491d2d05a6','','','c69b6d34-d966-510c-ace3-2002dac5d838','Celmisia spedenii G.Simpson','G.Simpson',0,0,'b9754974-18f4-50e7-bbbb-bf882237a5c3','Celmisia spedenii','b9754974-18f4-50e7-bbbb-bf882237a5c3','Celmisia spedenii','aa83db93-62e0-557e-9dcd-a3f9c7c6e4f9','Celmisia speden','7281e0bd-f6fb-43b8-856a-8a491d2d05a6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7284537f-3483-4d2f-9889-4b056e0e3dd3','','','2c7aac17-eef6-5e02-a2f1-1908abfc3582','Enoploteuthididae','',0,0,'2c7aac17-eef6-5e02-a2f1-1908abfc3582','Enoploteuthididae','2c7aac17-eef6-5e02-a2f1-1908abfc3582','Enoploteuthididae','2c7aac17-eef6-5e02-a2f1-1908abfc3582','Enoploteuthididae','7284537f-3483-4d2f-9889-4b056e0e3dd3','Animalia|Mollusca|Cephalopoda|Teuthida|Enoploteuthididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('72845974-dcc7-4d8f-b9ea-aab44ced5f54','','','996c6ef0-0fd2-5c0f-891b-b5f8bb15ea69','Euchirella similis Wolfenden, 1911','Wolfenden, 1911',1911,0,'1376a5d7-ad10-5d7e-9fd3-5cedec0e6afb','Euchirella similis','1376a5d7-ad10-5d7e-9fd3-5cedec0e6afb','Euchirella similis','20b401e8-6f25-5ee3-9bf1-630c26db542f','Euchirella simil','72845974-dcc7-4d8f-b9ea-aab44ced5f54','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Euchirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7280e326-bb20-4843-a904-bfe08c5be8bf','','','9abee5cc-ec65-50b4-8702-ee6be984a242','Munneurycope menziesi Wolff, 1962','Wolff, 1962',1962,0,'06fc9380-513a-5ec7-8a0e-d7ba5301f51d','Munneurycope menziesi','06fc9380-513a-5ec7-8a0e-d7ba5301f51d','Munneurycope menziesi','31c6cf7a-df1e-5690-883c-e61db259b35b','Munneurycope menzies','7280e326-bb20-4843-a904-bfe08c5be8bf','Animalia|Arthropoda|Malacostraca|Isopoda|Munopsididae|Munneurycope','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('728285ee-0831-4ea7-a750-d610727edb2f','','','a7d79bd4-1c8d-5b31-b8bb-a2cea009f1ac','Helminthosporium leptosporum Sacc. & Roum.','Sacc. & Roum.',0,0,'d1e33663-bed9-5057-bfd2-a001e4d3edd6','Helminthosporium leptosporum','d1e33663-bed9-5057-bfd2-a001e4d3edd6','Helminthosporium leptosporum','5a648864-6691-5e46-923a-73f8754b57b6','Helminthosporium leptospor','e2c8a030-7ba8-403b-944c-a48aa4dead65','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('727fb7ad-2ece-4dd4-802d-eb3b5166a403','','','55fad1cb-7800-5f44-af1c-7f6e241b2120','Rhadinosomini','',0,0,'55fad1cb-7800-5f44-af1c-7f6e241b2120','Rhadinosomini','55fad1cb-7800-5f44-af1c-7f6e241b2120','Rhadinosomini','55fad1cb-7800-5f44-af1c-7f6e241b2120','Rhadinosomini','727fb7ad-2ece-4dd4-802d-eb3b5166a403','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('72864429-17ce-42f0-9b4a-3e12a38d270b','','','cecab2f4-5afd-55fa-a122-cfd8ccd3320d','Viola arvensis Murray','Murray',0,0,'d8dbbbeb-c8b1-51f3-8658-a651eae4b6ea','Viola arvensis','d8dbbbeb-c8b1-51f3-8658-a651eae4b6ea','Viola arvensis','b7dee725-1d18-5992-aaaf-ab5ece136bbe','Viola aruens','72864429-17ce-42f0-9b4a-3e12a38d270b','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Viola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72847d62-06d2-423d-8865-a1968e7f3380','','','d2205a19-60e1-5c17-afaf-a8237e385bf3','Lichen furcatus Huds.','Huds.',0,0,'d28c3eb0-a2c8-5cda-857a-2150e44229a7','Lichen furcatus','d28c3eb0-a2c8-5cda-857a-2150e44229a7','Lichen furcatus','1d916cea-e03b-5114-a941-d1d45ff908c2','Lichen furcat','45bf2d06-9408-4a75-8c35-409568be5d38','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('728940b0-51f9-4e87-b348-be2c9d95559e','','','e4b274d5-325e-51e4-a322-f5d3a1d035d6','Botrychium cicutarium var. dissectum Hook.f.','Hook.f.',0,0,'23801a6e-8e0e-5357-a8c6-e14eded3463b','Botrychium cicutarium dissectum','14663ba0-c1eb-5dd4-89c2-3bd0d31fc427','Botrychium cicutarium var. dissectum','7cfed5b2-d78e-5585-bda2-59a9f11155ff','Botrychium cicutari dissect','','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Botrychium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('72868a1e-8f91-4551-8e98-d2d146abe493','','','2803fc3c-907c-501d-84d4-1d707f647c78','Cardamine depressa var. acaulis Hook.f.','Hook.f.',0,0,'c034c9ae-586b-5b28-b533-aefe1ec87646','Cardamine depressa acaulis','135243bf-7df4-5246-9499-3c48c64b2b1f','Cardamine depressa var. acaulis','90c54dc1-2a9a-565a-8a06-bc280f150743','Cardamine depress acaul','7b09d143-8c0e-49a2-a007-5667f7375c22','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('728f9daa-5faa-4bd8-acff-16debe33dc77','','','b050e65f-4c81-59c7-8cf3-26e47b81d614','Bembidion (Zeplataphus) maorinum levatum Lindroth, 1976','Lindroth, 1976',1976,0,'3fcff220-82c2-56c3-8a07-9f20afab93dd','Bembidion maorinum levatum','3fcff220-82c2-56c3-8a07-9f20afab93dd','Bembidion maorinum levatum','c5501cf9-b3b5-5bef-a372-8d0522e793e9','Bembidion maorin leuat','728f9daa-5faa-4bd8-acff-16debe33dc77','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('728f483b-9e54-46e9-a884-c21d35ef1c0d','','','77a52951-2c2d-5ca2-8c96-0b9e0dc67a08','Plinthisinae','',0,0,'77a52951-2c2d-5ca2-8c96-0b9e0dc67a08','Plinthisinae','77a52951-2c2d-5ca2-8c96-0b9e0dc67a08','Plinthisinae','77a52951-2c2d-5ca2-8c96-0b9e0dc67a08','Plinthisinae','728f483b-9e54-46e9-a884-c21d35ef1c0d','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('728c18a7-d3d3-4884-8ac1-c05521e148de','','','5fc51056-2089-5905-9f81-b386e79405f3','Xanthomonas axonopodis pv. desmodii (Patel 1949) Vauterin et al., 1995','(Patel 1949) Vauterin et al., 1995',1949,0,'7f136984-75c1-5d58-a8aa-c9e04e813215','Xanthomonas axonopodis desmodii','aea230b6-7303-52ec-9b9e-c41af21e1dd0','Xanthomonas axonopodis pv. desmodii','0fcfb00b-f803-5796-8d04-5e15dbc9fbe4','Xanthomonas axonopod desmod','728c18a7-d3d3-4884-8ac1-c05521e148de','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('7296d7c9-4e5a-4760-aed2-3c010da1ca32','','','0856c27f-0f6a-5021-a559-38328375640a','Leucadendron globosum (Andrews) I.Williams','(Andrews) I.Williams',0,0,'e94bb588-c3c0-5609-a0b9-caf4e326c548','Leucadendron globosum','e94bb588-c3c0-5609-a0b9-caf4e326c548','Leucadendron globosum','abe3f3d8-dfad-5f63-ad33-a4bec3e3f070','Leucadendron globos','7296d7c9-4e5a-4760-aed2-3c010da1ca32','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7296f993-d04b-4a6d-9d76-e48ce2add95a','','','861c708f-0326-5743-9f71-5275553c2bac','Botrytis paeoniae Oudem.','Oudem.',0,0,'bf96c2b9-f594-5850-a519-b4ecd1509564','Botrytis paeoniae','bf96c2b9-f594-5850-a519-b4ecd1509564','Botrytis paeoniae','fcbb5531-193d-5f6c-b391-c658e2b12dc3','Botrytis paeoni','7296f993-d04b-4a6d-9d76-e48ce2add95a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7298b47f-33fa-4b1d-a972-03afdea4dfad','','','da5d6ac4-d776-5d7a-a3db-0c3fc6502ccf','Tyrannochthoniella zealandica zealandica Beier, 1967','Beier, 1967',1967,0,'e8cfcb18-cfad-5b11-89a0-a41d553544be','Tyrannochthoniella zealandica zealandica','e8cfcb18-cfad-5b11-89a0-a41d553544be','Tyrannochthoniella zealandica zealandica','db02a84a-0eff-5e50-9838-4404558987d8','Tyrannochthoniella zealandic zealandic','7298b47f-33fa-4b1d-a972-03afdea4dfad','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chthonidae|Tyrannochthoniella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7293e14b-8151-4e70-8e63-e8e46d752bc4','','','063d23b9-9e07-5c20-8c21-17130b00b9cb','Pristoderus punctatus (Broun, 1886)','(Broun, 1886)',1886,0,'44cc93b9-5a47-53e2-abe4-43e2cebc0936','Pristoderus punctatus','44cc93b9-5a47-53e2-abe4-43e2cebc0936','Pristoderus punctatus','8b265945-1d3c-5327-af01-1d16283b1068','Pristoderus punctat','7293e14b-8151-4e70-8e63-e8e46d752bc4','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7292aab1-4f2b-4c6e-a0f6-e6b16060381e','','','e6911c5c-6f97-5531-99c2-c5e6fd5504d3','Brodiaea uniflora (Lindl.) Engl.','(Lindl.) Engl.',0,0,'3ac7513b-ce4f-5710-bc68-44ab9110f54b','Brodiaea uniflora','3ac7513b-ce4f-5710-bc68-44ab9110f54b','Brodiaea uniflora','2cec9a68-14d3-5aa2-b905-2a265f4c7397','Brodiaea uniflor','d6e93963-43e9-46a8-aa49-613f59f9de7b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Brodiaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('729841aa-26d7-403c-a095-246858bed274','','','02eeb93b-c2c9-57c2-884b-d74b1544a598','Anax guttatus Burmeister, 1839','Burmeister, 1839',1839,0,'a905b7f6-8c13-5b2f-8552-13d982c35bc8','Anax guttatus','a905b7f6-8c13-5b2f-8552-13d982c35bc8','Anax guttatus','b47aefa6-b75f-5f1b-968a-62cf7a5509b5','Anax guttat','729841aa-26d7-403c-a095-246858bed274','Animalia|Arthropoda|Insecta|Odonata|Aeshnidae|Anax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('729ec116-d2c2-45f9-b841-712d4fb27be3','','','a7f40d84-52b0-5c2b-bb99-0fea5630066b','Salenioida','',0,0,'a7f40d84-52b0-5c2b-bb99-0fea5630066b','Salenioida','a7f40d84-52b0-5c2b-bb99-0fea5630066b','Salenioida','a7f40d84-52b0-5c2b-bb99-0fea5630066b','Salenioida','729ec116-d2c2-45f9-b841-712d4fb27be3','Animalia|Echinodermata|Echinoidea|Salenioida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('729c87d2-7dd0-4923-a1f1-83854fcae2d4','','','23201d1c-a50e-59c5-90da-5d8d63855ac9','Sphaerophorus patagonicus (C.W.Dodge) Ohlsson','(C.W.Dodge) Ohlsson',0,0,'45119f65-3aa3-52cf-a481-7ff73abe1d6d','Sphaerophorus patagonicus','45119f65-3aa3-52cf-a481-7ff73abe1d6d','Sphaerophorus patagonicus','c81d9ffb-c2f7-5a15-9e33-27ffdbcbced9','Sphaerophorus patagonic','7bbab93a-483c-40b2-ac36-cb8a27e0cb98','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('729f3b43-7d90-4d4a-b09c-0d9b186486c3','','','d1fc3c8b-ed61-5bb2-b387-c03b2932cb60','Paramphistomatidae','',0,0,'d1fc3c8b-ed61-5bb2-b387-c03b2932cb60','Paramphistomatidae','d1fc3c8b-ed61-5bb2-b387-c03b2932cb60','Paramphistomatidae','d1fc3c8b-ed61-5bb2-b387-c03b2932cb60','Paramphistomatidae','729f3b43-7d90-4d4a-b09c-0d9b186486c3','Animalia|Platyhelminthes|Neoophora|Echinostomida|Paramphistomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('72a16a0f-cb92-4b53-a0ba-22b6cf7e3479','','','ca7c7c8d-a984-5eb1-addc-f73ef6c0cd92','Navicula gottlandica Grunow','Grunow',0,0,'e075dd56-862b-5ad0-b576-4d8e84864f84','Navicula gottlandica','e075dd56-862b-5ad0-b576-4d8e84864f84','Navicula gottlandica','0e854ce3-3b68-51b3-a274-c7fde4c6a368','Navicula gottlandic','72a16a0f-cb92-4b53-a0ba-22b6cf7e3479','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72a17da6-428d-4a1e-a3cc-959da09a92db','','','fd78e55f-245b-5e18-9ec5-53be8c14db22','Coenocyathus brooki Cairns, 1995','Cairns, 1995',1995,0,'70898ad2-e541-5190-a028-ef7e7c26d6ba','Coenocyathus brooki','70898ad2-e541-5190-a028-ef7e7c26d6ba','Coenocyathus brooki','9c5474ee-65b0-5521-abec-a4199b2d1a56','Coenocyathus brook','72a17da6-428d-4a1e-a3cc-959da09a92db','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Coenocyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72a1f921-19a2-4722-9b13-badb5a4a31bc','','','48b24472-9964-5961-9c32-a33e0b496f63','Oxidus gracilis (C.L. Koch, 1847)','(C.L. Koch, 1847)',1847,0,'c8c54e53-1ef7-58e0-a596-c813133b8c07','Oxidus gracilis','c8c54e53-1ef7-58e0-a596-c813133b8c07','Oxidus gracilis','1eb38b1d-25f7-52e5-a5c6-69c3d3e82ba7','Oxidus gracil','72a1f921-19a2-4722-9b13-badb5a4a31bc','Animalia|Arthropoda|Diplopoda|Polydesmida|Paradoxosomatidae|Oxidus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72a2d33a-654a-4652-8ab9-fb56c90c0535','','','5564e005-6c5f-5ac6-b221-442016bc6496','Penicillium miczynskii K.M. Zalessky','K.M. Zalessky',0,0,'3f5975d2-0d7c-5d9c-9ab0-b44ca2a0148e','Penicillium miczynskii','3f5975d2-0d7c-5d9c-9ab0-b44ca2a0148e','Penicillium miczynskii','a43450f9-2cd5-5aca-af7b-9d0cf264daa7','Penicillium miczynsk','72a2d33a-654a-4652-8ab9-fb56c90c0535','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72a5a6d8-b36e-4ec5-aeef-78d1878a30fc','','','9f202424-52bc-5bdb-a40d-d1d4d40fb655','Aphrophila triton (Alexander, 1922)','(Alexander, 1922)',1922,0,'3a1c41f5-5d4f-5df7-a198-377a0a06595a','Aphrophila triton','3a1c41f5-5d4f-5df7-a198-377a0a06595a','Aphrophila triton','3a1c41f5-5d4f-5df7-a198-377a0a06595a','Aphrophila triton','72a5a6d8-b36e-4ec5-aeef-78d1878a30fc','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Aphrophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72aac1ca-3adb-431e-b59d-3f2835e19e59','','','167604b7-090b-5279-bb8f-0509af4cf529','Pseudocercospora coprosmae U. Braun & C.F. Hill','U. Braun & C.F. Hill',0,0,'c44405a6-44af-5b09-871e-93af8f17cf41','Pseudocercospora coprosmae','c44405a6-44af-5b09-871e-93af8f17cf41','Pseudocercospora coprosmae','d2713c67-edc8-522b-8e46-b3b0ce5d1f2d','Pseudocercospora coprosm','72aac1ca-3adb-431e-b59d-3f2835e19e59','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72aaba4a-71af-465a-8e8a-ae9216c0b5d6','','','4d395b42-32cb-55a3-a03e-2f5ef5478548','Monoraphidium','',0,0,'4d395b42-32cb-55a3-a03e-2f5ef5478548','Monoraphidium','4d395b42-32cb-55a3-a03e-2f5ef5478548','Monoraphidium','4d395b42-32cb-55a3-a03e-2f5ef5478548','Monoraphidium','72aaba4a-71af-465a-8e8a-ae9216c0b5d6','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Monoraphidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6feb1b63-e13e-4419-8b2c-a5aae6e46719','','','a858ed42-d31a-5bee-a1b4-1ad363a14b1d','Forstera bidwillii Hook.f.','Hook.f.',0,0,'8711aa84-7eac-53ea-ae95-3e193ca0da39','Forstera bidwillii','8711aa84-7eac-53ea-ae95-3e193ca0da39','Forstera bidwillii','a304e425-001c-5d89-864a-2bd3034b9147','Forstera bidwill','c1992fa3-f464-4ea1-a38c-b35a0348a928','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Forstera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72aaad9d-c827-476d-9e4d-cae999966634','','','a7eedd0c-f630-59e4-a833-4098d62e5ed4','Cardamine fastigiata (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'5cfe3de3-22a5-5b33-80bc-0dc48b2b146c','Cardamine fastigiata','5cfe3de3-22a5-5b33-80bc-0dc48b2b146c','Cardamine fastigiata','143719d5-0628-5859-895b-ff6216c640fe','Cardamine fastigiat','9de95a62-0ea1-4c1c-8537-6f9ee8b312dd','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ff410f9-1559-46ca-a252-036f03b27c58','','','1b344d88-ac1a-540f-b0e4-a16f2fd6634b','Phytomyza Fallén, 1810','Fallén, 1810',1810,0,'c5b30db4-5473-51b3-b247-c005a6329d24','Phytomyza','c5b30db4-5473-51b3-b247-c005a6329d24','Phytomyza','c5b30db4-5473-51b3-b247-c005a6329d24','Phytomyza','6ff410f9-1559-46ca-a252-036f03b27c58','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Phytomyza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fed3c9c-4fca-41ca-9edf-26b822ff0af5','','','08ffdd1c-4e84-5ef9-ab82-4f9488b4425e','Lecanora limosescens Zahlbr.','Zahlbr.',0,0,'02a90dfc-c581-5cdf-a5d9-29e79caf9294','Lecanora limosescens','02a90dfc-c581-5cdf-a5d9-29e79caf9294','Lecanora limosescens','02a90dfc-c581-5cdf-a5d9-29e79caf9294','Lecanora limosescens','edc26a87-7abc-4261-9727-81d6194676f0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ff1b43e-8cd4-459c-906a-79760b293629','','','912711a8-5ecf-5cbb-9be4-ac8bfb438d3a','Weigela Thunb.','Thunb.',0,0,'ae8a004c-cd2b-59ee-9d55-c343b8a6d227','Weigela','ae8a004c-cd2b-59ee-9d55-c343b8a6d227','Weigela','ae8a004c-cd2b-59ee-9d55-c343b8a6d227','Weigela','6ff1b43e-8cd4-459c-906a-79760b293629','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Weigela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fef04cc-4207-4071-a996-c88c3fa456e2','','','8d17c9e0-6c52-5a57-8c43-1668f4aedef7','Clymene','',0,0,'8d17c9e0-6c52-5a57-8c43-1668f4aedef7','Clymene','8d17c9e0-6c52-5a57-8c43-1668f4aedef7','Clymene','8d17c9e0-6c52-5a57-8c43-1668f4aedef7','Clymene','6fef04cc-4207-4071-a996-c88c3fa456e2','Plantae|Rhodophyta|Bangiophyceae|Bangiales|Bangiaceae|Clymene','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ff99914-4db3-4a1e-97a4-11986bab773c','','','387fb409-d55c-585d-88a7-be6c8011e26d','Tenagomysis tenuipes W. Tattersall, 1918','W. Tattersall, 1918',1918,0,'7cdd5a24-8bf9-5b51-b5fb-b49d1a3959f6','Tenagomysis tenuipes','7cdd5a24-8bf9-5b51-b5fb-b49d1a3959f6','Tenagomysis tenuipes','aac78ae7-3464-5596-9489-7a9ff946a7a4','Tenagomysis tenuip','6ff99914-4db3-4a1e-97a4-11986bab773c','Animalia|Arthropoda|Malacostraca|Mysida|Mysidae|Tenagomysis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ff87969-3fc2-4f0a-95c0-503e78a80697','','','0eb41271-eb6c-5f31-82af-ab45457698c7','Tenebrosoma pictipes (Broun, 1880)','(Broun, 1880)',1880,0,'f4a6ce2c-4076-5e2b-845e-feed4629496c','Tenebrosoma pictipes','f4a6ce2c-4076-5e2b-845e-feed4629496c','Tenebrosoma pictipes','0500b91d-d65a-5d9b-b9a9-02b354196633','Tenebrosoma pictip','6ff87969-3fc2-4f0a-95c0-503e78a80697','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Tenebrosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ff9b4ef-89cf-4d8d-a9ea-5c9547ec10c1','','','52819407-7edd-598f-ac58-769b5383987e','Guttulina regina (Brady, Parker & Jones, 1870)','(Brady, Parker & Jones, 1870)',1870,0,'23414329-0c87-576b-9581-4b79e45555d0','Guttulina regina','23414329-0c87-576b-9581-4b79e45555d0','Guttulina regina','161b3a11-b135-5341-ba09-98d020add6d5','Guttulina regin','6ff9b4ef-89cf-4d8d-a9ea-5c9547ec10c1','Protozoa|Percolozoa|Heterolobosea|Acrasida|Guttulinaceae|Guttulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ff5a9f9-ba53-4d7a-b100-c5bd281ef00e','','','7b226db0-0031-5dfe-9ead-8ad84d769aa7','Mimosa saligna Labill.','Labill.',0,0,'fc3fa951-d9ca-580b-a03a-005f1e15dbfd','Mimosa saligna','fc3fa951-d9ca-580b-a03a-005f1e15dbfd','Mimosa saligna','8477739a-f792-517c-b336-3539bf47fc1a','Mimosa salign','99d86155-e767-4df5-9970-c3934c10833a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Mimosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ffb29fe-7f44-4d6d-9a06-471a9d22dd3e','','','9700eedc-ea34-5469-960a-9aef4bf6f1bb','Kneiffia subtilis Berk. ex Cooke','Berk. ex Cooke',0,0,'06265500-0395-5a20-bc86-548f1f18c1aa','Kneiffia subtilis','06265500-0395-5a20-bc86-548f1f18c1aa','Kneiffia subtilis','42cd61f5-4194-5964-b4f1-ef35b1373b2c','Kneiffia subtil','6ffb29fe-7f44-4d6d-9a06-471a9d22dd3e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Kneiffia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6ffd698f-56ad-428b-87a1-8b7315d9a73a','','','86f468e0-6390-5796-83aa-11c4ae239498','Leocarpus Link','Link',0,0,'b7e55738-d879-5635-9f7d-8d47978b3659','Leocarpus','b7e55738-d879-5635-9f7d-8d47978b3659','Leocarpus','b7e55738-d879-5635-9f7d-8d47978b3659','Leocarpus','6ffd698f-56ad-428b-87a1-8b7315d9a73a','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Leocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ffd2d64-2861-4a4f-bb90-afa74c4427de','','','69324884-f81a-58b5-9771-5c4500190d81','Ranunculus carsei Petrie','Petrie',0,0,'d26a13cd-800e-5712-9fd7-a562aa28bc97','Ranunculus carsei','d26a13cd-800e-5712-9fd7-a562aa28bc97','Ranunculus carsei','551fb855-2dd9-5033-8fad-e32719fa9978','Ranunculus carse','6ffd2d64-2861-4a4f-bb90-afa74c4427de','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ffbe1e6-c799-40dc-907d-dc9feb5b6c49','','','4bb2bbb0-bc92-5aac-a40a-d6dc8654b27e','Podalonia Fernald, 1927','Fernald, 1927',1927,0,'34d6affd-1cb9-5cf1-a7a9-40afbcf51f18','Podalonia','34d6affd-1cb9-5cf1-a7a9-40afbcf51f18','Podalonia','34d6affd-1cb9-5cf1-a7a9-40afbcf51f18','Podalonia','6ffbe1e6-c799-40dc-907d-dc9feb5b6c49','Animalia|Arthropoda|Insecta|Hymenoptera|Sphecidae|Podalonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('70045279-0aa4-489e-9f21-1379112fb6e7','','','9734460a-b409-522c-8730-bd12fb68313c','Arcticomyces warmingii (Rostr.) Savile','(Rostr.) Savile',0,0,'72b018ea-4b0f-5bf9-8f22-8d9e2b716b36','Arcticomyces warmingii','72b018ea-4b0f-5bf9-8f22-8d9e2b716b36','Arcticomyces warmingii','5ea9fc1b-2614-598c-be36-95ac5a343103','Arcticomyces warming','70045279-0aa4-489e-9f21-1379112fb6e7','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Exobasidiaceae|Arcticomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7007120c-c02b-414d-a654-6670b19a4a71','','','4ad70de8-1c95-5201-a036-dcae5968e268','Epipyxis lauterbornii (Lemmerm.) D.K.Hilliard & Asmund','(Lemmerm.) D.K.Hilliard & Asmund',0,0,'373cd6c5-61ea-5b22-b68a-fae3124c6195','Epipyxis lauterbornii','373cd6c5-61ea-5b22-b68a-fae3124c6195','Epipyxis lauterbornii','56889573-7c7f-52e3-b06a-e042af6cfbd5','Epipyxis lauterborn','7007120c-c02b-414d-a654-6670b19a4a71','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Epipyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7004fbe1-aa75-4de4-93c9-fb0eeffe0254','','','ac06a721-52a1-52b2-90d5-e6979ec6a3cd','Hendersonia sisymbrii Petr.','Petr.',0,0,'f43c1fb6-9cee-5c21-b193-04f2d05a2844','Hendersonia sisymbrii','f43c1fb6-9cee-5c21-b193-04f2d05a2844','Hendersonia sisymbrii','92a0b2e7-10bc-54a8-acd1-de7e00d4df50','Hendersonia sisymbr','7004fbe1-aa75-4de4-93c9-fb0eeffe0254','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('700b7107-0a76-4244-97c6-2345d2f84393','','','1344ffba-906e-59cb-9e20-b6318b1a04ea','Hantzschia amphilepta (Grunow) Lange-Bertalot','(Grunow) Lange-Bertalot',0,0,'c24038ab-1b26-503f-866d-844a00f9f689','Hantzschia amphilepta','c24038ab-1b26-503f-866d-844a00f9f689','Hantzschia amphilepta','f0cc150f-fbb3-548c-b4ed-eaabfbf88968','Hantzschia amphilept','700b7107-0a76-4244-97c6-2345d2f84393','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Hantzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('700b823e-ab97-47a2-a2db-63cb7b9f497a','','','45dc3887-d8ad-59bb-9459-1599b3d3c964','Poa billardierei (Spreng.) St.-Yves','(Spreng.) St.-Yves',0,0,'51789247-1950-5e28-a7e0-f599d6055048','Poa billardierei','51789247-1950-5e28-a7e0-f599d6055048','Poa billardierei','e4bd1b61-c075-50f8-a0a9-eccd6da39971','Poa billardiere','700b823e-ab97-47a2-a2db-63cb7b9f497a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('701122c1-6990-4793-af9e-0093bdc5a714','','','b066a4e1-32c6-5bb4-be1e-f55b4085e210','Kentrocapros','',0,0,'b066a4e1-32c6-5bb4-be1e-f55b4085e210','Kentrocapros','b066a4e1-32c6-5bb4-be1e-f55b4085e210','Kentrocapros','b066a4e1-32c6-5bb4-be1e-f55b4085e210','Kentrocapros','701122c1-6990-4793-af9e-0093bdc5a714','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Ostraciidae|Kentrocapros','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7009208b-4f5a-4427-958e-ec31decc663a','','','3333be61-bc9a-537f-b443-8fcdfbfd2bf0','Hymenula psammae Oudem.','Oudem.',0,0,'bcff19df-e2dc-5129-bafb-fbf5b1a12c3c','Hymenula psammae','bcff19df-e2dc-5129-bafb-fbf5b1a12c3c','Hymenula psammae','d75fd08c-5ac3-57db-8cb3-f85f588c4f45','Hymenula psamm','7009208b-4f5a-4427-958e-ec31decc663a','Fungi|Ascomycota||||Hymenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('700d3aa9-10ed-4f5b-862b-28faeef81687','','','3346ee4b-82f3-52ae-9ace-8da5d2cbb852','Melaleuca villosa L.f.','L.f.',0,0,'853d672c-e895-5b5b-b741-9e9865523101','Melaleuca villosa','853d672c-e895-5b5b-b741-9e9865523101','Melaleuca villosa','ee16240e-f1fd-5877-b468-a5b7e64c3553','Melaleuca uillos','1cb19dbc-9d06-4131-8075-0bc8f9e1bd30','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('700d8f07-b0d3-4127-9e15-8c93e5a259e6','','','48ea27be-c224-5ae4-acfc-82165c78c4ae','Chaetomellaceae Baral, P.R. Johnst. & Rossman','Baral, P.R. Johnst. & Rossman',0,0,'fb3f3095-371f-54af-a15a-4fb3eb1b621e','Chaetomellaceae','fb3f3095-371f-54af-a15a-4fb3eb1b621e','Chaetomellaceae','fb3f3095-371f-54af-a15a-4fb3eb1b621e','Chaetomellaceae','700d8f07-b0d3-4127-9e15-8c93e5a259e6','Fungi|Ascomycota|Leotiomycetes|Chaetomellales|Chaetomellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('700e150f-de21-4e31-9a99-91f8b71ffaa0','','','76eb1f6b-3fd2-5a68-bca9-444779b6bb0e','Schoenus fluitans Hook.f.','Hook.f.',0,0,'2de74cef-11ef-5dfc-afce-4dec1e98ee9e','Schoenus fluitans','2de74cef-11ef-5dfc-afce-4dec1e98ee9e','Schoenus fluitans','2de74cef-11ef-5dfc-afce-4dec1e98ee9e','Schoenus fluitans','700e150f-de21-4e31-9a99-91f8b71ffaa0','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7018790d-b172-4935-b69a-6e8c5cd924cd','','','9b5237ba-1378-5816-8f30-b5f8f0ae25e2','Lestidium species','',0,0,'674d8633-4aff-5fb8-9200-ba65c02938fa','Lestidium','674d8633-4aff-5fb8-9200-ba65c02938fa','Lestidium','674d8633-4aff-5fb8-9200-ba65c02938fa','Lestidium','7018790d-b172-4935-b69a-6e8c5cd924cd','Animalia|Chordata|Actinopterygii|Aulopiformes|Paralepididae|Lestidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('700f31c5-3e1c-4e7b-b4ba-df357bc85e71','','','4d8e8a5c-b77f-51e8-8815-2ddd7d7c0192','Phytophthora undulata (H.E. Petersen) M.W. Dick','(H.E. Petersen) M.W. Dick',0,0,'3b3e622e-64ed-5cd5-8493-3ef1dca45308','Phytophthora undulata','3b3e622e-64ed-5cd5-8493-3ef1dca45308','Phytophthora undulata','73077dc8-76b9-5587-941f-da55c0f91aa2','Phytophthora undulat','07ca4f3f-0811-4fd9-ac72-8cf3166b09a1','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('701ce5df-526b-4878-bf17-11497df601cb','','','7a371818-eaad-5e9e-8daf-96f9c0be633f','Ostropales Nannf.','Nannf.',0,0,'e2a0a030-03a8-516e-ad29-4b845d42d509','Ostropales','e2a0a030-03a8-516e-ad29-4b845d42d509','Ostropales','e2a0a030-03a8-516e-ad29-4b845d42d509','Ostropales','701ce5df-526b-4878-bf17-11497df601cb','Fungi|Ascomycota|Lecanoromycetes|Ostropales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('70175451-d85a-4cd4-99d6-f415ffee4acc','','','e0e60c76-6204-5c60-a972-a3f9686bee28','Laurus tawa A.Cunn.','A.Cunn.',0,0,'d30429be-59b7-526d-a20e-4a5273897bba','Laurus tawa','d30429be-59b7-526d-a20e-4a5273897bba','Laurus tawa','80321b10-3ec3-5460-84cd-2c9f9656cb12','Laurus taw','b3d6eedd-53b8-4ef3-80ae-1de10a9b4482','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Laurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('701ecda1-edb4-4a76-97df-5e4f2af90857','','','0e5b0a8d-0ea9-5bf1-8f4a-add0644f0513','Hypochnus solani Prill. & Delacr.','Prill. & Delacr.',0,0,'25a1e414-0f67-56c3-9996-e675a1e05105','Hypochnus solani','25a1e414-0f67-56c3-9996-e675a1e05105','Hypochnus solani','ad59ce10-fd3c-58f8-bb8c-1d7cc6d850b2','Hypochnus solan','6bd09d06-8ac2-467b-a905-9ca5eceb0d5b','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Hypochnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70205af3-798d-4d63-a0c9-44efa76359fb','','','ec9ddcde-b12e-53c8-b40f-c219bd0ba1df','Gymnopus peronatus (Bolton) Antonín, Halling & Noordel.','(Bolton) Antonín, Halling & Noordel.',0,0,'98b0dff0-9e0a-59c6-9855-bc96ba7308e2','Gymnopus peronatus','98b0dff0-9e0a-59c6-9855-bc96ba7308e2','Gymnopus peronatus','2c68a4b3-6699-587d-8731-8ba97dba4fcd','Gymnopus peronat','192679b0-1f1c-47ac-8167-3417620caf54','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('701f7d92-009f-485f-9cab-92bb44178278','','','2d6c8804-1286-58bd-ad38-515bb8c83a00','Linochora tetrica Syd.','Syd.',0,0,'940d0f1a-9191-5ed3-8f17-8ff98867b5b3','Linochora tetrica','940d0f1a-9191-5ed3-8f17-8ff98867b5b3','Linochora tetrica','232e43fe-d614-5482-a78c-d1b2a8fbf5cb','Linochora tetric','5afc5cc4-b838-4e77-919b-12d81704d968','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Linochora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('701ecd61-3d8d-4f8b-8086-a89d6ab8cf95','','','ae680c1c-6e40-5cbe-9bd3-9bed8859b75b','Microsporidium rapu J.B. Jones','J.B. Jones',0,0,'6ad24503-4d69-56c0-990e-c40a84f2940c','Microsporidium rapu','6ad24503-4d69-56c0-990e-c40a84f2940c','Microsporidium rapu','9fc2ab29-4714-52c9-ae96-e813db41c867','Microsporidium rap','701ecd61-3d8d-4f8b-8086-a89d6ab8cf95','Fungi|Microspora|Microsporea|Microsporida||Microsporidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7021942d-f0e3-4e36-9a8c-0ef0dde04c99','','','236c0eb6-81dc-5aca-9524-39066450d7f1','Pleioplectron hudsoni Hutton, 1896','Hutton, 1896',1896,0,'387971ab-10e2-5d4e-8248-9f4246e7e953','Pleioplectron hudsoni','387971ab-10e2-5d4e-8248-9f4246e7e953','Pleioplectron hudsoni','d0073656-ef93-5847-9876-433f7044fe7d','Pleioplectron hudson','7021942d-f0e3-4e36-9a8c-0ef0dde04c99','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pleioplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('702205de-5abf-4881-bb8d-58a701ec7fc1','','','b3f5317a-2d2f-5897-97cf-70840d8b6faf','Fomitella rhodophaea (Lév.) T. Hatt.','(Lév.) T. Hatt.',0,0,'24565448-5ccc-559e-81ac-71db1fce2e9e','Fomitella rhodophaea','24565448-5ccc-559e-81ac-71db1fce2e9e','Fomitella rhodophaea','921b1470-cf61-5d69-b764-9a712757874e','Fomitella rhodophae','f549028a-fb85-40cd-8186-3ffa68e866f5','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('702122d7-ad89-48e6-94bc-72444576fa16','','','43308c88-e117-5975-9a67-54eda5ecdf6f','Streptomyces pini Madhaiyan et al., 2016','Madhaiyan et al., 2016',2016,0,'4f97518b-24f8-5529-934b-af831233377a','Streptomyces pini','4f97518b-24f8-5529-934b-af831233377a','Streptomyces pini','a116ce4d-db0a-5ce2-b11c-46e52da4ac4d','Streptomyces pin','702122d7-ad89-48e6-94bc-72444576fa16','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('70219406-ad92-4e36-9f26-b65ba6e5eb05','','','3c5cb431-226b-5c64-86e2-92af081b0fa0','Aloe pluridens Haw.','Haw.',0,0,'bd2d68fb-99a2-5b8e-a1e8-1f689bcfa776','Aloe pluridens','bd2d68fb-99a2-5b8e-a1e8-1f689bcfa776','Aloe pluridens','bd2d68fb-99a2-5b8e-a1e8-1f689bcfa776','Aloe pluridens','70219406-ad92-4e36-9f26-b65ba6e5eb05','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f9b8de7-caf1-4b33-8065-31f816abcd5d','','','6f6dd449-5c2c-5dbc-8432-bf834a088675','Euchiton involucratus (G.Forst.) Holub','(G.Forst.) Holub',0,0,'b8ee19cd-2a7b-5298-831b-9a467c82631a','Euchiton involucratus','b8ee19cd-2a7b-5298-831b-9a467c82631a','Euchiton involucratus','4e125e3f-4791-547a-923c-dbbe0173b0b2','Euchiton inuolucrat','6f9b8de7-caf1-4b33-8065-31f816abcd5d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f9b039e-1cef-4690-952c-6d2cca68c89a','','','542e2f8a-13b8-5d4d-a7e7-1978304d1dbc','Balansia oryzae-sativae Hashioka','Hashioka',0,0,'49b04fc5-55f6-53ab-a9c2-c79a1c1b77c8','Balansia oryzae-sativae','49b04fc5-55f6-53ab-a9c2-c79a1c1b77c8','Balansia oryzae-sativae','3c01631c-55ab-55dd-b425-08abcc386b38','Balansia oryzae-satiu','6f9b039e-1cef-4690-952c-6d2cca68c89a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Balansia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fa40721-1bae-448a-9b30-3b7210bb87d8','','','aff0f112-0dac-564f-8f85-04914b786f6c','Rhizomucor pusillus (Lindt) Schipper','(Lindt) Schipper',0,0,'12bb337c-7ca3-5e89-9be4-6d519dd43a48','Rhizomucor pusillus','12bb337c-7ca3-5e89-9be4-6d519dd43a48','Rhizomucor pusillus','edb06fd5-8cf1-5d99-a4f2-71dc12faae8b','Rhizomucor pusill','6fa40721-1bae-448a-9b30-3b7210bb87d8','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Rhizomucoraceae|Rhizomucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f9d5e1b-3b76-4d09-8c6e-030e075d9ad5','','','35b5e45b-4d42-5507-9cdb-a35f237ff989','Uredo clerodendricola Henn.','Henn.',0,0,'95ddb580-11f7-5a32-a62a-ea497d0e9303','Uredo clerodendricola','95ddb580-11f7-5a32-a62a-ea497d0e9303','Uredo clerodendricola','35f1ebbf-eb22-5fb3-83e8-13a100ce9b66','Uredo clerodendricol','6f9d5e1b-3b76-4d09-8c6e-030e075d9ad5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f9da8b4-5f1d-4bb2-817b-e3977dfa93fc','','','94142ab6-391d-51e7-9e71-4ee6317a8201','Sceledolichus villosus (Broun, 1881)','(Broun, 1881)',1881,0,'46b10c7c-a5a1-5f71-a4cf-725a7eeddacd','Sceledolichus villosus','46b10c7c-a5a1-5f71-a4cf-725a7eeddacd','Sceledolichus villosus','48c6bc11-d8ec-50d1-85a4-dc4fdafc64be','Sceledolichus uillos','6f9da8b4-5f1d-4bb2-817b-e3977dfa93fc','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sceledolichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6faa3daa-b226-4fec-8d6e-0fd57d66f5cb','','','f7f7dbde-ad9c-5c0d-9465-dd21df631ecd','Austromenopon elliotti Timmermann, 1954','Timmermann, 1954',1954,0,'8ea03aa8-afc5-581c-86f4-278b4e9a3316','Austromenopon elliotti','8ea03aa8-afc5-581c-86f4-278b4e9a3316','Austromenopon elliotti','02d02cfa-1d69-5685-a061-df61dfb9b568','Austromenopon elliott','6faa3daa-b226-4fec-8d6e-0fd57d66f5cb','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Austromenopon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fa97c32-2636-412e-bbec-79c91a76fb95','','','adcc6975-93c5-54e0-8f9f-11cbd951eedb','Atoxoplasma','',0,0,'adcc6975-93c5-54e0-8f9f-11cbd951eedb','Atoxoplasma','adcc6975-93c5-54e0-8f9f-11cbd951eedb','Atoxoplasma','adcc6975-93c5-54e0-8f9f-11cbd951eedb','Atoxoplasma','6fa97c32-2636-412e-bbec-79c91a76fb95','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Atoxoplasmatidae|Atoxoplasma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fa8521e-63f5-45aa-9eb7-70954582d7b5','','','c395b9df-fc8d-53c0-acc9-0d90f01ad8cf','Metacorneolabium hokitika Thayer, 1985','Thayer, 1985',1985,0,'00d424c0-2bb5-5f6c-af18-3013a371500e','Metacorneolabium hokitika','00d424c0-2bb5-5f6c-af18-3013a371500e','Metacorneolabium hokitika','ba24e747-58a6-5192-b7a5-f2a114c2fa08','Metacorneolabium hokitik','6fa8521e-63f5-45aa-9eb7-70954582d7b5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Metacorneolabium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fab1699-f6d8-4c34-951a-ee3a7d72b872','','','8a48b781-220c-53dc-8bcd-312eb2d9c34d','Thalassiosira hyalina (Grunow) Gran','(Grunow) Gran',0,0,'43a4253f-45a4-51ed-a5bb-e372aa040335','Thalassiosira hyalina','43a4253f-45a4-51ed-a5bb-e372aa040335','Thalassiosira hyalina','6619bd76-1d03-52b3-ba15-1f78a1a4724e','Thalassiosira hyalin','6fab1699-f6d8-4c34-951a-ee3a7d72b872','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Thalassiosiraceae|Thalassiosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fb113e0-25ad-400e-a0c7-88c2e702ecd7','','','827eb6a2-61f0-5205-af64-41c26daf9085','Peony necrotic stunt virus','',0,0,'','','','','','','27595cfa-629c-4bb0-8f80-2e340f553425','Virus|||Picornavirales|Secoviridae|Nepovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('6fb39ace-2205-4172-9740-c579b0aa0d25','','','0d76fe6a-350a-515f-8408-5f03da33e79a','Stereonephthya','',0,0,'0d76fe6a-350a-515f-8408-5f03da33e79a','Stereonephthya','0d76fe6a-350a-515f-8408-5f03da33e79a','Stereonephthya','0d76fe6a-350a-515f-8408-5f03da33e79a','Stereonephthya','6fb39ace-2205-4172-9740-c579b0aa0d25','Animalia|Cnidaria||Alcyonacea|Nephtheidae|Stereonephthya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fb15ce1-5dad-4a9a-8270-b79032e058bf','','','f0d1c938-ca16-50a1-8142-15c1e6be31da','Tripleurospermum perforata (Mérat) M.Laínz','(Mérat) M.Laínz',0,0,'02e099a6-1068-55cb-b77c-236e211f8d1e','Tripleurospermum perforata','02e099a6-1068-55cb-b77c-236e211f8d1e','Tripleurospermum perforata','5963e1cd-40fa-5e8f-92a3-5a45010a91a0','Tripleurospermum perforat','35bb2827-2379-42e0-a81a-deddab06c57d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Tripleurospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fb9036e-2f64-4153-98cd-c0ccb7fef6f4','','','8d9b9418-c1bd-5b78-808f-55fec3d7f43d','Hydatella inconspicua (Cheeseman) Cheeseman','(Cheeseman) Cheeseman',0,0,'6fa5f70e-f0b5-58be-8b2b-e5d86a7041f2','Hydatella inconspicua','6fa5f70e-f0b5-58be-8b2b-e5d86a7041f2','Hydatella inconspicua','f1fe50d8-078a-5579-8a88-812b4b9ffdb9','Hydatella inconspicu','e437da85-af89-4bcf-9d15-1493ddd49a3c','Plantae|Tracheophyta|Magnoliopsida|Nymphaeales|Hydatellaceae|Hydatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fbb751f-729a-4523-b89a-cc0d59ac66f3','','','db2f1c93-f6f8-5606-a7a2-e95d16e1a6b9','Crystallotesta fagi (Maskell, 1891)','(Maskell, 1891)',1891,0,'958301c2-b5ef-540c-9d2b-821f8ef566ff','Crystallotesta fagi','958301c2-b5ef-540c-9d2b-821f8ef566ff','Crystallotesta fagi','c563e612-6402-58ae-81f1-10deb40e833d','Crystallotesta fag','6fbb751f-729a-4523-b89a-cc0d59ac66f3','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Crystallotesta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fbd1f66-29bd-4e64-8a17-043bc29979bf','','','980782de-44b5-51b2-8130-d3344f89f267','Leucospermum calligerum (Knight) Rourke','(Knight) Rourke',0,0,'f7bf8020-6281-5c7e-829a-5cc5e88711c5','Leucospermum calligerum','f7bf8020-6281-5c7e-829a-5cc5e88711c5','Leucospermum calligerum','920de7e8-fb81-5f3f-87d3-9c85b43821ef','Leucospermum calliger','6fbd1f66-29bd-4e64-8a17-043bc29979bf','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fbcefdb-25c6-44e4-886f-590d3d8fae1a','','','b4958d60-cef9-5c41-84c6-c523f67ac9ee','Schizoglossa','',0,0,'b4958d60-cef9-5c41-84c6-c523f67ac9ee','Schizoglossa','b4958d60-cef9-5c41-84c6-c523f67ac9ee','Schizoglossa','b4958d60-cef9-5c41-84c6-c523f67ac9ee','Schizoglossa','6fbcefdb-25c6-44e4-886f-590d3d8fae1a','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Schizoglossa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fc1cb46-155f-4e84-9a82-b1358be2ca9c','','','a680818c-d13a-56ac-b50e-b3ef3566d894','Tympanis columnaris Höhn.','Höhn.',0,0,'6f062615-e3ed-59dd-a2dc-43280a618f76','Tympanis columnaris','6f062615-e3ed-59dd-a2dc-43280a618f76','Tympanis columnaris','16db94ec-a908-565e-9d41-50fe0b3f33f7','Tympanis columnar','6ffbc07e-b112-45aa-a40f-b8a15b309531','Fungi|Ascomycota|Leotiomycetes|Leotiales|Tympanidaceae|Tympanis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fc056f0-1705-45bf-9614-b184b64403ea','','','0e19ae2c-e357-58b3-abfe-8fc04f8d805b','Microsporum persicolor (Sabour.) Guiart & Grigoraki','(Sabour.) Guiart & Grigoraki',0,0,'1c21bc7c-ffa3-586d-8179-a33fd0659d68','Microsporum persicolor','1c21bc7c-ffa3-586d-8179-a33fd0659d68','Microsporum persicolor','1c21bc7c-ffa3-586d-8179-a33fd0659d68','Microsporum persicolor','3772a075-6e06-4462-a3d8-cbbe27c96baf','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Microsporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fc8240f-6d70-4d21-9225-074515a99acc','','','0507c738-f4a4-5dae-bcde-a1fb07bb0ad7','Juniperus bermudiana L.','L.',0,0,'83af8e95-e5ac-5a89-a8f8-c96fbbe60254','Juniperus bermudiana','83af8e95-e5ac-5a89-a8f8-c96fbbe60254','Juniperus bermudiana','a4febcce-3319-5d4b-9b8f-bacd3c293eaf','Juniperus bermudian','6fc8240f-6d70-4d21-9225-074515a99acc','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fc783a5-2bc7-4b3a-81a9-67864ef885cf','','','2c084580-a742-5e0a-a3c1-d55af9888eb5','Neoregelia L.B.Sm.','L.B.Sm.',0,0,'45aa710a-ae3c-5249-80f0-aeb4a9f88358','Neoregelia','45aa710a-ae3c-5249-80f0-aeb4a9f88358','Neoregelia','45aa710a-ae3c-5249-80f0-aeb4a9f88358','Neoregelia','6fc783a5-2bc7-4b3a-81a9-67864ef885cf','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Neoregelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fc5f18c-c758-4b74-ba0e-c1fac87ce5aa','','','143f56ac-30f2-5e14-804e-e532ba0355fb','Chorisia speciosa A.St.-Hil., A.Juss. & Cambess.','A.St.-Hil., A.Juss. & Cambess.',0,0,'3194e095-d843-5347-839f-bb58f16a7f69','Chorisia speciosa','3194e095-d843-5347-839f-bb58f16a7f69','Chorisia speciosa','702c160d-ee6d-547a-b364-598ccf772b49','Chorisia specios','a809d048-37d6-467b-9efb-8763f7472dea','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Chorisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fd0714d-bc61-480c-8afd-6446b64163e2','','','94f4af24-6407-566a-a101-773775d8e819','Anonymidae','',0,0,'94f4af24-6407-566a-a101-773775d8e819','Anonymidae','94f4af24-6407-566a-a101-773775d8e819','Anonymidae','94f4af24-6407-566a-a101-773775d8e819','Anonymidae','6fd0714d-bc61-480c-8afd-6446b64163e2','Animalia|Platyhelminthes|Archoophora|Polycladida|Anonymidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fcc9410-ff70-4209-9360-658bde577db7','','','c6eb06da-1ce7-51b8-ad7c-1ade1da45079','Sciacharis dunensis (Franz, 1975)','(Franz, 1975)',1975,0,'6b95eb45-754c-58c2-8139-35b4e020d225','Sciacharis dunensis','6b95eb45-754c-58c2-8139-35b4e020d225','Sciacharis dunensis','ebe761c8-037b-5fdb-a64d-5956ab980371','Sciacharis dunens','6fcc9410-ff70-4209-9360-658bde577db7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fcfed83-e62a-4d46-abe8-e687e8929445','','','49180122-eedd-5237-9150-83816bd85663','Puccinia citrina P. Syd. & Syd.','P. Syd. & Syd.',0,0,'497c3597-50a9-5846-b5c9-f4e1d48ff01a','Puccinia citrina','497c3597-50a9-5846-b5c9-f4e1d48ff01a','Puccinia citrina','f1f9ed16-967a-5c35-85c7-8f8c865ac5d9','Puccinia citrin','6fcfed83-e62a-4d46-abe8-e687e8929445','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fd5453e-cd43-46a2-8671-224fdb8b16d5','','','8f680430-bfd0-5ead-ba9a-ff8d7e5d1fa2','Embolus Haller','Haller',0,0,'c1ad26af-d2b9-5137-9a7e-0cabb93d198f','Embolus','c1ad26af-d2b9-5137-9a7e-0cabb93d198f','Embolus','c1ad26af-d2b9-5137-9a7e-0cabb93d198f','Embolus','6fd5453e-cd43-46a2-8671-224fdb8b16d5','Protozoa|Amoebozoa||||Embolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fd7089e-862f-43a8-8285-44339c387472','','','fd1e6406-5ea8-5d00-b977-94ff4777a609','Ophthalmidiidae','',0,0,'fd1e6406-5ea8-5d00-b977-94ff4777a609','Ophthalmidiidae','fd1e6406-5ea8-5d00-b977-94ff4777a609','Ophthalmidiidae','fd1e6406-5ea8-5d00-b977-94ff4777a609','Ophthalmidiidae','6fd7089e-862f-43a8-8285-44339c387472','Chromista|Foraminifera|Polythalamea|Miliolida|Ophthalmidiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fdaaa39-0930-4a50-90d8-888194257548','','','401f119c-c905-59af-b62c-84bb8d8b476c','Marssonia secalis Oudem.','Oudem.',0,0,'58adcc46-94c8-528d-a36a-85be83ac5cee','Marssonia secalis','58adcc46-94c8-528d-a36a-85be83ac5cee','Marssonia secalis','e7f2d638-463d-5a6f-b942-70ad603d59b5','Marssonia secal','d3e0bfc2-b45e-478e-ac26-1a06eb2c7c65','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Marssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fd7748d-aee8-44ce-8b07-bc08a672d4ee','','','f73f9cdd-2510-57f8-836e-720c19d93d40','Paratrochammina challengeri (Brönnimann & Whittaker, 1988)','(Brönnimann & Whittaker, 1988)',1988,0,'c01cc19e-21ad-5353-9570-54c951f3db39','Paratrochammina challengeri','c01cc19e-21ad-5353-9570-54c951f3db39','Paratrochammina challengeri','464518d5-be81-59d9-abdf-a3ede4295b28','Paratrochammina challenger','6fd7748d-aee8-44ce-8b07-bc08a672d4ee','Chromista|Foraminifera|Polythalamea|Trochamminida|Trochamminidae|Paratrochammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fe09202-e755-4f66-b3b2-5f25aa83c81c','','','3db1f77c-2913-5ac1-aa41-4aadaade2d0c','Parmelia subalbicans Stirt.','Stirt.',0,0,'cb17489a-e444-519c-8d75-513e7a1810f6','Parmelia subalbicans','cb17489a-e444-519c-8d75-513e7a1810f6','Parmelia subalbicans','cb17489a-e444-519c-8d75-513e7a1810f6','Parmelia subalbicans','d15c5742-e6c3-4b74-811a-7ab2620a063f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fddc2d3-11be-42e2-b777-80a6abc102f5','','','616a4296-f125-557e-8182-edc877f08d24','Entoloma croceum E. Horak','E. Horak',0,0,'8467b959-8903-589f-8171-5c9914982cde','Entoloma croceum','8467b959-8903-589f-8171-5c9914982cde','Entoloma croceum','3f4dfeb8-d7dc-5fb8-96f4-519738e9d8bf','Entoloma croce','6fddc2d3-11be-42e2-b777-80a6abc102f5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fdf8552-b765-43b6-baa2-e40ec38bd23d','','','d9279302-6070-5b07-8846-117abe5ed347','Rosacea cymbiformis (delle Chiaje, 1822)','(delle Chiaje, 1822)',1822,0,'00ce0a98-7921-5f3f-8cce-249df05e680e','Rosacea cymbiformis','00ce0a98-7921-5f3f-8cce-249df05e680e','Rosacea cymbiformis','83e89792-2049-5e0f-89a9-e3b0b848aac7','Rosacea cymbiform','6fdf8552-b765-43b6-baa2-e40ec38bd23d','Animalia|Cnidaria|Hydrozoa|Siphonophora|Prayidae|Rosacea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fddbd00-0aff-45eb-814d-f680d7ecbe28','','','f47eb995-0868-561b-888f-be7914413954','Phytophthora brassicae De Cock & Man in ''t Veld','De Cock & Man in ''t Veld',0,0,'4c303658-7d13-5950-a993-53353b4e6534','Phytophthora brassicae','4c303658-7d13-5950-a993-53353b4e6534','Phytophthora brassicae','79efd06c-fd68-5a65-a74e-0073963636ad','Phytophthora brassic','6fddbd00-0aff-45eb-814d-f680d7ecbe28','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('738e54ac-dae5-4c37-bf47-fbc310ad9a4c','','','d9617aff-ab28-5933-aa8f-ab0fe4422d13','Gnaphalium grandiceps Hook.f.','Hook.f.',0,0,'d82050be-3afe-50ed-b7d1-5417e84b23b0','Gnaphalium grandiceps','d82050be-3afe-50ed-b7d1-5417e84b23b0','Gnaphalium grandiceps','d82050be-3afe-50ed-b7d1-5417e84b23b0','Gnaphalium grandiceps','f5103284-6f64-4d18-8b27-33fee5f84c92','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7393799e-b52a-4800-af1d-54a56fd4171c','','','30caeba8-4d8c-57d2-9a03-b2bb103d327a','Haminoeidae species (NZOI P939)','',0,0,'72276732-ca56-53f9-95fa-7bc79f24fba4','Haminoeidae','72276732-ca56-53f9-95fa-7bc79f24fba4','Haminoeidae','72276732-ca56-53f9-95fa-7bc79f24fba4','Haminoeidae','7393799e-b52a-4800-af1d-54a56fd4171c','Animalia|Mollusca|Gastropoda|Cephalaspidea|Haminoeidae|Haminoeidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7396bb6d-b78a-45e2-b4a7-9a3ef7076490','','','878c9a20-d371-5c56-9c36-2b61a867ae92','Saidovina','',0,0,'878c9a20-d371-5c56-9c36-2b61a867ae92','Saidovina','878c9a20-d371-5c56-9c36-2b61a867ae92','Saidovina','878c9a20-d371-5c56-9c36-2b61a867ae92','Saidovina','7396bb6d-b78a-45e2-b4a7-9a3ef7076490','Chromista|Foraminifera|Polythalamea|Buliminida|Siphogenerinoididae|Saidovina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7391a04e-cc1e-4aed-8dcb-765c135fe665','','','8e3e2749-1fb9-5310-826a-148623d205dc','Lucicutia bicornuta Wolfenden, 1905','Wolfenden, 1905',1905,0,'d71df628-aaf5-52f2-81da-a941a73f901b','Lucicutia bicornuta','d71df628-aaf5-52f2-81da-a941a73f901b','Lucicutia bicornuta','e96989ed-7f6d-554b-950d-ec2f85963723','Lucicutia bicornut','7391a04e-cc1e-4aed-8dcb-765c135fe665','Animalia|Arthropoda|Maxilopoda|Calanoida|Lucicutidae|Lucicutia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7398a652-6c22-4b1c-980c-e46e88960375','','','94ad1d9a-be32-5e2a-962b-e9c7e2046278','Coremia plurimata Walker, 1862','Walker, 1862',1862,0,'eaad0a4c-70d7-56dc-b5a0-d2819bcdd145','Coremia plurimata','eaad0a4c-70d7-56dc-b5a0-d2819bcdd145','Coremia plurimata','fea64231-522e-59fe-a0e2-a7d0bf9ada5e','Coremia plurimat','8407f6fa-c979-4890-8390-6a73b9c2d656','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Coremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73a33aa5-cf3e-484f-bb08-79bd718eedb2','','','72d02327-5e55-55ce-a35f-13638422302a','Lyperobates','',0,0,'72d02327-5e55-55ce-a35f-13638422302a','Lyperobates','72d02327-5e55-55ce-a35f-13638422302a','Lyperobates','72d02327-5e55-55ce-a35f-13638422302a','Lyperobates','73a33aa5-cf3e-484f-bb08-79bd718eedb2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lyperobates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('73a0ebdf-33c3-42da-aa51-3221af3db7a4','','','34742a6c-5873-5f7d-b9ae-458d0367a935','Bathypterois longifilis Gunther, 1878','Gunther, 1878',1878,0,'bb3e91c2-476b-5496-8020-63ba374af8b2','Bathypterois longifilis','bb3e91c2-476b-5496-8020-63ba374af8b2','Bathypterois longifilis','9f18df60-1a20-54e0-87d8-bb622a3977b7','Bathypterois longifil','73a0ebdf-33c3-42da-aa51-3221af3db7a4','Animalia|Chordata|Actinopterygii|Aulopiformes|Ipnopidae|Bathypterois','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73a08f6f-b5be-4c3c-a5b6-cdf30def56f4','','','ab0116d9-3d0e-5163-bd4b-ff6a357af62f','Calwellia','',0,0,'ab0116d9-3d0e-5163-bd4b-ff6a357af62f','Calwellia','ab0116d9-3d0e-5163-bd4b-ff6a357af62f','Calwellia','ab0116d9-3d0e-5163-bd4b-ff6a357af62f','Calwellia','73a08f6f-b5be-4c3c-a5b6-cdf30def56f4','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calwelliidae|Calwellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('739c6852-a121-46eb-9984-e236e1a8da37','','','3f09b3bc-b797-50be-9fdb-7bbcd9317956','Seuratiaceae Vuill. ex M.E. Barr','Vuill. ex M.E. Barr',0,0,'ac1fe3ee-54ef-5985-8511-85860f194a68','Seuratiaceae','ac1fe3ee-54ef-5985-8511-85860f194a68','Seuratiaceae','ac1fe3ee-54ef-5985-8511-85860f194a68','Seuratiaceae','983ea0a2-b5ab-47c1-b62b-1ff5cbf33f19','Fungi|Ascomycota|||Seuratiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('73a5fa9a-56b4-442a-a2b5-820d7b80ae6b','','','00c5501f-9246-5024-a1fe-9518f4c702b8','Devriesia Seifert & N.L. Nick.','Seifert & N.L. Nick.',0,0,'b331f9a0-a101-53a1-9dbb-1d983f048c82','Devriesia','b331f9a0-a101-53a1-9dbb-1d983f048c82','Devriesia','b331f9a0-a101-53a1-9dbb-1d983f048c82','Devriesia','73a5fa9a-56b4-442a-a2b5-820d7b80ae6b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Devriesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('73a9508a-841d-47ea-b189-f0e21d6d57be','','','e620201d-c399-53e5-92f6-cfa86ea5afde','Lama','',0,0,'e620201d-c399-53e5-92f6-cfa86ea5afde','Lama','e620201d-c399-53e5-92f6-cfa86ea5afde','Lama','e620201d-c399-53e5-92f6-cfa86ea5afde','Lama','73a9508a-841d-47ea-b189-f0e21d6d57be','Animalia|Chordata|Mammalia|Artodactyla|Camelidae|Lama','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('73b2064f-e5c7-41c3-ab4f-0b2904d1b47d','','','9eb5503c-762f-54c1-9592-d91fc74bb3c4','Verrucaria olivaceofusca C.Knight','C.Knight',0,0,'babf9d3c-8bcf-5e83-8745-b9aca0277e9b','Verrucaria olivaceofusca','babf9d3c-8bcf-5e83-8745-b9aca0277e9b','Verrucaria olivaceofusca','561ff08d-4c1c-51e5-9754-0a31d9694b04','Verrucaria oliuaceofusc','bbb81423-6ddb-498a-b242-3dce3db2063d','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73b26fa9-c9bc-46d9-b664-a14d288579c0','','','1d267a7e-1522-556f-941c-3d1ea460906d','Grallolichus species','',0,0,'d0e690ff-bf62-5a45-bd35-ffbb83e764ee','Grallolichus','d0e690ff-bf62-5a45-bd35-ffbb83e764ee','Grallolichus','d0e690ff-bf62-5a45-bd35-ffbb83e764ee','Grallolichus','73b26fa9-c9bc-46d9-b664-a14d288579c0','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pterolichidae|Grallolichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('73ad2ca7-a28e-45b2-914b-a7cc212eddf8','','','f236b8ce-5c4c-5358-b494-e6cb426af327','Utetheisa lotrix (Cramer, 1779)','(Cramer, 1779)',1779,0,'58f3df15-e9ec-5b5f-9878-7c20e979a402','Utetheisa lotrix','58f3df15-e9ec-5b5f-9878-7c20e979a402','Utetheisa lotrix','58f3df15-e9ec-5b5f-9878-7c20e979a402','Utetheisa lotrix','73ad2ca7-a28e-45b2-914b-a7cc212eddf8','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Utetheisa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73aca517-c66f-4b01-aa15-cc42347a2c8b','','','85a5b092-2edc-579a-9db6-e0c07ad7d25f','Olearia paniculata (J.R.Forst. & G.Forst.) Druce','(J.R.Forst. & G.Forst.) Druce',0,0,'5b779bc8-1cfc-5fa4-8f81-61e98ec1ca8e','Olearia paniculata','5b779bc8-1cfc-5fa4-8f81-61e98ec1ca8e','Olearia paniculata','560153e2-70d4-5e5f-a230-929ff45caff4','Olearia paniculat','73aca517-c66f-4b01-aa15-cc42347a2c8b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73b777a4-c616-4c55-9234-b97fe5020a9a','','','75e11fa3-0db5-5ea1-bffb-84c8ec6bf4a5','Dimerella flava Malcolm & Vězda','Malcolm & Vězda',0,0,'4582d77b-dd0a-526d-8913-3891933b1645','Dimerella flava','4582d77b-dd0a-526d-8913-3891933b1645','Dimerella flava','c69410c7-b354-5094-bdab-f739642380df','Dimerella flau','d0320312-602a-47bd-927e-57e1ea79ae02','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Dimerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73b873b2-285b-4c51-bcc0-9b37e6f32ef3','','','08291eb6-d308-5867-9a7e-93d0bcb89018','Melicytus lanceolatus Hook.f. var. lanceolatus','',0,0,'04b08df9-943d-5f28-986a-08eee0c39381','Melicytus lanceolatus lanceolatus','b11c293a-ad01-50ea-842f-85086bb4331f','Melicytus lanceolatus var. lanceolatus','b88d4ca3-d72b-5e6b-aa01-2ff4595778a5','Melicytus lanceolat lanceolat','73b873b2-285b-4c51-bcc0-9b37e6f32ef3','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('73b81743-630c-44d8-9473-d36b40fd150b','','','f5709606-f1a8-5896-8210-81ae39bffead','Perissasterias monacantha McKnight, 1973','McKnight, 1973',1973,0,'2c288e65-61c0-5dcd-89ce-79a0d54180b8','Perissasterias monacantha','2c288e65-61c0-5dcd-89ce-79a0d54180b8','Perissasterias monacantha','b90c0666-dff1-5162-a327-5d1475278b35','Perissasterias monacanth','73b81743-630c-44d8-9473-d36b40fd150b','Animalia|Echinodermata|Asteroidea|Forcipulatida|Asteriidae|Perissasterias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73bfb4c1-e6f4-4e5a-9605-54ec9f41b7c2','','','4d881767-bf2f-553e-8fd2-35e7095ea5e7','Tellinota edgari (Iredale, 1915)','(Iredale, 1915)',1915,0,'3514531a-220f-5fa2-b9a8-ec06e33b012c','Tellinota edgari','3514531a-220f-5fa2-b9a8-ec06e33b012c','Tellinota edgari','bb5bd60c-818e-57b8-8ef4-91581dcc4bbf','Tellinota edgar','73bfb4c1-e6f4-4e5a-9605-54ec9f41b7c2','Animalia|Mollusca|Bivalvia|Veneroida|Tellinidae|Tellinota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73c15711-9028-4eae-8e0a-3ab2e823dcb1','','','babb4077-8713-5c6e-bacc-ad55ec080da8','Agaricus ignobilis Berk.','Berk.',0,0,'9168abe3-3afe-54a1-88d2-a7399cf9e123','Agaricus ignobilis','9168abe3-3afe-54a1-88d2-a7399cf9e123','Agaricus ignobilis','d466d638-5e86-588c-a239-ef85e926c932','Agaricus ignobil','aebab5c6-fbd8-4df7-8d9d-c671b65c6b41','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73c19569-833e-4857-8e83-d0e29a4afb7d','','','ee746e4e-0c2e-5f61-83cf-a760d24bfdd4','Aulacoseira Thwaites','Thwaites',0,0,'e9111384-439b-500d-af30-2c3dafcf9852','Aulacoseira','e9111384-439b-500d-af30-2c3dafcf9852','Aulacoseira','e9111384-439b-500d-af30-2c3dafcf9852','Aulacoseira','73c19569-833e-4857-8e83-d0e29a4afb7d','Chromista|Ochrophyta|Bacillariophyceae|Aulacoseirales|Aulacoseiraceae|Aulacoseira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('73c8f829-15a4-46dc-b74d-16e7b07be84d','','','a41fe847-74bd-550f-8d5d-382d4f1784f2','Scatopse Geoffroy, 1762','Geoffroy, 1762',1762,0,'9493f35b-e32f-5c21-85d1-f14373728181','Scatopse','9493f35b-e32f-5c21-85d1-f14373728181','Scatopse','9493f35b-e32f-5c21-85d1-f14373728181','Scatopse','73c8f829-15a4-46dc-b74d-16e7b07be84d','Animalia|Arthropoda|Insecta|Diptera|Scatopsidae|Scatopse','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('73c72408-903c-437c-bf1f-68baa0a7c3c2','','','6d071bfd-13d5-5803-bcbb-8b667dfb4a38','Phalacroma','',0,0,'6d071bfd-13d5-5803-bcbb-8b667dfb4a38','Phalacroma','6d071bfd-13d5-5803-bcbb-8b667dfb4a38','Phalacroma','6d071bfd-13d5-5803-bcbb-8b667dfb4a38','Phalacroma','73c72408-903c-437c-bf1f-68baa0a7c3c2','Chromista|Myzozoa|Peridinea|Dinophysida|Dinophysididae|Phalacroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('73c7188e-00fc-46b2-8aee-83b5a34ae4eb','','','808e7036-9282-5969-b998-3def08f52f84','Titaea maxilliformis Rostr.','Rostr.',0,0,'bcc77592-534c-5dc4-98bd-fecbcb96f14d','Titaea maxilliformis','bcc77592-534c-5dc4-98bd-fecbcb96f14d','Titaea maxilliformis','e06ae710-9afe-5c7f-a418-5691a80edb7d','Titaea maxilliform','cbaf8980-5357-4008-8245-fcd4f8abc499','Fungi|Ascomycota||||Titaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73c57494-bce1-44a6-a78d-8a392c07f038','','','8fc8d52a-625c-5578-815c-c2cb042595c4','Gigantactis species A','',0,0,'1010783a-fc1c-5afe-b17d-901b2308a7b5','Gigantactis','1010783a-fc1c-5afe-b17d-901b2308a7b5','Gigantactis','1010783a-fc1c-5afe-b17d-901b2308a7b5','Gigantactis','73c57494-bce1-44a6-a78d-8a392c07f038','Animalia|Chordata|Actinopterygii|Lophiiformes|Gigantactinidae|Gigantactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('73d1cf16-ad85-4d68-bd19-111cf5b1643a','','','dd0b0701-712f-5d36-a640-c84cb44fa0e6','Paronellides novaezealandiae novaezealandiae Salmon, 1941','Salmon, 1941',1941,0,'171f9c24-cb4d-5f52-8e4d-ab9ca00708fc','Paronellides novaezealandiae novaezealandiae','171f9c24-cb4d-5f52-8e4d-ab9ca00708fc','Paronellides novaezealandiae novaezealandiae','0e8b6a13-1fcf-5a80-9b5f-e45a7a5e6a5f','Paronellides nouaezealandi nouaezealandi','73d1cf16-ad85-4d68-bd19-111cf5b1643a','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Paronellides','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('73cdfd6e-c3fd-479e-bca2-2ed5c907b9d1','','','7e14e917-05a9-56d4-a644-bf73128df37a','Bibbya muelleri (F.Wilson) J.H.Willis','(F.Wilson) J.H.Willis',0,0,'a37c6a9e-1f6b-5f7a-8984-48a5e097a5e1','Bibbya muelleri','a37c6a9e-1f6b-5f7a-8984-48a5e097a5e1','Bibbya muelleri','26566bd3-0fce-5c2d-9ea8-0a296e84b661','Bibbya mueller','73cdfd6e-c3fd-479e-bca2-2ed5c907b9d1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Bibbya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73d1570a-ce0e-423f-b75f-9ead7dc52eb5','','','271169dc-f712-524b-bd95-82cacd176ad6','Carcinonemertidae','',0,0,'271169dc-f712-524b-bd95-82cacd176ad6','Carcinonemertidae','271169dc-f712-524b-bd95-82cacd176ad6','Carcinonemertidae','271169dc-f712-524b-bd95-82cacd176ad6','Carcinonemertidae','73d1570a-ce0e-423f-b75f-9ead7dc52eb5','Animalia|Nemertea|Enopla||Carcinonemertidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('73d0d948-8042-407a-8f9e-97993b799ff2','','','9d3d03ac-b429-5c3c-99c6-f785ba42f111','Hyphoderma mutatum (Peck) Donk','(Peck) Donk',0,0,'98c9f313-3d46-579a-8382-6d651e5636dd','Hyphoderma mutatum','98c9f313-3d46-579a-8382-6d651e5636dd','Hyphoderma mutatum','4e4fa666-42ac-5348-a472-86fbae1245eb','Hyphoderma mutat','73d0d948-8042-407a-8f9e-97993b799ff2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hyphodermataceae|Hyphoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73d361be-7e5b-4458-988d-cc483db5cf7b','','','a6bc5961-253d-5baf-8302-b4d045686351','Amphioplus stewartensis Mortensen, 1924','Mortensen, 1924',1924,0,'93345a89-29c3-5d57-81aa-77de7b9f9631','Amphioplus stewartensis','93345a89-29c3-5d57-81aa-77de7b9f9631','Amphioplus stewartensis','2602ae73-c098-54ea-9779-c8a06fdd500e','Amphioplus stewartens','73d361be-7e5b-4458-988d-cc483db5cf7b','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Amphioplus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73d64184-51f8-4ad2-bcea-829ff3bc82e9','','','1c7b65b4-5531-50c6-bd7d-e012102ace5b','Meteorus pulchricornis (Wesmael, 1835)','(Wesmael, 1835)',1835,0,'c4a1e82c-0d57-5577-9c83-ab6a2a430244','Meteorus pulchricornis','c4a1e82c-0d57-5577-9c83-ab6a2a430244','Meteorus pulchricornis','3bd7d490-bcf1-595d-965b-479cc13ac7c9','Meteorus pulchricorn','73d64184-51f8-4ad2-bcea-829ff3bc82e9','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Meteorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73d8af9b-624a-4bb6-befc-c707c5358114','','','9a1d6d51-f7fb-5114-b2a5-745414c6a8c4','Cotylidia pusiola (Berk. & M.A. Curtis) A.L. Welden','(Berk. & M.A. Curtis) A.L. Welden',0,0,'c326d252-0403-51ac-b310-61bf62f4709d','Cotylidia pusiola','c326d252-0403-51ac-b310-61bf62f4709d','Cotylidia pusiola','61d93272-752e-5dd0-8689-d4238e6f3a4c','Cotylidia pusiol','ee3c05e8-368c-4d41-8934-14f662875cc8','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||Cotylidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73db28a4-2a17-4728-9ec4-bcba1195d558','','','0c68cee9-529e-5f4c-87a6-2b95cd348245','Cortinarius juglandaceus Soop','Soop',0,0,'b8795904-744d-5ed0-b2bd-a549ff120756','Cortinarius juglandaceus','b8795904-744d-5ed0-b2bd-a549ff120756','Cortinarius juglandaceus','9ec1ce62-be96-5e13-ac93-941e31d33be2','Cortinarius iuglandace','73db28a4-2a17-4728-9ec4-bcba1195d558','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73db4f2e-1756-496a-971a-ab2ade5ac264','','','d5376ec1-966b-57b9-9b38-e0cb58ae7b53','Halectinosoma hydrofuge Wells, Hicks & Coull, 1982','Wells, Hicks & Coull, 1982',1982,0,'24a10f24-47e8-5d3f-a9ba-939eb8c11d0f','Halectinosoma hydrofuge','24a10f24-47e8-5d3f-a9ba-939eb8c11d0f','Halectinosoma hydrofuge','ef412dcd-0524-5f2c-9045-8dee305a4ad9','Halectinosoma hydrofug','73db4f2e-1756-496a-971a-ab2ade5ac264','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ectinosomatidae|Halectinosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72ff2640-aee4-465b-bfb3-817dc1c33dfd','','','e1b32c3c-a3e2-5341-a293-50dc5433058d','Poria attenuata var. subincarnata Peck','Peck',0,0,'4f36aecf-86e5-519f-a68a-59daefeadc6e','Poria attenuata subincarnata','b6bb35de-879a-51d6-8418-f1d96fd6d14d','Poria attenuata var. subincarnata','115fbb60-9174-5087-9310-212b35e0593c','Poria attenuat subincarnat','e264fd8c-3740-4fe5-968d-d60d0eecf359','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('73000663-7f59-4d4d-b257-1ed948522212','','','da954d77-ce4a-502a-936a-97d22904a3f3','Cosmasterias dyscrita H. L. Clark, 1916','H. L. Clark, 1916',1916,0,'1db435f7-24e7-55d2-a68b-761fe96d6e51','Cosmasterias dyscrita','1db435f7-24e7-55d2-a68b-761fe96d6e51','Cosmasterias dyscrita','96cc8f12-b9b1-5767-bfe1-3595096d1387','Cosmasterias dyscrit','73000663-7f59-4d4d-b257-1ed948522212','Animalia|Echinodermata|Asteroidea|Forcipulatida|Asteriidae|Cosmasterias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72fa3b1c-62fd-4f1b-bd48-f4b8f6d88b8f','','','3a034ad9-0774-5537-bc2e-ee79de1d9acb','Banksia ericifolia L.f. var. ericifolia','',0,0,'fac79f3c-21a2-5dda-91be-a913f206c34e','Banksia ericifolia ericifolia','57008ddb-bef0-5353-9f8b-76a7cf19ecf2','Banksia ericifolia var. ericifolia','a9d03791-df86-55c8-a2ad-bbac43d45994','Banksia ericifol ericifol','f38a005f-31c3-4f1d-a776-9695b45c7b4b','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Banksia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7301c666-3766-4cad-94dd-ebe8b5753ee0','','','457e6ef7-082d-5dd2-b9a9-4cd506db1019','Eucossonus constrictus Broun, 1921','Broun, 1921',1921,0,'4bb06166-c1f8-51aa-b9e6-1f4ca928278a','Eucossonus constrictus','4bb06166-c1f8-51aa-b9e6-1f4ca928278a','Eucossonus constrictus','d1b36b91-9def-5d60-9fe2-8366b80d4f78','Eucossonus constrict','7301c666-3766-4cad-94dd-ebe8b5753ee0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eucossonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7305ddf5-fdf8-46e7-9a20-14d6a817c0ee','','','42b3ddc3-031a-500e-855b-09be376bb59c','Muelleriella Dusén','Dusén',0,0,'2d1fe8f6-9092-5714-8aac-bf52e2c5f1fe','Muelleriella','2d1fe8f6-9092-5714-8aac-bf52e2c5f1fe','Muelleriella','2d1fe8f6-9092-5714-8aac-bf52e2c5f1fe','Muelleriella','f5f9b459-398f-4f44-9a88-28b2dcec9f8e','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Muelleriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('73055d97-31aa-4784-8919-463dff73707a','','','cf4ef7a2-95fc-5dd1-8161-d1c4974e3bc5','Aeneator elegans (Suter, 1917)','(Suter, 1917)',1917,0,'038216b4-894b-5b5d-a65b-568212a2a586','Aeneator elegans','038216b4-894b-5b5d-a65b-568212a2a586','Aeneator elegans','038216b4-894b-5b5d-a65b-568212a2a586','Aeneator elegans','73055d97-31aa-4784-8919-463dff73707a','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Aeneator','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73053449-2d47-4b14-b27f-50f87403b08f','','','0e2161bd-7710-5257-b400-253cd0f305f2','Omalium cognatum (Broun, 1893)','(Broun, 1893)',1893,0,'6c267e33-ab38-5834-8592-d05046719b16','Omalium cognatum','6c267e33-ab38-5834-8592-d05046719b16','Omalium cognatum','096db67a-fd90-58c0-9ae8-0126571d6d2a','Omalium cognat','73053449-2d47-4b14-b27f-50f87403b08f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Omalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('730433a3-c23e-4933-b478-b9bb2516e00f','','','bf5a435a-f706-52ff-83d1-69181f55baca','Gen. indet. species indet. Sharples & Evans, 1995','',0,0,'','','','','','','730433a3-c23e-4933-b478-b9bb2516e00f','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha|Dasyrhynchidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('7304bcfa-910a-44b3-8d3a-87637b0d4b61','','','0af66176-053c-5b88-bf39-faa58ea1a926','Sphaeria semilibera Desm.','Desm.',0,0,'7fa9eecf-13b3-5de1-b9d7-9a339e843b54','Sphaeria semilibera','7fa9eecf-13b3-5de1-b9d7-9a339e843b54','Sphaeria semilibera','bebf03de-9030-5a29-8205-5d2b7344f190','Sphaeria semiliber','e98e478f-cba9-4d17-9ad5-eff2a464fa7f','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7308d549-814e-40e7-92b4-604cd3c1a84d','','','5e844ad6-5cf0-50e4-b4b7-1674f26d9b03','Frullania probosciphora Taylor','Taylor',0,0,'97b93026-640c-59f8-92de-5c2c1ff81d5b','Frullania probosciphora','97b93026-640c-59f8-92de-5c2c1ff81d5b','Frullania probosciphora','1aa51bb1-d84b-52d9-b15c-29e469c0840e','Frullania probosciphor','7308d549-814e-40e7-92b4-604cd3c1a84d','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7308ab36-4f58-420f-a427-71055b6ab1b6','','','b0fee86d-bd95-5c3a-a877-e9e095a2e2c7','Cercomonas media Bass & Cavalier-Smith, 2009','Bass & Cavalier-Smith, 2009',2009,0,'af1fdd13-6643-5fcb-9869-da58f31b25a4','Cercomonas media','af1fdd13-6643-5fcb-9869-da58f31b25a4','Cercomonas media','8c51a914-a8ab-5e0c-be83-9f9cbd413db4','Cercomonas med','7308ab36-4f58-420f-a427-71055b6ab1b6','Chromista|Cercozoa|Sarcomonadea|Cercomonadida|Cercomonadidae|Cercomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('730b793d-4066-4e12-85e1-bbbcbfb93fa2','','','1ef2b43e-cb60-5feb-8e5c-b3db620c5c21','Blackwellomyces Spatafora & Luangsa-ard','Spatafora & Luangsa-ard',0,0,'9af24cb5-6395-594a-9719-ac4a32418502','Blackwellomyces','9af24cb5-6395-594a-9719-ac4a32418502','Blackwellomyces','9af24cb5-6395-594a-9719-ac4a32418502','Blackwellomyces','730b793d-4066-4e12-85e1-bbbcbfb93fa2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Blackwellomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('73095ec8-4052-46e5-b2cb-d5113b83d170','','','737e4954-f4c9-5cc2-b038-52e9e5efbf6e','Kocuria Stackebrandt et al., 1995','Stackebrandt et al., 1995',1995,0,'b429a05c-1508-5b36-a398-b11c1dd7cd19','Kocuria','b429a05c-1508-5b36-a398-b11c1dd7cd19','Kocuria','b429a05c-1508-5b36-a398-b11c1dd7cd19','Kocuria','73095ec8-4052-46e5-b2cb-d5113b83d170','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Kocuria','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('7311c2d8-6239-4274-a09d-2699bbc48927','','','9012e5d7-d968-5dec-b0ca-ad09ccf15cb3','Hypoxylon sagraeanum Mont.','Mont.',0,0,'e5c4ea79-23c1-587d-8640-d3acc7a047a4','Hypoxylon sagraeanum','e5c4ea79-23c1-587d-8640-d3acc7a047a4','Hypoxylon sagraeanum','5f060a94-6841-547b-9a91-b17da4b188f3','Hypoxylon sagraean','f778f9e4-bbf3-436b-9340-e778cd9059e7','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7310726f-c177-4859-a7e0-4b150eefe0f3','','','aa25112e-df92-524d-a124-ab00ee416c2c','Podocarpus thunbergii Hook.','Hook.',0,0,'09c97fa1-52e4-5bd1-b83d-3c378a735b51','Podocarpus thunbergii','09c97fa1-52e4-5bd1-b83d-3c378a735b51','Podocarpus thunbergii','6a59a23e-6205-5cc9-b5db-4e4a86d322ea','Podocarpus thunberg','cdec2c4c-45fd-43b6-b946-1eff9f3ecaa3','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('731337e2-3820-4159-b7ed-c20ac634590f','','','ab4c2420-8bf8-5ce4-af36-1cadf89ec564','Itersonilia species','',0,0,'ef8534b6-b5d8-5cc1-9914-36f6bd7892c4','Itersonilia','ef8534b6-b5d8-5cc1-9914-36f6bd7892c4','Itersonilia','ef8534b6-b5d8-5cc1-9914-36f6bd7892c4','Itersonilia','','Fungi|Basidiomycota|Tremellomycetes|Cystofilobasidiales|Mrakiaceae|Itersonilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('731569e5-25c2-4b74-9a68-b8e5cdc02df3','','','7cdada09-b106-5978-9d47-25825ae75bea','Scirtinae Genus novum Cyphon pachymerus Broun, 1912','Genus',0,0,'f96fbdb8-7248-589c-bd08-fbe93f427305','Scirtinae','f96fbdb8-7248-589c-bd08-fbe93f427305','Scirtinae','f96fbdb8-7248-589c-bd08-fbe93f427305','Scirtinae','731569e5-25c2-4b74-9a68-b8e5cdc02df3','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Gen. nr Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('731bb93e-c6ef-41d9-9159-705bfdeb0094','','','96db067c-4c15-5d0d-ac48-3cd922c11e21','Lepus europaeus occidentalis de Winton, 1898','de Winton, 1898',1898,0,'80305ad6-1eeb-5e71-ac2b-bda487ee9a9f','Lepus europaeus occidentalis','80305ad6-1eeb-5e71-ac2b-bda487ee9a9f','Lepus europaeus occidentalis','58c5b155-ba2d-5723-bdaa-997f0a772be0','Lepus europae occidental','731bb93e-c6ef-41d9-9159-705bfdeb0094','Animalia|Chordata|Mammalia|Lagomorpha|Leporidae|Lepus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('73190948-db6d-49b6-b5a0-b0e69da6bb9c','','','9993e23a-dd67-5e04-b136-516a1c93ed27','Anoteropsis aerescens (Goyen, 1887)','(Goyen, 1887)',1887,0,'a824b792-95ae-50f5-b920-6a9c8ef6394d','Anoteropsis aerescens','a824b792-95ae-50f5-b920-6a9c8ef6394d','Anoteropsis aerescens','a824b792-95ae-50f5-b920-6a9c8ef6394d','Anoteropsis aerescens','73190948-db6d-49b6-b5a0-b0e69da6bb9c','Animalia|Arthropoda|Arachnida|Araneae|Lycosidae|Anoteropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('731bffcf-0289-4ffc-b551-042192e854d6','','','4e82b9ce-6336-5c55-bdc1-7d578103deb6','Ammonia pustulosa (Albani & Barbero, 1982)','(Albani & Barbero, 1982)',1982,0,'9e79d187-d3e0-5ebf-9706-982d1b1f0433','Ammonia pustulosa','9e79d187-d3e0-5ebf-9706-982d1b1f0433','Ammonia pustulosa','2c218dcd-61d2-5db1-b867-2085d6feeea4','Ammonia pustulos','731bffcf-0289-4ffc-b551-042192e854d6','Chromista|Foraminifera|Polythalamea|Rotaliida|Rotaliidae|Ammonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('731f0f9c-64b0-4131-9aa1-59db9d72285c','','','e4f120d7-be53-552a-a058-5a811aebee5b','Rhizosphaera kalkhoffii Bubák','Bubák',0,0,'b4b7b5bc-bb5a-561f-867d-40562b23cc7b','Rhizosphaera kalkhoffii','b4b7b5bc-bb5a-561f-867d-40562b23cc7b','Rhizosphaera kalkhoffii','de448cdb-ec46-5a6c-ac04-d86114125f6b','Rhizosphaera kalkhoff','731f0f9c-64b0-4131-9aa1-59db9d72285c','Fungi|Ascomycota|Dothideomycetes|Dothideales||Rhizosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7321b47e-1194-4890-9488-a14461c428cc','','','50c0f038-5e73-5ddd-b509-fe77771891ec','Asca porosa Wood, 1966','Wood, 1966',1966,0,'20a4796f-de10-5113-aec8-48a39976da3e','Asca porosa','20a4796f-de10-5113-aec8-48a39976da3e','Asca porosa','14675cdd-08e3-5d81-8ca0-163836ce63ba','Asca poros','7321b47e-1194-4890-9488-a14461c428cc','Animalia|Arthropoda|Arachnida|Mesostigmata|Ascidae|Asca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7327ef5c-80d7-4d26-938a-37830790e194','','','868c51b1-af74-5656-af18-446cdf4423b8','Ramularia lamii Fuckel var. lamii','',0,0,'3a8faae1-b528-5a75-a4bf-72374b59346d','Ramularia lamii lamii','9e5887fa-6989-58ca-916f-996ddf88908b','Ramularia lamii var. lamii','07a90f82-0f79-5c3f-8e84-708c19fe453b','Ramularia lam lam','7327ef5c-80d7-4d26-938a-37830790e194','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7326244d-91e6-4752-ae2b-96defcf560c9','','','86b20d55-7d9e-56c8-bc0d-c3e4b6aa3178','Cantharellus variabilis Schulzer','Schulzer',0,0,'7f9bc5b5-cc19-51e7-92e7-2c04f7b68ff6','Cantharellus variabilis','7f9bc5b5-cc19-51e7-92e7-2c04f7b68ff6','Cantharellus variabilis','4379928f-1225-57ae-bc4b-ff233f0c9aa7','Cantharellus uariabil','7326244d-91e6-4752-ae2b-96defcf560c9','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cantharellaceae|Cantharellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7329332e-d596-4466-8ecd-70e909a4d5b7','','','2fcd8964-5a82-5ea0-9329-37ac325365ac','Pseudovalsa lanciformis (Fr.) Ces. & De Not','(Fr.) Ces. & De',0,0,'c87c53c5-af4f-5253-a158-a849599b2e4f','Pseudovalsa lanciformis','c87c53c5-af4f-5253-a158-a849599b2e4f','Pseudovalsa lanciformis','10730635-bda7-5bc3-a393-597f13d0e67f','Pseudovalsa lanciform','e992d0ed-1f8e-442a-aa79-3e5ccd007f37','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Pseudovalsaceae|Pseudovalsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('73335a79-a650-45a5-9f4b-70fea567a399','','','b2db47ec-dd82-5a85-8f0c-d9919cc46e3f','Xylobolus spectabilis (Klotzsch) Boidin','(Klotzsch) Boidin',0,0,'7a04e495-de63-532f-b580-4c9ef9fcf8f5','Xylobolus spectabilis','7a04e495-de63-532f-b580-4c9ef9fcf8f5','Xylobolus spectabilis','6565be4a-3c02-5f87-aeea-bb3bb1e32701','Xylobolus spectabil','172c81c2-c374-4d2f-8e3a-ad0b77f45f60','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Xylobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('732b2e95-9b4d-4dad-a172-f6beeb4cd70e','','','41266216-2b70-5921-9030-4e2ee835c5d5','Euglena tripteris (Dujard.) G.A. Klebs','(Dujard.) G.A. Klebs',0,0,'67aef0b1-fd41-5ece-9170-dce8237ba079','Euglena tripteris','67aef0b1-fd41-5ece-9170-dce8237ba079','Euglena tripteris','c32d41d4-cca0-5c86-b9f6-48f24b2f1d9e','Euglena tripter','732b2e95-9b4d-4dad-a172-f6beeb4cd70e','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('732e32ca-5d73-4a92-8704-a4b02b8d6ada','','','073fb965-02ae-55be-bbf0-97164a9fe747','Oribatulidae','',0,0,'073fb965-02ae-55be-bbf0-97164a9fe747','Oribatulidae','073fb965-02ae-55be-bbf0-97164a9fe747','Oribatulidae','073fb965-02ae-55be-bbf0-97164a9fe747','Oribatulidae','732e32ca-5d73-4a92-8704-a4b02b8d6ada','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribatulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7331b291-dd66-4a1f-a006-b35024d67d63','','','5d4cfe66-a237-512e-8229-d58c7fa90dae','Pertusaria americana (Fée) Mont.','(Fée) Mont.',0,0,'72526f08-edae-5fe3-aeb2-4b4f2162f270','Pertusaria americana','72526f08-edae-5fe3-aeb2-4b4f2162f270','Pertusaria americana','b5feeaa8-33ff-56da-b441-fa6192ea2cd0','Pertusaria american','1c38407c-7d99-4716-b1e7-d921e30dc3be','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('733f13b2-b24c-4eb0-8b12-3c653367120a','','','9a720083-4581-5fc1-9af9-cff85cc27711','Trichovirus','',0,0,'','','','','','','733f13b2-b24c-4eb0-8b12-3c653367120a','Virus|||Tymovirales|Betaflexiviridae|Trichovirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('7334eeab-d127-4aef-8483-2016fcf0e8bf','','','02427e99-b370-5a98-86e3-d0ec55f6e7cc','Himantocladium loriforme (Bosch & Lacroix) M.Fleisch.','(Bosch & Lacroix) M.Fleisch.',0,0,'bacaf511-49f6-5c47-83e5-336d521ae29b','Himantocladium loriforme','bacaf511-49f6-5c47-83e5-336d521ae29b','Himantocladium loriforme','7d0dc70a-5a70-5c1e-b55c-b9495d15d6bf','Himantocladium loriform','7334eeab-d127-4aef-8483-2016fcf0e8bf','Plantae||Bryopsida|Hypnales|Neckeraceae|Himantocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('733dfc1b-addd-4c01-9e45-8a3eddd7cf9e','','','dab36339-1fe3-5a42-9058-2ffed42dbdf0','Longosomatidae','',0,0,'dab36339-1fe3-5a42-9058-2ffed42dbdf0','Longosomatidae','dab36339-1fe3-5a42-9058-2ffed42dbdf0','Longosomatidae','dab36339-1fe3-5a42-9058-2ffed42dbdf0','Longosomatidae','733dfc1b-addd-4c01-9e45-8a3eddd7cf9e','Animalia|Annelida||Spionida|Longosomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('733d8453-05f6-491d-b1c8-b55921ce9682','','','bd3432a9-9ab8-59b6-8321-f8ae3a452410','Aspergillus phoenicis (Corda) Thom','(Corda) Thom',0,0,'a9c11daf-4649-50ab-96d6-899db01b7b28','Aspergillus phoenicis','a9c11daf-4649-50ab-96d6-899db01b7b28','Aspergillus phoenicis','c03def24-38f1-56b1-9a2e-e0a43d78c5d7','Aspergillus phoenic','733d8453-05f6-491d-b1c8-b55921ce9682','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74716d78-1b86-4ae6-babc-23ee8257b5b7','','','cf2029a7-10f8-5e4e-848b-31d4156314c2','Trachelomonas fukiensis var. australica Skvortzov','Skvortzov',0,0,'f1914ca6-bef1-501b-8bd0-09d43f82a6a3','Trachelomonas fukiensis australica','685a8f16-3d06-54c5-b53e-56fa7138f0b7','Trachelomonas fukiensis var. australica','eece4736-2664-5cf3-b01f-3f5fb17ef2ad','Trachelomonas fukiens australic','74716d78-1b86-4ae6-babc-23ee8257b5b7','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('747079b6-f079-44a9-9b3a-3729062a3f61','','','7dde6057-2a6c-5234-a41d-fe6d54705b4a','Eupines (Byraxis) conspicua (Broun, 1893)','(Broun, 1893)',1893,0,'f2bdeb57-f166-5bb6-bf9b-1bcfe0f9da12','Eupines conspicua','f2bdeb57-f166-5bb6-bf9b-1bcfe0f9da12','Eupines conspicua','241f902e-1a52-51a0-98a3-8ea5ed24c437','Eupines conspicu','747079b6-f079-44a9-9b3a-3729062a3f61','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73431de3-b006-4da8-b0b0-93020db0041a','','','c4467241-45d4-5ed0-87bb-1602879edfa6','Galaxias vulgaris Stokell, 1949','Stokell, 1949',1949,0,'6d2ba8fa-2a85-5813-9f72-9ab37911fb84','Galaxias vulgaris','6d2ba8fa-2a85-5813-9f72-9ab37911fb84','Galaxias vulgaris','f301b2ad-13ef-5d1a-9c67-a1db0b496c59','Galaxias uulgar','73431de3-b006-4da8-b0b0-93020db0041a','Animalia|Chordata|Actinopterygii|Osmeriformes|Galaxiidae|Galaxias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('734091a8-cc29-45f6-93b2-892d66776f13','','','97409dbe-f99e-5191-a4f0-7308d47decdd','Alicyclobacillaceae da Costa and Rainey, 2010','da Costa and Rainey, 2010',2010,0,'921d6e8d-20a2-5a20-9fd5-091fc1478220','Alicyclobacillaceae','921d6e8d-20a2-5a20-9fd5-091fc1478220','Alicyclobacillaceae','921d6e8d-20a2-5a20-9fd5-091fc1478220','Alicyclobacillaceae','734091a8-cc29-45f6-93b2-892d66776f13','Bacteria|Bacillota|Bacilli|Bacillales|Alicyclobacillaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('7341cc57-6b72-4f0a-94bb-de97e8994382','','','cd8dfbd8-ce91-5cc3-bb9e-dfccaa2fc274','Gyroidella planata Saidova, 1975','Saidova, 1975',1975,0,'d86a295e-9fe4-57b2-8da0-5d0e2f0e577e','Gyroidella planata','d86a295e-9fe4-57b2-8da0-5d0e2f0e577e','Gyroidella planata','9416ab65-f580-53e2-8d2a-2d997e0c6365','Gyroidella planat','7341cc57-6b72-4f0a-94bb-de97e8994382','Chromista|Foraminifera|Polythalamea|Rotaliida|Gavellinellidae|Gyroidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7477ec5e-d874-483e-9976-5b1adff4f744','','','1f7c5402-f805-58d8-ac8c-aad79124a3af','Brachyolus sylvaticus Broun, 1910','Broun, 1910',1910,0,'75d2cbe4-0e59-5f29-b074-fc549d923dbd','Brachyolus sylvaticus','75d2cbe4-0e59-5f29-b074-fc549d923dbd','Brachyolus sylvaticus','df4ae2f7-0579-537a-b10a-17d9c9555589','Brachyolus syluatic','7477ec5e-d874-483e-9976-5b1adff4f744','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Brachyolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74736c56-53d0-4596-ab6f-5a35dbb52588','','','b7aaeafe-3cbe-5003-9180-c5cf16dc8277','Rhadinesthes decimus (Zugmayer, 1911)','(Zugmayer, 1911)',1911,0,'b9ed3c23-74e5-52cb-b49e-840b49458fa7','Rhadinesthes decimus','b9ed3c23-74e5-52cb-b49e-840b49458fa7','Rhadinesthes decimus','88d7c628-5239-5e82-89d7-1257b29e2209','Rhadinesthes decim','74736c56-53d0-4596-ab6f-5a35dbb52588','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Rhadinesthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('747b56f2-b0eb-4aec-b923-0593225a6893','','','060d4747-015f-5dab-9d69-3d536aff38b9','Paralissotes','',0,0,'060d4747-015f-5dab-9d69-3d536aff38b9','Paralissotes','060d4747-015f-5dab-9d69-3d536aff38b9','Paralissotes','060d4747-015f-5dab-9d69-3d536aff38b9','Paralissotes','747b56f2-b0eb-4aec-b923-0593225a6893','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Paralissotes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('747ca270-42c6-46be-a810-06a2620de873','','','f71395dd-2a3f-5801-b57b-e96e4cf6bf17','Australimyza kaikoura Brake & Mathis, 2007','Brake & Mathis, 2007',2007,0,'d76733df-1458-53a8-a568-ff266c188e1b','Australimyza kaikoura','d76733df-1458-53a8-a568-ff266c188e1b','Australimyza kaikoura','016982f0-877a-5034-81c7-53e8519bee6f','Australimyza kaikour','747ca270-42c6-46be-a810-06a2620de873','Animalia|Arthropoda|Insecta|Diptera|Australimyzidae|Australimyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('747e8a3e-31e3-458a-a081-8b56201610f3','','','bfd21274-4a2a-5178-b0ec-f7e53affa618','Lecania A.Massal.','A.Massal.',0,0,'bea97114-6e6e-50d6-ac64-0cb85fc3675d','Lecania','bea97114-6e6e-50d6-ac64-0cb85fc3675d','Lecania','bea97114-6e6e-50d6-ac64-0cb85fc3675d','Lecania','747e8a3e-31e3-458a-a081-8b56201610f3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Lecania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7484c7fd-c041-434e-9dce-62ffd0bfe9e7','','','fb473e29-d3bf-52b8-b589-7a8530beba6a','Thallostoma Meyrick, 1913','Meyrick, 1913',1913,0,'ea8e12b0-5156-5aa1-babd-656c3d1d3420','Thallostoma','ea8e12b0-5156-5aa1-babd-656c3d1d3420','Thallostoma','ea8e12b0-5156-5aa1-babd-656c3d1d3420','Thallostoma','7484c7fd-c041-434e-9dce-62ffd0bfe9e7','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Thallostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('748456df-c448-4b02-b07e-66d6aed472fa','','','7e71c8db-f599-5964-ad5f-9914adfad14b','Sphaeria herbarum γ tecta (Pers.) Pers.','(Pers.) Pers.',0,0,'6b25577f-8892-5d02-accd-2c39495db9ae','Sphaeria herbarum tecta','3c4014cc-919f-5fed-88aa-d2ef2b3e508a','Sphaeria herbarum γ tecta','bd5bfb9a-cac6-568c-8c08-4c85bc6c2426','Sphaeria herbar tect','9ee9d5cb-9896-4afb-ad49-1ebb67176d9a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','?','0','0','0','ICBN',3);
INSERT INTO core VALUES('7482bad6-fe0a-494f-a486-e52eacf14350','','','49d7dd88-73af-591d-af02-13a1aa4578a7','Taphrina bullata (Berk. & Broome) Tul.','(Berk. & Broome) Tul.',0,0,'0675281b-d7e6-504a-9809-33cd1fb5bb7e','Taphrina bullata','0675281b-d7e6-504a-9809-33cd1fb5bb7e','Taphrina bullata','e8cd8158-f523-5e29-9dd7-ea59c0bb9069','Taphrina bullat','7482bad6-fe0a-494f-a486-e52eacf14350','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7487ddc9-6094-46b3-a0c5-4d7911018479','','','32e2d992-fda6-5ab6-9066-6f49f3d1feff','Patellaria deposita (Nyl.) Müll. Arg.','(Nyl.) Müll. Arg.',0,0,'7b2ccc5a-6494-502c-8fc2-37cfbaccf52b','Patellaria deposita','7b2ccc5a-6494-502c-8fc2-37cfbaccf52b','Patellaria deposita','dd31bdfd-4c0a-59ba-ae68-4a8eee25e74f','Patellaria deposit','1fc7fe86-3562-43fa-9251-ed1347a9243b','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('748758a4-bd54-40db-9602-704e53996ad4','','','44cd8e55-f5fd-5e64-98d1-eb8707be02c6','Synedra frauenfeldii Grunow','Grunow',0,0,'05bcdcca-cc80-50ae-be8d-fa39067b7b3d','Synedra frauenfeldii','05bcdcca-cc80-50ae-be8d-fa39067b7b3d','Synedra frauenfeldii','3f79bf51-b5b8-55a8-a4cb-8978b6627799','Synedra frauenfeld','748758a4-bd54-40db-9602-704e53996ad4','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Synedra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7489950c-6505-4e14-96df-71b4a74651c0','','','c51ff341-0eba-54a0-a804-f518dc611550','Cosmarium ochthodes var. ochthodes Nordst.','Nordst.',0,0,'d281b634-9c4e-5a6b-ac79-48743bd21910','Cosmarium ochthodes ochthodes','435a1e55-b334-562e-8b47-f62f234bbcb6','Cosmarium ochthodes var. ochthodes','05a74f73-c4ac-5d4e-ade4-aad3ec8c90da','Cosmarium ochthod ochthod','7489950c-6505-4e14-96df-71b4a74651c0','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('748d9f50-80ed-4b65-98df-0eff1231808e','','','ca7c1d09-420a-58a6-8177-1521f72e3ab7','Actinotaenium cruciferum (DeBary) Teiling','(DeBary) Teiling',0,0,'c9698b0d-9555-56db-826c-4b784a7eb78c','Actinotaenium cruciferum','c9698b0d-9555-56db-826c-4b784a7eb78c','Actinotaenium cruciferum','a90021eb-363c-561a-9e55-dc60e89766dc','Actinotaenium crucifer','748d9f50-80ed-4b65-98df-0eff1231808e','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Actinotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('748f8045-bb9c-43a0-9b43-8344b07cbcb6','','','deadce7c-251b-5db2-9945-db90c107c29b','Oxypoda zelandica Bernhauer, 1943','Bernhauer, 1943',1943,0,'6c66de61-8bde-5d61-925c-3778d84fb939','Oxypoda zelandica','6c66de61-8bde-5d61-925c-3778d84fb939','Oxypoda zelandica','87b9aa66-7c45-5b1e-a5f5-7629965feb57','Oxypoda zelandic','748f8045-bb9c-43a0-9b43-8344b07cbcb6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oxypoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('748efbf3-a87c-47bf-ba03-92139348fc69','','','054a4a56-0abc-5cf7-ab94-92adcd3d37ef','Vittacus mansoni Keifer, 1969','Keifer, 1969',1969,0,'62160a47-ad62-5847-8bd7-7eac3348a2c1','Vittacus mansoni','62160a47-ad62-5847-8bd7-7eac3348a2c1','Vittacus mansoni','74f0fe2c-cd3c-53d6-84a0-2fb42e8e0a2c','Vittacus manson','748efbf3-a87c-47bf-ba03-92139348fc69','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Vittacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74908023-a592-4e8c-a17d-eaeceb2163a0','','','e91180c3-325f-5f77-a21b-881fc06c77c3','Pseudorobillarda phragmitis (Cunnell) M. Morelet','(Cunnell) M. Morelet',0,0,'fe2a2437-712c-5dfd-99c5-50f0d5239f13','Pseudorobillarda phragmitis','fe2a2437-712c-5dfd-99c5-50f0d5239f13','Pseudorobillarda phragmitis','1c5cef28-796d-5020-b39d-87b676b698d4','Pseudorobillarda phragmit','74908023-a592-4e8c-a17d-eaeceb2163a0','Fungi|Ascomycota|Dothideomycetes||Pseudorobillardaceae|Pseudorobillarda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('749699a2-a536-44d5-ae66-0a552d24ea1c','','','7d968657-0ccc-52a9-8473-af82a85ce9ec','Farysia zeylanica Liro','Liro',0,0,'60afed1b-d883-581d-a602-6634f7ce59a0','Farysia zeylanica','60afed1b-d883-581d-a602-6634f7ce59a0','Farysia zeylanica','46218471-5616-554b-ab40-203da4382c45','Farysia zeylanic','749699a2-a536-44d5-ae66-0a552d24ea1c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Farysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74950ce6-5918-4f8f-a856-8557fc239d01','','','ef090033-7542-5450-a984-9bd0f3d444a4','Neocicindela parryi (White, 1846)','(White, 1846)',1846,0,'ac967f73-55cf-5d60-b166-c0876bc1e933','Neocicindela parryi','ac967f73-55cf-5d60-b166-c0876bc1e933','Neocicindela parryi','04124dd0-4d4d-56ae-b109-e45f88c662fd','Neocicindela parry','74950ce6-5918-4f8f-a856-8557fc239d01','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neocicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7493aace-2918-45f4-a883-84637e03d079','','','bff61ee2-780d-5d66-9a6c-cab2792aae26','Nervijuncta harrisi Edwards, 1927','Edwards, 1927',1927,0,'acb43dbd-4df4-577d-80c2-ca0aec3864d8','Nervijuncta harrisi','acb43dbd-4df4-577d-80c2-ca0aec3864d8','Nervijuncta harrisi','0fbbe44b-641d-5881-9b09-ca8d7cf7a8ff','Nervijuncta harris','7493aace-2918-45f4-a883-84637e03d079','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Nervijuncta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7494be09-6d00-452c-9c9f-aa310689c7a8','','','8dfa7cc6-49d1-5eb1-9d8c-dc973a1e4aa4','Cercosporidium Earle','Earle',0,0,'5dfe3f68-0111-5227-a4f1-fe1f9f6151d4','Cercosporidium','5dfe3f68-0111-5227-a4f1-fe1f9f6151d4','Cercosporidium','5dfe3f68-0111-5227-a4f1-fe1f9f6151d4','Cercosporidium','7494be09-6d00-452c-9c9f-aa310689c7a8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7499bc5a-670a-42a8-9888-9ec7134b0525','','','b0aa43a8-0b54-55a0-b442-b2658c3322af','Thelymitra hatchii L.B.Moore','L.B.Moore',0,0,'014a9795-e9a2-50e6-8b7d-9223fcf96f74','Thelymitra hatchii','014a9795-e9a2-50e6-8b7d-9223fcf96f74','Thelymitra hatchii','1c46bb1c-514c-5c99-ba85-c221d957c00a','Thelymitra hatch','7499bc5a-670a-42a8-9888-9ec7134b0525','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('749de3f9-fcce-4a42-8829-35cb57b69243','','','afba515e-25d3-502d-8ea7-8267a6fe6a3a','Protelater diversus Broun, 1912','Broun, 1912',1912,0,'8bdac5fc-9419-563b-beb0-c8a43819e87d','Protelater diversus','8bdac5fc-9419-563b-beb0-c8a43819e87d','Protelater diversus','a1697f56-b70d-57d2-907f-acad80ce6690','Protelater diuers','749de3f9-fcce-4a42-8829-35cb57b69243','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Protelater','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('749bca3d-a545-4e46-8f81-a346375c71d9','','','cea35cad-6f0e-5ec0-8d2e-0fdfe9cd0295','Sahlingia','',0,0,'cea35cad-6f0e-5ec0-8d2e-0fdfe9cd0295','Sahlingia','cea35cad-6f0e-5ec0-8d2e-0fdfe9cd0295','Sahlingia','cea35cad-6f0e-5ec0-8d2e-0fdfe9cd0295','Sahlingia','749bca3d-a545-4e46-8f81-a346375c71d9','Plantae|Rhodophyta|Compsopogonophyceae|Erythropeltidiales|Erythrotrichiaceae|Sahlingia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('74a2f0e2-56aa-428a-adaf-ab6ac6ecdea8','','','f69d2ccd-2968-5aa7-9995-8098173194e8','Pseudocochliobolus hawaiiensis (Alcorn) Tsuda & Ueyama','(Alcorn) Tsuda & Ueyama',0,0,'952612eb-d6a1-5bae-8fc1-bdd7ec11b58f','Pseudocochliobolus hawaiiensis','952612eb-d6a1-5bae-8fc1-bdd7ec11b58f','Pseudocochliobolus hawaiiensis','10f09b3e-a8b0-5407-9f26-c6484c3344dd','Pseudocochliobolus hawaiiens','34c63656-8590-4ba5-a315-d79315bbc291','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pseudocochliobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('749f2d5d-c54a-4698-8891-dd4b259c5a75','','','05a24c73-ff9f-5a63-9646-6cd49385fa69','Spirophorida','',0,0,'05a24c73-ff9f-5a63-9646-6cd49385fa69','Spirophorida','05a24c73-ff9f-5a63-9646-6cd49385fa69','Spirophorida','05a24c73-ff9f-5a63-9646-6cd49385fa69','Spirophorida','749f2d5d-c54a-4698-8891-dd4b259c5a75','Animalia|Porifera|Demospongiae|Spirophorida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('74a00b0e-b43b-4e89-94c4-eb1607f88fcb','','','61d82afd-18e9-56b8-ad5c-6aadd4bebeb1','Arthurdendyus species 6 Johns unpubl.','',0,0,'33648f4b-f42a-580e-a2be-2cec9c3f9c1e','Arthurdendyus','33648f4b-f42a-580e-a2be-2cec9c3f9c1e','Arthurdendyus','33648f4b-f42a-580e-a2be-2cec9c3f9c1e','Arthurdendyus','74a00b0e-b43b-4e89-94c4-eb1607f88fcb','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Arthurdendyus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('749d7bf6-4287-4cee-980e-d1620b98d053','','','14740787-d1f8-5fd4-9a56-b8805d2e44c3','Fallopia multiflora (Thunb.) Haraldson','(Thunb.) Haraldson',0,0,'03f0fc0e-316e-5ccc-b060-7cadde92979d','Fallopia multiflora','03f0fc0e-316e-5ccc-b060-7cadde92979d','Fallopia multiflora','2dd3e810-bf85-5eb1-a040-0df0c2c64847','Fallopia multiflor','842b1050-4fa1-4d19-a237-d44a4af1ef35','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Fallopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74a88eba-9430-405d-a643-05c4f3aca2ba','','','4c613bf6-fa38-5632-943b-052b9529b703','Wahlenbergia albomarginata Hook. subsp. albomarginata','',0,0,'2e507f56-89a6-586c-ba98-8a58635ef476','Wahlenbergia albomarginata albomarginata','bfadcbb1-e584-597a-9ced-655ad3bed90f','Wahlenbergia albomarginata subsp. albomarginata','c4d8d913-315e-56a6-8127-5655c0693309','Wahlenbergia albomarginat albomarginat','74a88eba-9430-405d-a643-05c4f3aca2ba','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('74ab8f4f-b462-4954-8c68-d1a3c7a5761f','','','413cc559-6a69-5db5-8a6a-48d8321a1965','Nymphaea L.','L.',0,0,'5fcfc286-6681-5239-a611-c072fb6cef00','Nymphaea','5fcfc286-6681-5239-a611-c072fb6cef00','Nymphaea','5fcfc286-6681-5239-a611-c072fb6cef00','Nymphaea','74ab8f4f-b462-4954-8c68-d1a3c7a5761f','Plantae|Tracheophyta|Magnoliopsida|Nymphaeales|Nymphaeaceae|Nymphaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('74a45c35-3eed-4949-875e-e6b893311646','','','de52b3e4-7323-56eb-873d-342b4d8550a5','Ledermuelleria granulosa Wood, 1966','Wood, 1966',1966,0,'84c6e0d7-1eb2-5b66-b2db-3b47c8dab49a','Ledermuelleria granulosa','84c6e0d7-1eb2-5b66-b2db-3b47c8dab49a','Ledermuelleria granulosa','108d7fd0-84b7-53b0-b30e-526575ed0dc8','Ledermuelleria granulos','74a45c35-3eed-4949-875e-e6b893311646','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Ledermuelleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74add470-e287-48a9-af19-9269cf3fe343','','','f99b1afb-40f1-544e-881f-cca235070d6a','Chasmanthe floribunda var. duckittii G.J.Lewis ex L.Bolus','G.J.Lewis ex L.Bolus',0,0,'88288c8a-8da4-57aa-ac66-76fdf8e13a4b','Chasmanthe floribunda duckittii','f1218d0c-e950-5a18-9f68-21661c6cc18a','Chasmanthe floribunda var. duckittii','048d41e9-c06f-5b8b-b807-b3823c122ef1','Chasmanthe floribund duckitt','74add470-e287-48a9-af19-9269cf3fe343','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Chasmanthe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('74aca6f0-5d12-4540-897b-77c13b3d73a6','','','5e45f426-3397-5a7f-8589-5fd958250dc1','Leioproctus vestitus (Smith, 1876)','(Smith, 1876)',1876,0,'845fc9fc-19a8-5e73-b0a4-2ddf2f461770','Leioproctus vestitus','845fc9fc-19a8-5e73-b0a4-2ddf2f461770','Leioproctus vestitus','49fbb1ea-2d9e-5f06-8279-4776560dfdc4','Leioproctus uestit','74aca6f0-5d12-4540-897b-77c13b3d73a6','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Leioproctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74af35cb-00bf-45d9-a72c-b77724a7cb13','','','db5424dc-c2b7-5415-9844-48fe3f4fb83a','Chalcolampra','',0,0,'db5424dc-c2b7-5415-9844-48fe3f4fb83a','Chalcolampra','db5424dc-c2b7-5415-9844-48fe3f4fb83a','Chalcolampra','db5424dc-c2b7-5415-9844-48fe3f4fb83a','Chalcolampra','74af35cb-00bf-45d9-a72c-b77724a7cb13','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Chalcolampra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('74b396b2-fe8d-470e-8224-16e59bba03ff','','','e8fac5ed-7d8d-56b9-98f2-27ea6aa35923','Hapona reinga Forster, 1970','Forster, 1970',1970,0,'2340f5fc-acaf-5cc6-be40-b8ed788601de','Hapona reinga','2340f5fc-acaf-5cc6-be40-b8ed788601de','Hapona reinga','a917bcda-bb39-5a54-aa9c-4b1118076c9c','Hapona reing','74b396b2-fe8d-470e-8224-16e59bba03ff','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Hapona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7424478c-ca6a-4bc6-bd09-68912e7e1197','','','4cdb28fd-80c3-596f-a1dc-511ddbd5b37c','Probolitrema','',0,0,'4cdb28fd-80c3-596f-a1dc-511ddbd5b37c','Probolitrema','4cdb28fd-80c3-596f-a1dc-511ddbd5b37c','Probolitrema','4cdb28fd-80c3-596f-a1dc-511ddbd5b37c','Probolitrema','7424478c-ca6a-4bc6-bd09-68912e7e1197','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Gorgoderidae|Probolitrema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7424fe8b-5fa6-49e0-bb8b-63815dc420e3','','','ab531ff2-7a17-509d-893c-46c344a7afdf','Errina dendyi Hickson, 1912','Hickson, 1912',1912,0,'c989c6ca-feb9-516d-b0ed-c59767da6a6c','Errina dendyi','c989c6ca-feb9-516d-b0ed-c59767da6a6c','Errina dendyi','10a5f4e7-4b3e-5477-948c-0ac8ef8f53b8','Errina dendy','7424fe8b-5fa6-49e0-bb8b-63815dc420e3','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Errina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74b2ac1b-e96d-4ad6-a15b-c1da917d6565','','','1b793eca-a4c9-52a4-a056-62d0acacc913','Carcharhinus longimanus (Poey, 1861)','(Poey, 1861)',1861,0,'26125a48-612e-5d8c-85be-06347bc0ed74','Carcharhinus longimanus','26125a48-612e-5d8c-85be-06347bc0ed74','Carcharhinus longimanus','c44c6921-888b-5ac4-91ca-96f07658a735','Carcharhinus longiman','74b2ac1b-e96d-4ad6-a15b-c1da917d6565','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Carcharhinidae|Carcharhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('742d8efd-ee8f-4f7f-a59a-63e90a8259ef','','','652f247d-2dab-556d-b38c-592043ac16dd','Peniophora thermometra G. Cunn.','G. Cunn.',0,0,'6b8994ae-747c-5cae-a3ae-61430d07c53e','Peniophora thermometra','6b8994ae-747c-5cae-a3ae-61430d07c53e','Peniophora thermometra','012543a0-573c-528b-abcc-2e8e12b978e9','Peniophora thermometr','402cbd87-89b6-4e3b-bb7b-07a1b5c40d90','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('742b81ff-7d1d-456f-a37a-b922b32f7214','','','08810047-cb5a-5b01-bff5-0809b17d78af','Isolepis subtilissima Boeckeler','Boeckeler',0,0,'73246d2e-f41c-5743-b61c-36b4efe3b856','Isolepis subtilissima','73246d2e-f41c-5743-b61c-36b4efe3b856','Isolepis subtilissima','944a0af0-ea71-5874-afb8-31a14cf2f71f','Isolepis subtilissim','742b81ff-7d1d-456f-a37a-b922b32f7214','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('742a8535-f599-4ed9-a4c6-732afc5ef078','','','ec0a7882-77ee-596c-81eb-d0ffc1574e32','Anatoecus icterodes icterodes (Nitzsch, 1818)','(Nitzsch, 1818)',1818,0,'a15e30f3-85ba-5790-a477-33a7f5206d80','Anatoecus icterodes icterodes','a15e30f3-85ba-5790-a477-33a7f5206d80','Anatoecus icterodes icterodes','3a5a91ce-749e-57ab-b519-f1bc0cbe91a4','Anatoecus icterod icterod','742a8535-f599-4ed9-a4c6-732afc5ef078','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Anatoecus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7429feae-cea8-4bd8-8dfd-ccf0be13b0aa','','','8eeacbf7-be07-5fd3-a347-7eb4cbeab3b0','Pyrus harrowiana Balf.f. & W.W.Sm.','Balf.f. & W.W.Sm.',0,0,'e3ee82da-ef56-59d2-89d1-a1770d9f212f','Pyrus harrowiana','e3ee82da-ef56-59d2-89d1-a1770d9f212f','Pyrus harrowiana','830371be-af0f-5e57-b1a1-a79f4dc170cd','Pyrus harrowian','11d6e514-149e-41da-a20d-211c4d37230c','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Pyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74288c51-ddc9-42d4-a75d-ef1748d8a86d','','','f3d3fdeb-d0ee-505a-a430-6c73bdbbbbfc','Psammothidium montanum (Krasske) Mayuma','(Krasske) Mayuma',0,0,'b81fcbae-1607-58c5-8d23-f8f5f916deac','Psammothidium montanum','b81fcbae-1607-58c5-8d23-f8f5f916deac','Psammothidium montanum','a14a0017-8b68-5e7c-9dde-8c7414752579','Psammothidium montan','74288c51-ddc9-42d4-a75d-ef1748d8a86d','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Psammothidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('742f5364-dc28-4bdc-8114-8217df34fd3e','','','b3738aee-44ab-54b0-8134-4ece3dc31635','Euryglossina proctotrypoides Cockerell, 1913','Cockerell, 1913',1913,0,'fd407531-4130-52db-9b6f-963f2fb1032f','Euryglossina proctotrypoides','fd407531-4130-52db-9b6f-963f2fb1032f','Euryglossina proctotrypoides','7c283755-f12f-54b8-8601-27a2b4cd95aa','Euryglossina proctotrypoid','742f5364-dc28-4bdc-8114-8217df34fd3e','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Euryglossina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74310b84-3e12-49fa-a5a3-e9a9717b7fbb','','','68c16f51-b00e-5315-af46-d24db75925ab','Xanthomonas campestris pv. spermacoces (Srinivasan and Patel 1956) Dye, 1978','(Srinivasan and Patel 1956) Dye, 1978',1956,0,'f19d359b-70df-5ecf-8471-a6f214a0fcb7','Xanthomonas campestris spermacoces','bf89bbd2-d72c-583b-b0e2-2a0214df7fdf','Xanthomonas campestris pv. spermacoces','de938bbd-a00f-5c42-9dc1-a86d4ae4d062','Xanthomonas campestr spermacoc','74310b84-3e12-49fa-a5a3-e9a9717b7fbb','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('74334552-c8ca-4ba0-9ee6-e3f046b5fb1f','','','22c22cb6-6e5a-521e-a34a-48617fe771a5','Buellia suttonensis Elix & A.Knight','Elix & A.Knight',0,0,'ec82747b-c71d-5a90-9d03-c87ebc15422a','Buellia suttonensis','ec82747b-c71d-5a90-9d03-c87ebc15422a','Buellia suttonensis','47aeea83-bec2-5292-8714-0b60186a76cb','Buellia suttonens','74334552-c8ca-4ba0-9ee6-e3f046b5fb1f','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7438fd38-8b99-48be-a16b-28e6936f606f','','','968c4dfe-a17c-5f7a-9018-fcf99afcd966','Mesostoma','',0,0,'968c4dfe-a17c-5f7a-9018-fcf99afcd966','Mesostoma','968c4dfe-a17c-5f7a-9018-fcf99afcd966','Mesostoma','968c4dfe-a17c-5f7a-9018-fcf99afcd966','Mesostoma','7438fd38-8b99-48be-a16b-28e6936f606f','Animalia|Platyhelminthes|Neoophora|Typhloplanoida|Typhloplanidae|Mesostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7439223f-d736-439d-bbcb-4669a2526310','','','8c4c33fc-e5bd-5cbd-b992-f37e22805db4','Saropogon chathamensis Hutton, 1901','Hutton, 1901',1901,0,'afaf2dc8-d369-58d5-93ca-face4d82b7d4','Saropogon chathamensis','afaf2dc8-d369-58d5-93ca-face4d82b7d4','Saropogon chathamensis','e5918c2d-535f-5174-a308-151ddb4c722c','Saropogon chathamens','7439223f-d736-439d-bbcb-4669a2526310','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Saropogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('743c2455-c033-42e7-aa2c-2a846c637818','','','e9bd6890-b9ed-5459-91cd-6954491d2e08','Angustimassarina acerina Jayasiri, Thambugala, R.K. Schumacher & K.D. Hyde','Jayasiri, Thambugala, R.K. Schumacher & K.D. Hyde',0,0,'43f9601f-f202-535e-ad3b-b603bb4dcd87','Angustimassarina acerina','43f9601f-f202-535e-ad3b-b603bb4dcd87','Angustimassarina acerina','5fbe106e-ceaf-5b12-9738-a1fd8e141413','Angustimassarina acerin','743c2455-c033-42e7-aa2c-2a846c637818','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Amorosiaceae|Angustimassarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('743e69af-e60e-46a8-bd1d-62b939b4ddcd','','','99085e5c-90b5-59bc-bf15-f1161248a10e','Typhloplanidea','',0,0,'99085e5c-90b5-59bc-bf15-f1161248a10e','Typhloplanidea','99085e5c-90b5-59bc-bf15-f1161248a10e','Typhloplanidea','99085e5c-90b5-59bc-bf15-f1161248a10e','Typhloplanidea','743e69af-e60e-46a8-bd1d-62b939b4ddcd','Animalia|Platyhelminthes|Neoophora|||','','kingdom|phylum|class|order|family|genus','infraclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('7441c325-a9c6-4b8d-9a70-6c6e5ba1405a','','','7e159c82-4fa0-5e45-90dc-c3e8b7d6ea96','Phaeoscopulariopsis M. Ota','M. Ota',0,0,'dddb380b-a01d-5f1c-bd8d-5aff51a8b8b6','Phaeoscopulariopsis','dddb380b-a01d-5f1c-bd8d-5aff51a8b8b6','Phaeoscopulariopsis','dddb380b-a01d-5f1c-bd8d-5aff51a8b8b6','Phaeoscopulariopsis','c4c3b562-f01e-4f34-8a51-3fa57191fc85','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Phaeoscopulariopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('743fb115-6b62-46ec-9748-a6feecd190e0','','','c7e1ce9e-4ccd-5be1-8cd0-d541fbcaa429','Clitocybe wellingtonensis G.M. Taylor & G. Stev.','G.M. Taylor & G. Stev.',0,0,'43d374ad-81e8-5e08-a06c-874b9c4ff8e2','Clitocybe wellingtonensis','43d374ad-81e8-5e08-a06c-874b9c4ff8e2','Clitocybe wellingtonensis','a41e4780-719c-54ae-97e6-8da7fa190852','Clitocybe wellingtonens','743fb115-6b62-46ec-9748-a6feecd190e0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74462adc-2397-440f-8858-2826e6b6bb00','','','a20f8bcc-adab-5ce2-9827-07995ea28bd9','Miscanthus ×changii Y.N.Lee','Y.N.Lee',0,0,'5077136c-1de1-55b2-b66c-15bbde4a0df7','Miscanthus changii','876c7db1-7cb1-5f63-bcd2-94ff7e81c40d','Miscanthus × changii','7e841795-a8aa-572c-a183-abe2e4fc2eed','Miscanthus chang','c338ff72-10de-415d-8f2a-546c5b8ee3cc','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Miscanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('74488175-d574-48fe-b398-c71c5be8393e','','','c89967f6-e95f-53d4-a950-10b1773480fc','Bolbitius titubans (Bull.) Fr.','(Bull.) Fr.',0,0,'33240702-806a-54ca-9896-170ec61c6d18','Bolbitius titubans','33240702-806a-54ca-9896-170ec61c6d18','Bolbitius titubans','33240702-806a-54ca-9896-170ec61c6d18','Bolbitius titubans','74488175-d574-48fe-b398-c71c5be8393e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Bolbitius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7449c4f9-7c95-4ad2-b893-fa31a2bb576c','','','51d63588-b145-588b-80f1-eef3efdac05e','Diomocoris fasciatus Eyles, 2000','Eyles, 2000',2000,0,'2e8252c7-f374-5d0a-a82f-070ed9078679','Diomocoris fasciatus','2e8252c7-f374-5d0a-a82f-070ed9078679','Diomocoris fasciatus','031ab7c8-5953-5986-bf51-70abd67a195d','Diomocoris fasciat','7449c4f9-7c95-4ad2-b893-fa31a2bb576c','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Diomocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7450956a-68e8-406a-8139-5ee10d16e2ea','','','2f439362-ccb8-55da-bcfc-1ce3c2e90b13','Hyalodiscus subtilis Bailey','Bailey',0,0,'d5d573e4-9540-55ce-bafa-d0133b961629','Hyalodiscus subtilis','d5d573e4-9540-55ce-bafa-d0133b961629','Hyalodiscus subtilis','e5d5abe0-9f0a-5aad-a41d-6cc558d77e78','Hyalodiscus subtil','7450956a-68e8-406a-8139-5ee10d16e2ea','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Hyalodiscaceae|Hyalodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('744e35b4-af4c-4bdb-b4fb-d7354818a14b','','','a095f49b-f792-532f-a062-bdd0b3834d5f','Jasminum azoricum L.','L.',0,0,'7fc5a7ea-3b08-5163-90e6-01824eef9752','Jasminum azoricum','7fc5a7ea-3b08-5163-90e6-01824eef9752','Jasminum azoricum','bcc24d59-5f75-5da5-8343-3cb9906d1ffa','Jasminum azoric','744e35b4-af4c-4bdb-b4fb-d7354818a14b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Jasminum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7457f6e6-8ce0-46da-9b0e-1823d40de5fc','','','1485acd2-dd55-509e-8230-0f0860528b47','Cantuaria maxima Forster, 1968','Forster, 1968',1968,0,'9292f2c0-1c1e-5ffe-a341-90c487647ceb','Cantuaria maxima','9292f2c0-1c1e-5ffe-a341-90c487647ceb','Cantuaria maxima','e6515a19-f952-56b5-8740-174a150c2b81','Cantuaria maxim','7457f6e6-8ce0-46da-9b0e-1823d40de5fc','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7455d756-8419-4601-b7ea-60729514b08a','','','a6457529-f8e8-56da-8ad1-c0798a1cb340','Myxothyrium Bubák & Kabát','Bubák & Kabát',0,0,'ba4a4c90-7713-560d-b36c-4d912ba0ab1f','Myxothyrium','ba4a4c90-7713-560d-b36c-4d912ba0ab1f','Myxothyrium','ba4a4c90-7713-560d-b36c-4d912ba0ab1f','Myxothyrium','7455d756-8419-4601-b7ea-60729514b08a','Fungi|Ascomycota||||Myxothyrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('745b87e2-c3fe-4ec5-92d2-d03cb5627be6','','','0bb1cf65-cf6b-5f3b-83ff-c6789bf43d38','Quercus laurifolia Michx.','Michx.',0,0,'bdb0979c-3e56-539f-abd9-8649f66d105d','Quercus laurifolia','bdb0979c-3e56-539f-abd9-8649f66d105d','Quercus laurifolia','add4bd76-a7f8-52fd-85e1-63af51dddb13','Quercus laurifol','745b87e2-c3fe-4ec5-92d2-d03cb5627be6','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('745d64d3-3cb0-454b-a305-0962e6f74155','','','06f2028e-e41b-5885-8f3f-3e988dc43176','Adoxophyes lotiana Meyrick, 1882','Meyrick, 1882',1882,0,'6e574406-d644-5ea5-aa45-fb86401aa58a','Adoxophyes lotiana','6e574406-d644-5ea5-aa45-fb86401aa58a','Adoxophyes lotiana','6687f3f8-424e-5df6-937f-d26d1de0d001','Adoxophyes lotian','19112a5e-892f-4e1a-83ea-6a5c54e858ce','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Adoxophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('745c0a83-c9af-45d2-a135-93aa43ee1c9b','','','126e66b3-bb4b-5e6c-97b8-e5031570b159','Clavazetes decorus Hammer, 1966','Hammer, 1966',1966,0,'f4773989-5b26-53eb-9649-a3d69e74e879','Clavazetes decorus','f4773989-5b26-53eb-9649-a3d69e74e879','Clavazetes decorus','a64ff632-b557-5b82-b318-7a6789bff0a2','Clavazetes decor','745c0a83-c9af-45d2-a135-93aa43ee1c9b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Otocepheidae|Clavazetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7463df72-6fa8-425c-a4a2-4d96a770859f','','','82fed455-786a-5a0a-bcb5-de2fd8a842b8','Brenneria roseae Brady et al., 2015','Brady et al., 2015',2015,0,'9680c206-5e3c-54a4-8e03-2b41f5e63e9c','Brenneria roseae','9680c206-5e3c-54a4-8e03-2b41f5e63e9c','Brenneria roseae','cd4c7ae6-f996-5a41-b389-6a4965b54e21','Brenneria rose','7463df72-6fa8-425c-a4a2-4d96a770859f','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Brenneria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('746bbe7a-19a0-4053-b5c4-330822381ab5','','','e92bfcd3-0fda-5806-9b66-75b74bd6589c','Neoferonia prolixa (Broun, 1880)','(Broun, 1880)',1880,0,'5cd04f52-e46c-51f0-a069-b1f98bbada47','Neoferonia prolixa','5cd04f52-e46c-51f0-a069-b1f98bbada47','Neoferonia prolixa','3d5e0849-d0bf-54fe-b9cf-204d608799f7','Neoferonia prolix','746bbe7a-19a0-4053-b5c4-330822381ab5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neoferonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74680da7-a947-4faf-aa70-b96e6cd3a649','','','c8db3b7d-ba05-50a5-b4c6-118f7cf9bf75','Hyssopus species [Boucek], 1988','',0,0,'c9bde97d-97c5-5169-8b43-8a5fffdd79d5','Hyssopus','c9bde97d-97c5-5169-8b43-8a5fffdd79d5','Hyssopus','c9bde97d-97c5-5169-8b43-8a5fffdd79d5','Hyssopus','74680da7-a947-4faf-aa70-b96e6cd3a649','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Hyssopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7466b32e-cd1e-4eee-bb59-74f1adae23bb','','','36b563f8-67e8-51a4-b3bf-7670c2d76601','Cosmarium obliquum Nordst.','Nordst.',0,0,'0700d79e-ae53-51e0-8bbb-bc0f5ef9b6a6','Cosmarium obliquum','0700d79e-ae53-51e0-8bbb-bc0f5ef9b6a6','Cosmarium obliquum','db481548-95c9-5698-b515-e147d5b46532','Cosmarium obliqu','7466b32e-cd1e-4eee-bb59-74f1adae23bb','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('746db20f-438c-4621-9343-0dac26c8533b','','','5664f98f-c665-5d39-8f04-b756831de0b0','Pallidoplectron turneri Richards, 1958','Richards, 1958',1958,0,'eacf002a-c6ff-5f57-8c7e-cfd4be4206c7','Pallidoplectron turneri','eacf002a-c6ff-5f57-8c7e-cfd4be4206c7','Pallidoplectron turneri','2a2d5b9c-ae72-5285-ac2b-97abfd6e506e','Pallidoplectron turner','746db20f-438c-4621-9343-0dac26c8533b','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pallidoplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('722aae13-f186-473f-be5a-36ebc80835f6','','','11ed1aeb-6c07-5775-abda-75b5729dfad5','Lecidea interponens Nyl.','Nyl.',0,0,'2120195a-0588-55e7-8449-c78d3bbcd6f7','Lecidea interponens','2120195a-0588-55e7-8449-c78d3bbcd6f7','Lecidea interponens','2120195a-0588-55e7-8449-c78d3bbcd6f7','Lecidea interponens','2ec85ae4-bd96-456e-9475-6d04fca6b4bd','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('746e1d74-948c-4e3c-add7-d99882b269ee','','','43bcade1-c8d2-5cf7-b7c9-8f450d51c3d9','Kellia minima Ponder, 1971','Ponder, 1971',1971,0,'e0bfc16d-f538-5642-879c-090dc32445bd','Kellia minima','e0bfc16d-f538-5642-879c-090dc32445bd','Kellia minima','23824f4e-ee0c-5c42-8cca-b75bc8219c94','Kellia minim','746e1d74-948c-4e3c-add7-d99882b269ee','Animalia|Mollusca|Bivalvia|Veneroida|Kelliidae|Kellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('722e2436-32dc-475a-b943-162e541eb448','','','fa5c8456-4343-523b-804f-d5d462874b65','Ochrocladosporium elatum (Harz) Crous & U. Braun','(Harz) Crous & U. Braun',0,0,'c5a36311-6aef-5bcc-ae9b-4a7c5d8aba20','Ochrocladosporium elatum','c5a36311-6aef-5bcc-ae9b-4a7c5d8aba20','Ochrocladosporium elatum','f0f12e25-1962-5641-b973-5d3d3e727234','Ochrocladosporium elat','722e2436-32dc-475a-b943-162e541eb448','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Ochrocladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('722d703d-a31f-4785-8b6b-1efdae17a4c2','','','ed87cc14-ed05-5474-82b5-6af04a44a486','Graphania homoscia (Meyrick, 1887)','(Meyrick, 1887)',1887,0,'77adb23b-c2b0-5320-88ce-39088ae5f3a9','Graphania homoscia','77adb23b-c2b0-5320-88ce-39088ae5f3a9','Graphania homoscia','37bb4bd1-f5cb-5e83-b0e5-64a81ea86af8','Graphania homosc','722d703d-a31f-4785-8b6b-1efdae17a4c2','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7231399a-7bcc-421c-91f5-7f3b7f5b04d9','','','4d53e31a-83b2-5539-88aa-a0727322e77c','Paraleptosphaeria macrospora (Thüm.) Gruyter, Aveskamp & Verkley','(Thüm.) Gruyter, Aveskamp & Verkley',0,0,'1dccc6ad-c438-5314-a699-77d27a0eed6e','Paraleptosphaeria macrospora','1dccc6ad-c438-5314-a699-77d27a0eed6e','Paraleptosphaeria macrospora','0124ecf2-1717-5a2f-9886-32844e422e86','Paraleptosphaeria macrospor','7231399a-7bcc-421c-91f5-7f3b7f5b04d9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Paraleptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('722db49d-78da-4a07-9fa2-da8916ddc4a7','','','508ca465-2f69-5d69-bd07-621727fcdaa2','Hudsonema','',0,0,'508ca465-2f69-5d69-bd07-621727fcdaa2','Hudsonema','508ca465-2f69-5d69-bd07-621727fcdaa2','Hudsonema','508ca465-2f69-5d69-bd07-621727fcdaa2','Hudsonema','722db49d-78da-4a07-9fa2-da8916ddc4a7','Animalia|Arthropoda|Insecta|Trichoptera|Leptoceridae|Hudsonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7237ec40-cb29-43b1-addc-aef9f52c0899','','','5ac7eee0-ab5f-5090-9fec-351b39f0a51d','Staurodesmus omearae var. omearae (W.Archer) Teiling','(W.Archer) Teiling',0,0,'9d229e37-acb4-5424-bd15-30265cbf74f2','Staurodesmus omearae omearae','4a3fa008-38ab-5953-92d0-2f4a37adc49f','Staurodesmus omearae var. omearae','099e090e-0500-57c1-924a-886016832e46','Staurodesmus omear omear','7237ec40-cb29-43b1-addc-aef9f52c0899','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('72359901-1505-4a64-8405-c5b888c185ed','','','2f5ed9cf-b262-5724-9a92-12ede5127dc2','Vitrius insignis (Hincks, 1881)','(Hincks, 1881)',1881,0,'2153c963-8582-57df-8691-f158728ee7d8','Vitrius insignis','2153c963-8582-57df-8691-f158728ee7d8','Vitrius insignis','3e4ef684-6e1e-5a8a-9ced-cf98e2505f46','Vitrius insign','72359901-1505-4a64-8405-c5b888c185ed','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lacernidae|Vitrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72347f99-daa5-4e50-a468-e91a71d43f42','','','e19bb8d5-7a05-59e3-a4fd-1a5edda7b6eb','Mordella','',0,0,'e19bb8d5-7a05-59e3-a4fd-1a5edda7b6eb','Mordella','e19bb8d5-7a05-59e3-a4fd-1a5edda7b6eb','Mordella','e19bb8d5-7a05-59e3-a4fd-1a5edda7b6eb','Mordella','72347f99-daa5-4e50-a468-e91a71d43f42','Animalia|Arthropoda|Insecta|Coleoptera|Mordellidae|Mordella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('723b1083-8cff-4fce-9861-1707be0ecf64','','','cf628b79-d3ab-5e4e-94c2-ac6e21369ab8','Sawadaea tulasnei (Fuckel) Homma','(Fuckel) Homma',0,0,'5a92461d-1f25-51cc-b985-c778df885e60','Sawadaea tulasnei','5a92461d-1f25-51cc-b985-c778df885e60','Sawadaea tulasnei','73cedcfa-64ea-5b46-b631-d30f0f2b6219','Sawadaea tulasne','723b1083-8cff-4fce-9861-1707be0ecf64','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Sawadaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('723f3284-8033-44de-bbdb-255b73e4a444','','','bc375bd3-2ed8-5882-9228-7d365c7d0dd2','Micrambina angulifera (Broun, 1880)','(Broun, 1880)',1880,0,'a1e92431-a515-598d-959a-c10125b2a71f','Micrambina angulifera','a1e92431-a515-598d-959a-c10125b2a71f','Micrambina angulifera','90380b3f-5729-5c32-a44d-1fbb23aa2402','Micrambina angulifer','723f3284-8033-44de-bbdb-255b73e4a444','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Micrambina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('723fa1fa-fb53-4116-9b7c-3427a550cc9f','','','0bd3c035-0644-526b-b9fa-07ad72a4943e','Gibbera compacta (Peck) Petr.','(Peck) Petr.',0,0,'47abe661-23d5-54d7-bff5-a88200c01cd4','Gibbera compacta','47abe661-23d5-54d7-bff5-a88200c01cd4','Gibbera compacta','cd2510d8-1a89-58df-a43e-7f03ed4e4386','Gibbera compact','a6d6d726-46fc-4761-8da2-b58aa64a52d7','Fungi|Ascomycota|Dothideomycetes|||Gibbera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('723b0479-3cb9-4126-ac2f-c3840b6e479b','','','815f6e5c-01a0-5fb1-a33f-fd5648eb5bf6','Teras servana Walker, 1863','Walker, 1863',1863,0,'4d1efb17-07a3-58ab-b177-51b3d225925d','Teras servana','4d1efb17-07a3-58ab-b177-51b3d225925d','Teras servana','907294d2-7e47-5495-b5bb-13e4932d81af','Teras seruan','fa10543b-1973-4348-8e09-4f40f70be83b','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Teras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('723e4cfe-c1af-4b20-bf9e-a6f22a786335','','','838b7bcb-1d15-5098-a3e5-b7c106975751','Poa pygmaea Buchanan','Buchanan',0,0,'9543bf85-e2d8-5df6-ac86-48c8a87beb9f','Poa pygmaea','9543bf85-e2d8-5df6-ac86-48c8a87beb9f','Poa pygmaea','025f1d2f-074b-59e3-be04-1047f88ef57d','Poa pygmae','723e4cfe-c1af-4b20-bf9e-a6f22a786335','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('723d2528-2a87-43ca-9fae-e6be906fa45b','','','27290177-4dd9-55ea-88a8-c34893b7a1e0','Puccinia lagenophorae Cooke','Cooke',0,0,'50af5cb5-9c04-5a9b-abf6-d9b8b94c2d7c','Puccinia lagenophorae','50af5cb5-9c04-5a9b-abf6-d9b8b94c2d7c','Puccinia lagenophorae','fdd7bd33-90f4-5d82-be4a-34a10ac8e1e5','Puccinia lagenophor','723d2528-2a87-43ca-9fae-e6be906fa45b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7241825b-7abd-4520-8177-099a0de567fb','','','be5e92eb-6bb7-514f-bce1-7d8fafa453c1','Galera graminea Velen.','Velen.',0,0,'280797bc-fe60-5629-a3b0-ce7509d0513b','Galera graminea','280797bc-fe60-5629-a3b0-ce7509d0513b','Galera graminea','bf9ff6fb-e1f1-5662-af12-daf31e78aeea','Galera gramine','47b2ca53-a0b2-4b17-9182-6668f5958229','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72439a01-5581-456a-a29c-76adefbc0e42','','','60903129-e2f9-544a-81ad-8d0ad6ca8cbf','Rhamphosporaceae R. Bauer & Oberw.','R. Bauer & Oberw.',0,0,'47dab51b-3c80-5d26-ad44-a71282fd6fc5','Rhamphosporaceae','47dab51b-3c80-5d26-ad44-a71282fd6fc5','Rhamphosporaceae','47dab51b-3c80-5d26-ad44-a71282fd6fc5','Rhamphosporaceae','72439a01-5581-456a-a29c-76adefbc0e42','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Rhamphosporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7246592e-9ce3-421d-bf24-2d0a5c9e017a','','','8676adc4-4af5-58bd-b1e8-b14c33b66a0b','Colossendeis longirostris Gordon, 1938','Gordon, 1938',1938,0,'ef48ba76-19d0-5bc4-ba49-7faa84de92fd','Colossendeis longirostris','ef48ba76-19d0-5bc4-ba49-7faa84de92fd','Colossendeis longirostris','304dcd25-0fb3-52dd-b2dd-c6a32ece1e13','Colossendeis longirostr','7246592e-9ce3-421d-bf24-2d0a5c9e017a','Animalia|Arthropoda|Pycnogonida|Pantopoda|Colossendeidae|Colossendeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7248ebfd-4526-452b-9935-4a8c3b4b68b6','','','22057166-6fa9-5f0b-9afa-fb5751cfc5f3','Geastrum subiculosum Cooke & Massee','Cooke & Massee',0,0,'c73ccdea-2576-5697-b247-9005b19fc463','Geastrum subiculosum','c73ccdea-2576-5697-b247-9005b19fc463','Geastrum subiculosum','08a08019-8fa6-57c0-bdce-ed518713d6ef','Geastrum subiculos','7248ebfd-4526-452b-9935-4a8c3b4b68b6','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72456203-67b8-425a-8d82-b9942e6026fc','','','1dd08ca8-eee7-57e5-a35e-4337505da167','Hypomyces viridis P. Karst.','P. Karst.',0,0,'eeb7f901-e370-52e3-be23-017b152c851e','Hypomyces viridis','eeb7f901-e370-52e3-be23-017b152c851e','Hypomyces viridis','c0c95350-0207-5861-81d2-32bb4d1b54df','Hypomyces uirid','72456203-67b8-425a-8d82-b9942e6026fc','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7248f44a-e23f-430a-b81f-d6e54c7908cc','','','8cf4eb81-f700-5e91-9c9f-75a660dfe072','Acrolepidozia R.M.Schust.','R.M.Schust.',0,0,'735b15ff-50cf-5574-9443-4c28ee80b977','Acrolepidozia','735b15ff-50cf-5574-9443-4c28ee80b977','Acrolepidozia','735b15ff-50cf-5574-9443-4c28ee80b977','Acrolepidozia','96353584-9529-43aa-abc3-4522063ae3a3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Acrolepidozia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('724e0521-6b6a-4db1-8e7d-3324d425b85c','','','c592db00-294a-5ce0-8cd5-4a51a0dbdb26','Leptacis schomannae Buhl, 2013','Buhl, 2013',2013,0,'3f21fe34-fa10-5042-9c6b-ff08461d5fee','Leptacis schomannae','3f21fe34-fa10-5042-9c6b-ff08461d5fee','Leptacis schomannae','2e6fbdaa-a2d7-573d-93c6-e47c5427650c','Leptacis schomann','724e0521-6b6a-4db1-8e7d-3324d425b85c','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Leptacis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72515a40-e93c-4236-b5b6-9609ad83fad0','','','6379d39d-7cdc-5ab2-b527-a995afdde96d','Hypnum subbasilare Hook.','Hook.',0,0,'be2b71cc-7b5a-55b8-a761-4e48afde9ac8','Hypnum subbasilare','be2b71cc-7b5a-55b8-a761-4e48afde9ac8','Hypnum subbasilare','2437156b-4f11-54be-b22b-6dea7c808361','Hypnum subbasilar','15de6c82-37fa-4ca8-b5c4-b4a0f9c33108','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7250deaa-fc09-4a60-9eb6-cd2107da2a40','','','a15fe58a-2198-5cbf-885c-8253673f660f','Acrocladium auriculatum (Mont.) Mitt.','(Mont.) Mitt.',0,0,'8552d775-e432-51b8-8db0-b46b89c5028b','Acrocladium auriculatum','8552d775-e432-51b8-8db0-b46b89c5028b','Acrocladium auriculatum','75d950d0-5f1f-57f3-b1d0-2c64b4b9cf33','Acrocladium auriculat','7250deaa-fc09-4a60-9eb6-cd2107da2a40','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Acrocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72530b9c-3b80-4d0c-970b-1b5a8ceea6b0','','','57a3fea8-332c-51f0-9f5f-0bd1b1222d41','Schizaea bifida Willd.','Willd.',0,0,'4256f5ad-743e-5beb-8e05-f2453d4507fe','Schizaea bifida','4256f5ad-743e-5beb-8e05-f2453d4507fe','Schizaea bifida','e92d3288-a405-5263-9d6a-2cb309733647','Schizaea bifid','72530b9c-3b80-4d0c-970b-1b5a8ceea6b0','Plantae|Tracheophyta|Polypodiopsida|Schizaeales|Schizaeaceae|Schizaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('725fb6b2-1ed6-4459-9752-82043df34723','','','58dac39b-7eef-552f-879d-9d6c46cfee33','Sclerotinia trifoliorum Erikss.','Erikss.',0,0,'ef293a24-7b2e-52a2-87c8-91099f7df08b','Sclerotinia trifoliorum','ef293a24-7b2e-52a2-87c8-91099f7df08b','Sclerotinia trifoliorum','aac0e1f3-db81-504d-94f6-7b51e569226a','Sclerotinia trifolior','725fb6b2-1ed6-4459-9752-82043df34723','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('725f5b5a-57f5-4984-a454-af33a5169b81','','','b840c80d-70db-5696-bdd1-d8dc0f4a5ddf','Campylodiscus ralfsii W.Smith','W.Smith',0,0,'a9bd0c40-49fc-54bf-a5dd-e247c6cecc90','Campylodiscus ralfsii','a9bd0c40-49fc-54bf-a5dd-e247c6cecc90','Campylodiscus ralfsii','f4b14dca-1a19-5496-a44f-8927389ad39b','Campylodiscus ralfs','725f5b5a-57f5-4984-a454-af33a5169b81','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Campylodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('725ad2ac-5f20-463c-9801-ddcdf584cbd0','','','1afc25f5-e4ed-546b-9052-d0d08ce37478','Hierochloe equiseta Zotov','Zotov',0,0,'f4e2d12a-7d4f-5835-aa5a-2c8764115e51','Hierochloe equiseta','f4e2d12a-7d4f-5835-aa5a-2c8764115e51','Hierochloe equiseta','4c006b7e-531d-5733-9134-ec0bde9c083d','Hierochloe equiset','725ad2ac-5f20-463c-9801-ddcdf584cbd0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hierochloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7261f91b-76c1-4a95-b504-05d762d5d6e5','','','3a85b09e-0e6f-5601-b4c3-7c4547ecd2c5','Harpagornis moorei Haast','Haast',0,0,'373aa408-f142-591b-b84d-d583e42018ab','Harpagornis moorei','373aa408-f142-591b-b84d-d583e42018ab','Harpagornis moorei','537754e1-758e-5f18-8140-dba5b9876763','Harpagornis moore','098c0e07-beb0-4d78-9876-08c1dfc6e72b','Animalia|Chordata|Aves|Accipititrifomes|Accipitridae|Harpagornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72650b6d-8727-497b-969c-360e6ff31daa','','','6e1f1acd-cd78-5ca7-ae00-4105fd0eb593','Lernaeopoda species B. Jones unpubl.','',0,0,'b0435199-8d88-527c-9f8d-7c37e28ea9c0','Lernaeopoda','b0435199-8d88-527c-9f8d-7c37e28ea9c0','Lernaeopoda','b0435199-8d88-527c-9f8d-7c37e28ea9c0','Lernaeopoda','72650b6d-8727-497b-969c-360e6ff31daa','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernaeopodidae|Lernaeopoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('726044b6-efaf-4e61-bba3-19acd608a99f','','','8dec7e4d-bbec-586c-a591-145dfebc1e0b','Caccomolpus amplus Broun, 1921','Broun, 1921',1921,0,'6f45f3db-2862-510f-a6a8-58a66f2e6ce1','Caccomolpus amplus','6f45f3db-2862-510f-a6a8-58a66f2e6ce1','Caccomolpus amplus','918deba1-8352-5eba-8b24-992f463e880a','Caccomolpus ampl','726044b6-efaf-4e61-bba3-19acd608a99f','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Caccomolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72616a2f-8116-4387-8fe3-955db91157c2','','','70ab1d42-9ee0-5ae2-a6a9-6adb5198933f','Aplosporella gossypii (Died.) Petr. & Syd.','(Died.) Petr. & Syd.',0,0,'a41b6c60-f790-560e-a00a-e72b49c83419','Aplosporella gossypii','a41b6c60-f790-560e-a00a-e72b49c83419','Aplosporella gossypii','9e1e78ff-7ef8-5bd9-8d00-b24acb71429d','Aplosporella gossyp','72616a2f-8116-4387-8fe3-955db91157c2','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Aplosporellaceae|Aplosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72616d2a-9fc9-4aba-bffb-db33f55d03f5','','','c50c812e-b0a5-55b5-b39e-a965982b30ac','Rhabdomastix optata Alexander, 1923','Alexander, 1923',1923,0,'4301b927-cc86-56c0-a776-4f24610d297f','Rhabdomastix optata','4301b927-cc86-56c0-a776-4f24610d297f','Rhabdomastix optata','dc72a080-4788-5c50-adde-d04cfb12ceb3','Rhabdomastix optat','72616d2a-9fc9-4aba-bffb-db33f55d03f5','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Rhabdomastix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7266d130-31cd-4330-86b7-9a41f5f3af40','','','5f630a00-98e9-5e19-b6d6-89f63e21bc29','Pericoma bilobata Satchell, 1954','Satchell, 1954',1954,0,'4a1ca8d7-9ba0-5eeb-be90-9a33c238d863','Pericoma bilobata','4a1ca8d7-9ba0-5eeb-be90-9a33c238d863','Pericoma bilobata','0673cbb5-429d-53e8-9a59-2da7c65e77d4','Pericoma bilobat','4a8d2b21-a222-49e1-92ca-e143746c001c','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Pericoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72668cbd-37dc-4174-97b5-897991febf6a','','','d0bf26a8-ca51-5b5e-8e3e-5275d2838ff8','Oscillatoria sancta Kütz. ex Gomont','Kütz. ex Gomont',0,0,'3ed5e335-8f87-571e-81d1-12b5b7eb350a','Oscillatoria sancta','3ed5e335-8f87-571e-81d1-12b5b7eb350a','Oscillatoria sancta','4ce4338b-11f9-5cb7-914d-ff204f339141','Oscillatoria sanct','72668cbd-37dc-4174-97b5-897991febf6a','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('726739c8-b7f1-4924-84dd-ecd1cd749409','','','6f0848dd-a45b-541b-b0c0-b029bdc88ce0','Chionogentias vernicosa (Cheeseman) L.G.Adams','(Cheeseman) L.G.Adams',0,0,'b788bf2a-ed76-550b-aa0e-710f4f1f3a8b','Chionogentias vernicosa','b788bf2a-ed76-550b-aa0e-710f4f1f3a8b','Chionogentias vernicosa','ec4b799c-99b4-5aec-9782-36e9f2c7327e','Chionogentias uernicos','eebabac7-050c-4757-bff7-85bc0a043e5e','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Chionogentias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72697769-e451-4c3d-b4d1-fa79d2b76a90','','','5b30686a-d456-555f-8615-5f7340bc69a1','Buellia subarenaria Müll.Arg.','Müll.Arg.',0,0,'5c7a6530-d0f2-5896-b9b2-0f451300e70c','Buellia subarenaria','5c7a6530-d0f2-5896-b9b2-0f451300e70c','Buellia subarenaria','abc51434-04bc-5bce-b146-5efeae574738','Buellia subarenar','4b5eff2f-52cf-47dc-8a4f-b564ef41bbf8','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7152d8d4-8fa0-49d1-99f6-3d163789e0de','','','cd275f5d-c95e-5def-8de5-c652bba06baf','Macromastix subvittata Alexander, 1939','Alexander, 1939',1939,0,'ad752b68-7cab-5c3d-8929-0e986ee78624','Macromastix subvittata','ad752b68-7cab-5c3d-8929-0e986ee78624','Macromastix subvittata','97a70eb9-830b-5dbd-8453-56ee8313a282','Macromastix subuittat','d055d465-6ce3-44e0-a375-f30c5e409012','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Macromastix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('726e3565-b6c3-411f-a1e5-b3f75d7cba3a','','','e6ae828c-7f77-52b6-a97f-b852b68591c4','Backusella oblongispora (Naumov) Walther & de Hoog','(Naumov) Walther & de Hoog',0,0,'c3063ab9-7f63-5692-943e-192a62e2addb','Backusella oblongispora','c3063ab9-7f63-5692-943e-192a62e2addb','Backusella oblongispora','2cbe81ef-1b65-54ba-8dc9-959cbee569eb','Backusella oblongispor','726e3565-b6c3-411f-a1e5-b3f75d7cba3a','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Backusellaceae|Backusella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('715c5a8e-2a65-4f45-a25f-2c2650353f06','','','d9c480cc-9334-53fe-b403-1e3c02160981','Cryptothecia bartlettii G.Thor','G.Thor',0,0,'71fc1d63-a1bb-5f21-9214-960abaafda5b','Cryptothecia bartlettii','71fc1d63-a1bb-5f21-9214-960abaafda5b','Cryptothecia bartlettii','685975f8-e96a-53a4-9be2-e080c85c4af1','Cryptothecia bartlett','715c5a8e-2a65-4f45-a25f-2c2650353f06','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Cryptothecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7159c144-7de7-4eca-a16f-5c647daece27','','','996c471b-35f4-548d-b189-666e0b7c0e18','Hypopterygium Brid.','Brid.',0,0,'ce1db5f6-6e9c-58f5-97ad-f1f93a15a2c6','Hypopterygium','ce1db5f6-6e9c-58f5-97ad-f1f93a15a2c6','Hypopterygium','ce1db5f6-6e9c-58f5-97ad-f1f93a15a2c6','Hypopterygium','7159c144-7de7-4eca-a16f-5c647daece27','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Hypopterygium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('715bc501-1840-46db-9a92-cf6eec1de90e','','','0a352a18-1c7b-5984-9471-fa518437b129','Paralamprops species 4','',0,0,'4ed8afd7-ffea-5fc6-a8c8-acec4dcd9fe0','Paralamprops','4ed8afd7-ffea-5fc6-a8c8-acec4dcd9fe0','Paralamprops','4ed8afd7-ffea-5fc6-a8c8-acec4dcd9fe0','Paralamprops','715bc501-1840-46db-9a92-cf6eec1de90e','Animalia|Arthropoda|Malacostraca|Cumacea|Lampropidae|Paralamprops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('715a38cb-40a3-444f-a5c7-da9b4b6e4e40','','','c8aac1fd-ffe3-57ad-9b4d-559401e13046','Antipodocottus','',0,0,'c8aac1fd-ffe3-57ad-9b4d-559401e13046','Antipodocottus','c8aac1fd-ffe3-57ad-9b4d-559401e13046','Antipodocottus','c8aac1fd-ffe3-57ad-9b4d-559401e13046','Antipodocottus','715a38cb-40a3-444f-a5c7-da9b4b6e4e40','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Cottidae|Antipodocottus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71561b20-6af2-4cf9-a550-d83fce0589ab','','','ed9390ff-a6e7-5252-a644-546af1690cd9','Nothrus biciliatus Koch, 1841','Koch, 1841',1841,0,'485a3226-eabb-530a-8c2d-db60f2bd8276','Nothrus biciliatus','485a3226-eabb-530a-8c2d-db60f2bd8276','Nothrus biciliatus','e7a53576-6014-550d-bd88-0fca4916b18d','Nothrus biciliat','71561b20-6af2-4cf9-a550-d83fce0589ab','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Nothridae|Nothrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7160fa36-dd76-4424-bb96-3cfef687e8e7','','','8ba3c3ec-9a45-5d34-845c-26a29b718e0f','Craniata','',0,0,'8ba3c3ec-9a45-5d34-845c-26a29b718e0f','Craniata','8ba3c3ec-9a45-5d34-845c-26a29b718e0f','Craniata','8ba3c3ec-9a45-5d34-845c-26a29b718e0f','Craniata','7160fa36-dd76-4424-bb96-3cfef687e8e7','Animalia|Brachiopoda|Craniata|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('715fb4b6-ecfe-4e78-8dfd-1ea3232ac97f','','','ae394d79-6750-53f3-b482-ba12cbc47dd0','Endomeliola dingleyae S. Hughes & Piroz.','S. Hughes & Piroz.',0,0,'ad9b91b7-1819-5190-ac90-a931052a1c13','Endomeliola dingleyae','ad9b91b7-1819-5190-ac90-a931052a1c13','Endomeliola dingleyae','f35d6d92-feb7-58ba-aa76-9991eece5964','Endomeliola dingley','715fb4b6-ecfe-4e78-8dfd-1ea3232ac97f','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Endomeliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('715f06f6-12ec-4ac7-833b-b17ebc116ca8','','','4ee5144a-e656-5e34-aa6b-80da2efe0745','Lepidotrigla','',0,0,'4ee5144a-e656-5e34-aa6b-80da2efe0745','Lepidotrigla','4ee5144a-e656-5e34-aa6b-80da2efe0745','Lepidotrigla','4ee5144a-e656-5e34-aa6b-80da2efe0745','Lepidotrigla','715f06f6-12ec-4ac7-833b-b17ebc116ca8','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Triglidae|Lepidotrigla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('715ca1c3-bcc0-49b9-b4e8-ac13ca4db197','','','0e41d877-fdeb-5c47-a61e-5861ac643467','Lasiobolus macrotrichus Rea','Rea',0,0,'071f983a-06e1-55ee-af3e-caee1d8930f7','Lasiobolus macrotrichus','071f983a-06e1-55ee-af3e-caee1d8930f7','Lasiobolus macrotrichus','8972de00-7380-58a6-94e1-f9fac058fd6b','Lasiobolus macrotrich','715ca1c3-bcc0-49b9-b4e8-ac13ca4db197','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascodesmidaceae|Lasiobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('715d1961-b00d-430c-a958-f29d89ec1ce3','','','d4ab7542-6146-5e66-acac-064df873b3e9','Vaucheria sessilis (Vaucher) DC.','(Vaucher) DC.',0,0,'fd99e7ec-fd49-5e7b-acad-83ce40784dd5','Vaucheria sessilis','fd99e7ec-fd49-5e7b-acad-83ce40784dd5','Vaucheria sessilis','41ed5c53-b362-5845-bb7a-5b4ee2b8e74d','Vaucheria sessil','715d1961-b00d-430c-a958-f29d89ec1ce3','Chromista|Ochrophyta|Xanthophyceae|Vaucheriales|Vaucheriaceae|Vaucheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7166ef4d-e3af-4ac2-bc2e-69036a9a5800','','','ebd3f167-2daf-5fca-9603-057aa5a9b6c0','Eudonia axena (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'38583227-801e-5c22-a09e-1bbac4285041','Eudonia axena','38583227-801e-5c22-a09e-1bbac4285041','Eudonia axena','213f1383-23a1-51d3-8d2e-739190d51f04','Eudonia axen','7166ef4d-e3af-4ac2-bc2e-69036a9a5800','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7163bcbe-efe9-4e10-9b2d-85d788674e91','','','6caf9ed0-fecd-5b6a-9831-7163261cfc34','Bregmaceros','',0,0,'6caf9ed0-fecd-5b6a-9831-7163261cfc34','Bregmaceros','6caf9ed0-fecd-5b6a-9831-7163261cfc34','Bregmaceros','6caf9ed0-fecd-5b6a-9831-7163261cfc34','Bregmaceros','7163bcbe-efe9-4e10-9b2d-85d788674e91','Animalia|Chordata|Actinopterygii|Gadiformes|Bregmacerotidae|Bregmaceros','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('716a98a3-36b3-46b9-9c35-98d22e2ba52a','','','6a3ce5b2-5498-596c-9335-2b3938a2ce24','Hypnum albescens sensu Beever, Allison & Child','',0,0,'fad05b43-f7d5-512f-a6e8-060f33dc6c4c','Hypnum albescens','fad05b43-f7d5-512f-a6e8-060f33dc6c4c','Hypnum albescens','fad05b43-f7d5-512f-a6e8-060f33dc6c4c','Hypnum albescens','','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('716ae814-c3f6-47ac-b577-c55ee6df347b','','','16d16d94-97f6-52b3-b483-2e57ad5cb118','Alsolemia monoplax (Suter, 1913)','(Suter, 1913)',1913,0,'37a7610a-6d91-550a-9da5-c086822740ba','Alsolemia monoplax','37a7610a-6d91-550a-9da5-c086822740ba','Alsolemia monoplax','37a7610a-6d91-550a-9da5-c086822740ba','Alsolemia monoplax','716ae814-c3f6-47ac-b577-c55ee6df347b','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Alsolemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7165a1e1-d190-42cd-9c6d-cc6d7838e325','','','8cfef3ff-20b1-5b94-99c5-24793f5b4cbf','Phaeobotryosphaeria plicatula (Berk. & Broome) Petch','(Berk. & Broome) Petch',0,0,'3339f67f-4df3-5cb8-a2b6-07fa99240ea9','Phaeobotryosphaeria plicatula','3339f67f-4df3-5cb8-a2b6-07fa99240ea9','Phaeobotryosphaeria plicatula','48340c7d-51c1-5dbd-aad7-86aafb2bf21c','Phaeobotryosphaeria plicatul','86f31062-2bbc-446c-a25f-81a07538d8d9','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Phaeobotryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7172a695-9560-444e-b09c-8b83144b1574','','','235ebf95-329b-5b38-91d8-f5630680cf57','Phrixgnathus gracilis (Suter, 1913)','(Suter, 1913)',1913,0,'87b3f9a8-ac77-5f22-95ea-50acd9913a42','Phrixgnathus gracilis','87b3f9a8-ac77-5f22-95ea-50acd9913a42','Phrixgnathus gracilis','5cdc2a77-7a7c-51d5-ac25-62baf35e4f58','Phrixgnathus gracil','7172a695-9560-444e-b09c-8b83144b1574','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('716e4631-18d6-4df2-ab39-d5b41544234e','','','89f952f4-72f3-524b-b285-ebefed007d68','Cuphophyllus canus (E. Horak) J.A. Cooper','(E. Horak) J.A. Cooper',0,0,'8f9aa08e-891a-563f-ac4c-6d51411c25a0','Cuphophyllus canus','8f9aa08e-891a-563f-ac4c-6d51411c25a0','Cuphophyllus canus','1ad42cbc-5de2-5477-b2ea-5afb46d75da3','Cuphophyllus can','716e4631-18d6-4df2-ab39-d5b41544234e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cuphophyllaceae|Cuphophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('716f5133-6a99-480d-a8e7-ead4841fe020','','','a495d2dd-064b-5d00-aa0f-637e301c28c0','Goniada echinulata Grube, 1870','Grube, 1870',1870,0,'3004b07f-bfa5-5029-a276-726f75431500','Goniada echinulata','3004b07f-bfa5-5029-a276-726f75431500','Goniada echinulata','3c344b1d-280c-50da-b18d-40feda227b91','Goniada echinulat','716f5133-6a99-480d-a8e7-ead4841fe020','Animalia|Annelida|Polychaeta|Phyllodocida|Goniadidae|Goniada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('717390b6-e9b3-4a2c-b428-2794f37cb097','','','6147c415-f6da-5ddf-a17b-fa63d0083f3c','Alexandrella','',0,0,'6147c415-f6da-5ddf-a17b-fa63d0083f3c','Alexandrella','6147c415-f6da-5ddf-a17b-fa63d0083f3c','Alexandrella','6147c415-f6da-5ddf-a17b-fa63d0083f3c','Alexandrella','717390b6-e9b3-4a2c-b428-2794f37cb097','Animalia|Arthropoda|Malacostraca|Amphipoda|Stilipedidae|Alexandrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('717706fa-c95d-40a3-abfa-def60c95973b','','','17a03f58-703f-567d-9fc2-56cd69313b3e','Oidium fusisporioides Fr.','Fr.',0,0,'80b4418e-5e8c-538c-8a6a-b6fc294f7b63','Oidium fusisporioides','80b4418e-5e8c-538c-8a6a-b6fc294f7b63','Oidium fusisporioides','d394fca8-06c5-5072-bece-3d4ad91b2baa','Oidium fusisporioid','023b535c-6bc3-4619-97a2-1c3365b7a35d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71789b35-3e85-47eb-9451-c44fdb9b3a8b','','','cf43097b-ec9d-5059-bdfc-8f6a8d796539','Physcia atrostriata Moberg','Moberg',0,0,'b0b36bf3-5746-5932-9272-907d06b3f3c5','Physcia atrostriata','b0b36bf3-5746-5932-9272-907d06b3f3c5','Physcia atrostriata','939c0e11-519a-5809-b5cc-d17b3454c142','Physcia atrostriat','71789b35-3e85-47eb-9451-c44fdb9b3a8b','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7179f040-0fd2-48b7-9e47-17a7545d0d8e','','','f76cca51-9635-57ba-befb-4a21eb7c9ee4','Dichograptus','',0,0,'f76cca51-9635-57ba-befb-4a21eb7c9ee4','Dichograptus','f76cca51-9635-57ba-befb-4a21eb7c9ee4','Dichograptus','f76cca51-9635-57ba-befb-4a21eb7c9ee4','Dichograptus','7179f040-0fd2-48b7-9e47-17a7545d0d8e','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Dichograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7174a68f-156f-4787-83aa-efb57264c402','','','2377b496-3f2f-54ff-92eb-3d70617c64bd','Cyphanus granulatus Broun, 1880','Broun, 1880',1880,0,'c9035be7-1687-55ff-847f-c2c7ec381649','Cyphanus granulatus','c9035be7-1687-55ff-847f-c2c7ec381649','Cyphanus granulatus','c6351433-7cc5-570f-be23-791dfbb53bb5','Cyphanus granulat','7174a68f-156f-4787-83aa-efb57264c402','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('717b1ac7-1c11-4c9e-ac43-58345c8b46ce','','','167d1c89-ed33-5d48-be68-a7766a2eb9b5','Cymus Hahn, 1832','Hahn, 1832',1832,0,'be3905d3-201c-5ede-95c0-96e17fc4d6d2','Cymus','be3905d3-201c-5ede-95c0-96e17fc4d6d2','Cymus','be3905d3-201c-5ede-95c0-96e17fc4d6d2','Cymus','717b1ac7-1c11-4c9e-ac43-58345c8b46ce','Animalia|Arthropoda|Insecta|Hemiptera|Cymidae|Cymus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('717c3ff4-7039-469a-9dfb-5f40688cdbde','','','0c1b5099-5c5c-5305-87ca-9577ac17954c','Sagola puncticollis Broun, 1911','Broun, 1911',1911,0,'ff53e031-483f-5baf-ba35-186119d310bb','Sagola puncticollis','ff53e031-483f-5baf-ba35-186119d310bb','Sagola puncticollis','d524b227-57de-5ed0-ac18-61821177d569','Sagola puncticoll','717c3ff4-7039-469a-9dfb-5f40688cdbde','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71799b29-2125-405f-b6c3-ec35b2b7d6a5','','','2d726350-75f1-5307-995d-4cb82a877109','Hybernia boreophila Guenée, 1868','Guenée, 1868',1868,0,'2ba5d2bb-e804-5681-809b-86c1ed780960','Hybernia boreophila','2ba5d2bb-e804-5681-809b-86c1ed780960','Hybernia boreophila','1e9bf530-7a7f-5920-8151-59e05c9f549e','Hybernia boreophil','0b16d5fd-d9fa-4285-8804-c3d0becbdd28','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Hybernia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71820f5c-28d9-4954-acd6-16e87db7d093','','','0d73f13a-053a-5767-ace6-98f7bb1eec74','Liponyssoides','',0,0,'0d73f13a-053a-5767-ace6-98f7bb1eec74','Liponyssoides','0d73f13a-053a-5767-ace6-98f7bb1eec74','Liponyssoides','0d73f13a-053a-5767-ace6-98f7bb1eec74','Liponyssoides','71820f5c-28d9-4954-acd6-16e87db7d093','Animalia|Arthropoda|Arachnida|Mesostigmata|Dermanysidae|Liponyssoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7180c6d5-9ae8-4183-a389-5056d71cdf66','','','e0bbce52-ba58-531d-8534-e1049c8e5f4d','Loxomerus nebrioides (Guérin-Menéville, 1841)','(Guérin-Menéville, 1841)',1841,0,'fa096d26-eb33-5480-b42f-4d1ad814efbc','Loxomerus nebrioides','fa096d26-eb33-5480-b42f-4d1ad814efbc','Loxomerus nebrioides','eb59073e-8fd6-5162-b129-0c6c31cf474c','Loxomerus nebrioid','7180c6d5-9ae8-4183-a389-5056d71cdf66','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Loxomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71827b11-a4fe-468a-9e65-bb0caaf2db8e','','','121aa4df-bd9e-5dbf-b81d-f238dbafcef8','Aulacoseira perglabra (Østrup) Haworth','(Østrup) Haworth',0,0,'a7cf90fb-25b9-5e73-a707-2d69eac3c891','Aulacoseira perglabra','a7cf90fb-25b9-5e73-a707-2d69eac3c891','Aulacoseira perglabra','b317a16d-4175-5536-b145-a71e706d43c9','Aulacoseira perglabr','71827b11-a4fe-468a-9e65-bb0caaf2db8e','Chromista|Ochrophyta|Bacillariophyceae|Aulacoseirales|Aulacoseiraceae|Aulacoseira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7186377c-bb54-46c0-b4f4-83e8ef50b203','','','0f41cff0-8643-56b5-bae0-b34a669d63d2','Blennoria lawsoniana Sacc.','Sacc.',0,0,'2d7458fa-df0f-5249-85fb-ffae0257a062','Blennoria lawsoniana','2d7458fa-df0f-5249-85fb-ffae0257a062','Blennoria lawsoniana','259f8fe8-aece-5b0f-8fd9-bdde0542952b','Blennoria lawsonian','7186377c-bb54-46c0-b4f4-83e8ef50b203','Fungi|Ascomycota||||Blennoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71870cfd-fa42-4758-a56c-591a05d8573d','','','3e50b2ed-7945-5292-b5fc-b183701151aa','Xenogloea Syd. & P. Syd.','Syd. & P. Syd.',0,0,'847b3d17-9532-5d67-a31b-e1630f3bc911','Xenogloea','847b3d17-9532-5d67-a31b-e1630f3bc911','Xenogloea','847b3d17-9532-5d67-a31b-e1630f3bc911','Xenogloea','39e3752f-3aea-4582-b2a1-dd88b87d00c8','Fungi|Basidiomycota|Microbotryomycetes|||Xenogloea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('718a5a3b-b9de-4a3c-9cc2-dd9d86fc31f1','','','13776ebd-60e1-5401-89d9-ddfa7a5c6ad1','Aciphylla indurata Cheeseman','Cheeseman',0,0,'ef5281be-0f5d-5813-a4c5-10e8bc50cdfc','Aciphylla indurata','ef5281be-0f5d-5813-a4c5-10e8bc50cdfc','Aciphylla indurata','1802e232-ea4c-58c1-ad37-5aed277f2dd4','Aciphylla indurat','718a5a3b-b9de-4a3c-9cc2-dd9d86fc31f1','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('718b438e-31a8-43f8-8282-440d2bf0e1db','','','797e860d-17b6-509e-80db-53695ee2359f','Plagiochila baileyana Steph.','Steph.',0,0,'279e634f-b583-5588-8095-8f3e2e004cca','Plagiochila baileyana','279e634f-b583-5588-8095-8f3e2e004cca','Plagiochila baileyana','ad3d63c0-925d-56ac-95f8-9c2cb38eebcd','Plagiochila baileyan','718b438e-31a8-43f8-8282-440d2bf0e1db','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71908ab5-1496-4533-b236-cc03f53843dc','','','b9b50270-f900-5816-8590-53295e681485','Cystoderma andinum I. Saar & Læssøe','I. Saar & Læssøe',0,0,'da4d53c2-ef4e-59e9-8138-cb2820228338','Cystoderma andinum','da4d53c2-ef4e-59e9-8138-cb2820228338','Cystoderma andinum','b10f64d5-949a-5c7f-b6f4-b0900d63f162','Cystoderma andin','71908ab5-1496-4533-b236-cc03f53843dc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Squamanitaceae|Cystoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71901bab-95ab-4322-a65f-bfaeaa0a7106','','','8acb4ece-8bd2-566d-b612-54cbcb30e4a4','Parastagonospora novozelandica Crous, Thangavel & Y. Marín','Crous, Thangavel & Y. Marín',0,0,'d082b1cd-1c16-5beb-8634-cac057a99719','Parastagonospora novozelandica','d082b1cd-1c16-5beb-8634-cac057a99719','Parastagonospora novozelandica','17c41d23-cf7c-59e3-9fd4-b48177035c47','Parastagonospora nouozelandic','71901bab-95ab-4322-a65f-bfaeaa0a7106','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Parastagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71947de5-9ae0-4d81-a12c-a5593d66692a','','','7167b808-e9bd-5126-a9e9-7ee13de2a0e6','Conradia','',0,0,'7167b808-e9bd-5126-a9e9-7ee13de2a0e6','Conradia','7167b808-e9bd-5126-a9e9-7ee13de2a0e6','Conradia','7167b808-e9bd-5126-a9e9-7ee13de2a0e6','Conradia','71947de5-9ae0-4d81-a12c-a5593d66692a','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Conradia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71942d88-cd26-4e7e-9022-bbd24970fb42','','','037ad738-a6e4-5197-9336-d10d60d6112e','Cercospora loti Hollós','Hollós',0,0,'483f8f29-0f5b-5d57-84d2-0940644c50fa','Cercospora loti','483f8f29-0f5b-5d57-84d2-0940644c50fa','Cercospora loti','3beab8c5-d6f5-5695-bbd9-fb2bcfec7ae0','Cercospora lot','71942d88-cd26-4e7e-9022-bbd24970fb42','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6eb012b8-cf95-4307-a94f-2605817b1472','','','13dca212-074e-58c9-8462-cdd0ff19093d','Kapala','',0,0,'13dca212-074e-58c9-8462-cdd0ff19093d','Kapala','13dca212-074e-58c9-8462-cdd0ff19093d','Kapala','13dca212-074e-58c9-8462-cdd0ff19093d','Kapala','6eb012b8-cf95-4307-a94f-2605817b1472','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Kapala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6eb52533-0ce8-43e5-9515-33e54e07a3b2','','','12a38367-7acc-57b4-9160-bdb17a94a1bf','Campylodiscus taeniatus Schmidt','Schmidt',0,0,'8cc4fc81-2d77-5411-a170-7062b2479f45','Campylodiscus taeniatus','8cc4fc81-2d77-5411-a170-7062b2479f45','Campylodiscus taeniatus','29d7628f-fae5-5a4a-bb02-653eb0bf3b5b','Campylodiscus taeniat','6eb52533-0ce8-43e5-9515-33e54e07a3b2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Campylodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6eb23ebe-ae0d-4fff-ae36-989753352078','','','c3517b4d-f106-53fa-ba31-d856d18c36c7','Cortinarius subgen. Subcastanelli ined.','',0,0,'aa0d4271-abd9-5915-9096-c8fe4102cd13','Subcastanelli','d774f888-ac85-5a74-b150-1b36589e6f89','Cortinarius subgen. Subcastanelli','aa0d4271-abd9-5915-9096-c8fe4102cd13','Subcastanelli','6eb23ebe-ae0d-4fff-ae36-989753352078','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',4);
INSERT INTO core VALUES('6eb4107f-c336-4f7c-bc28-8ff3fec7fdba','','','1c03ebee-7ed3-5992-a466-2b81a54c1ea8','Bifrenaria harrisoniae (Hook.) Rchb.f.','(Hook.) Rchb.f.',0,0,'ae6fb049-8c55-5d0d-a4f9-b4a8a96fe7e7','Bifrenaria harrisoniae','ae6fb049-8c55-5d0d-a4f9-b4a8a96fe7e7','Bifrenaria harrisoniae','f6a5674e-ed24-5fc4-9d8b-a2822c917335','Bifrenaria harrisoni','6eb4107f-c336-4f7c-bc28-8ff3fec7fdba','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Bifrenaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ebd4a2c-89ac-4946-b437-058eb51dbfd7','','','33545d7e-9b7a-524d-8a56-28f3d0a91b7e','Isanthidae','',0,0,'33545d7e-9b7a-524d-8a56-28f3d0a91b7e','Isanthidae','33545d7e-9b7a-524d-8a56-28f3d0a91b7e','Isanthidae','33545d7e-9b7a-524d-8a56-28f3d0a91b7e','Isanthidae','6ebd4a2c-89ac-4946-b437-058eb51dbfd7','Animalia|Cnidaria||Actiniaria|Isanthidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ebca060-df4a-451b-9224-1749c46ab9ea','','','d980b16f-d7b7-5a3c-95d1-742f3fb282d5','Bathylagus antarcticus Gunther, 1878','Gunther, 1878',1878,0,'0b938bcb-46eb-5157-a8fc-abf6c7ddbc46','Bathylagus antarcticus','0b938bcb-46eb-5157-a8fc-abf6c7ddbc46','Bathylagus antarcticus','c74c7e1c-7da7-51d0-909d-327010dc0f48','Bathylagus antarctic','6ebca060-df4a-451b-9224-1749c46ab9ea','Animalia|Chordata|Actinopterygii|Osmeriformes|Bathylagidae|Bathylagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6eb90b9e-5172-4c81-a964-fb3cf961ce32','','','aaabf900-ef2b-5ae3-b4e4-7df02cf736a5','Heterodontiformes','',0,0,'aaabf900-ef2b-5ae3-b4e4-7df02cf736a5','Heterodontiformes','aaabf900-ef2b-5ae3-b4e4-7df02cf736a5','Heterodontiformes','aaabf900-ef2b-5ae3-b4e4-7df02cf736a5','Heterodontiformes','6eb90b9e-5172-4c81-a964-fb3cf961ce32','Animalia|Chordata|Chondrichthyes|Heterodontiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ebcd780-0420-411b-98ab-ebf2879af803','','','75733fe9-ef52-5f7a-9859-87c07904ff41','Pronectria anisospora (Lowen) Lowen','(Lowen) Lowen',0,0,'7eac862b-c64b-5c5e-abef-76a51a813332','Pronectria anisospora','7eac862b-c64b-5c5e-abef-76a51a813332','Pronectria anisospora','bdf8b3c6-55a8-5ec7-b4ed-f0268cd6f866','Pronectria anisospor','6ebcd780-0420-411b-98ab-ebf2879af803','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Pronectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ebfab28-24df-49b1-995d-4e465ddfc64d','','','fc7de8e0-5fc6-5a52-a087-72c820ae93e7','Coenosia Meigen, 1826','Meigen, 1826',1826,0,'d0399a57-8e7c-57d0-9955-0437d59d3208','Coenosia','d0399a57-8e7c-57d0-9955-0437d59d3208','Coenosia','d0399a57-8e7c-57d0-9955-0437d59d3208','Coenosia','6ebfab28-24df-49b1-995d-4e465ddfc64d','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Coenosia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ebd8922-2c67-4430-95e3-bcd11b9e1496','','','f23d9c27-b53c-5b7b-b0a5-609b4bcced18','Ramusella Hammer, 1962','Hammer, 1962',1962,0,'e6835b37-ae23-5a62-a5da-d9558595a2a9','Ramusella','e6835b37-ae23-5a62-a5da-d9558595a2a9','Ramusella','e6835b37-ae23-5a62-a5da-d9558595a2a9','Ramusella','6ebd8922-2c67-4430-95e3-bcd11b9e1496','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Ramusella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ec4cd60-f8e2-4b6d-a35b-dd87aa56c4db','','','25791765-f397-59d0-944b-525a10307046','Mycosphaerella clusiae F. Stevens','F. Stevens',0,0,'65eb59a7-02a7-5cd4-be6d-0dc980dadd2f','Mycosphaerella clusiae','65eb59a7-02a7-5cd4-be6d-0dc980dadd2f','Mycosphaerella clusiae','91716a25-b3ac-59d0-b24a-bc578f099cc2','Mycosphaerella clusi','6ec4cd60-f8e2-4b6d-a35b-dd87aa56c4db','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ece7a9d-130c-44ef-8e48-3b2943126160','','','3eb523a3-21fc-52bc-bc24-cbb439a8ab15','Gonatocerus species [Noyes & Valentine], 1989','',0,0,'2e315ee1-6f64-589f-a0fc-f56ad3d93142','Gonatocerus','2e315ee1-6f64-589f-a0fc-f56ad3d93142','Gonatocerus','2e315ee1-6f64-589f-a0fc-f56ad3d93142','Gonatocerus','6ece7a9d-130c-44ef-8e48-3b2943126160','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Gonatocerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6ec7779f-3d74-4591-bda7-875260550886','','','f255185c-7748-5ec6-a947-5f72a74fd408','Pinus ponderosa P.Lawson & C.Lawson','P.Lawson & C.Lawson',0,0,'2a6d0117-c79e-5641-a575-f0532530c7fe','Pinus ponderosa','2a6d0117-c79e-5641-a575-f0532530c7fe','Pinus ponderosa','888e468c-db31-5f06-8c93-70cccca4804f','Pinus ponderos','6ec7779f-3d74-4591-bda7-875260550886','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ecd064b-119f-43ce-b549-dbc10b376362','','','0f686f92-c60c-5d75-9989-9d42970f7798','Spongaster pentas Riedel & Sanfilippo, 1970','Riedel & Sanfilippo, 1970',1970,0,'a665322e-f35c-5b40-9bcb-3bc9d64524b7','Spongaster pentas','a665322e-f35c-5b40-9bcb-3bc9d64524b7','Spongaster pentas','ec279358-938b-581a-a2e2-86408318c17f','Spongaster pent','6ecd064b-119f-43ce-b549-dbc10b376362','Chromista|Radiozoa|Polycystinea|Spumellaria|Spongodiscidae|Spongaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ecb4178-a7a8-48c7-b892-fa128ba438f7','','','2fe62510-6a7d-5f26-93c7-acb9a43be867','Sagola ferroi Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'cbe01b44-f8dc-5c22-a201-049a24f7064a','Sagola ferroi','cbe01b44-f8dc-5c22-a201-049a24f7064a','Sagola ferroi','de8d0cf0-ed92-5179-9f67-e56d07355538','Sagola ferro','6ecb4178-a7a8-48c7-b892-fa128ba438f7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ed86a76-0485-4692-a9e3-4824133b5489','','','b1862658-ba44-56c8-b923-be040d412df2','Poria candidissima (Schwein.) Cooke','(Schwein.) Cooke',0,0,'7c2259c6-7ac6-5ff9-8a8d-b2c4d585a356','Poria candidissima','7c2259c6-7ac6-5ff9-8a8d-b2c4d585a356','Poria candidissima','7eb3d4b1-e6c7-5da9-b471-9de63787dcde','Poria candidissim','de48287e-89ed-412e-b2ba-b6be4a7db6ac','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ed80f54-15f2-4c86-adc3-20c0dbc92e2d','','','08229631-1fbf-5c57-9440-9db03ad54ed7','Psilocnaeia linearis Bates, 1874','Bates, 1874',1874,0,'5c9af2c5-458e-5205-9435-97e11952d741','Psilocnaeia linearis','5c9af2c5-458e-5205-9435-97e11952d741','Psilocnaeia linearis','0e6a9a40-a37d-5958-9c16-9ae85477e772','Psilocnaeia linear','6ed80f54-15f2-4c86-adc3-20c0dbc92e2d','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Psilocnaeia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ed86209-3d0c-40fe-942f-c49872225e08','','','9e52b853-e774-5726-88ec-03a41abaccb2','Tribulus L.','L.',0,0,'9e9d6a6f-6399-5815-b0f3-470a22a82b20','Tribulus','9e9d6a6f-6399-5815-b0f3-470a22a82b20','Tribulus','9e9d6a6f-6399-5815-b0f3-470a22a82b20','Tribulus','6ed86209-3d0c-40fe-942f-c49872225e08','Plantae|Tracheophyta|Magnoliopsida|Zygophyllales|Zygophyllaceae|Tribulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ed47932-48a3-445a-83f5-b31551e1fa04','','','555a576a-cbdb-53a6-9fc3-6996e2f5758e','Xanthoparmelia tasmanica (Hook.f. & Taylor) Hale','(Hook.f. & Taylor) Hale',0,0,'f13f526d-78cf-594c-93ba-f3aa9dbfef30','Xanthoparmelia tasmanica','f13f526d-78cf-594c-93ba-f3aa9dbfef30','Xanthoparmelia tasmanica','2816d289-f74a-5694-b67a-1bf85472d9e3','Xanthoparmelia tasmanic','6ed47932-48a3-445a-83f5-b31551e1fa04','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ed95090-d5b8-467e-8f27-82b5a86b9913','','','b0334537-e2b1-567e-b44d-7f91424a883e','Huilia crustulata (Ach.) Hertel','(Ach.) Hertel',0,0,'37aa11f7-9d9b-55aa-9e79-613a29c29187','Huilia crustulata','37aa11f7-9d9b-55aa-9e79-613a29c29187','Huilia crustulata','e7fcc229-2bfa-578f-bcb4-652fe44dab8b','Huilia crustulat','1967a20a-9d3f-47fe-acb6-4cf6920a317b','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Porpidiaceae|Huilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ed999de-232e-4637-8f68-80d511ba0a3b','','','9baac7f3-7c8e-56d4-98c7-80ae794a6b2c','Donsiella bisetosa Hicks, 1988','Hicks, 1988',1988,0,'bb746e18-d92e-548e-9b84-0fee01280f1c','Donsiella bisetosa','bb746e18-d92e-548e-9b84-0fee01280f1c','Donsiella bisetosa','80f09986-7cb6-53f0-b7c2-d5483ff7989b','Donsiella bisetos','6ed999de-232e-4637-8f68-80d511ba0a3b','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Pseudotachidiidae|Donsiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ee52ca2-1f02-459b-9a48-016ba3299ffc','','','ae6d8928-dd3b-570a-b706-b3983d0772d9','Puccinia amphigena Dietel','Dietel',0,0,'aecc8ad1-48ef-5d0b-b3cb-6caff36bdc0b','Puccinia amphigena','aecc8ad1-48ef-5d0b-b3cb-6caff36bdc0b','Puccinia amphigena','99ea47cd-aa00-5308-8d7a-dee8f0e3648b','Puccinia amphigen','6ee52ca2-1f02-459b-9a48-016ba3299ffc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ee4e67c-3d3a-47e6-b39e-54b7b0e1a7ab','','','e625a387-0da5-5b3d-b70c-841f04faf146','Agaricus vinosus Bull.','Bull.',0,0,'e00f60d7-b789-5dbe-9303-107bf7bd184c','Agaricus vinosus','e00f60d7-b789-5dbe-9303-107bf7bd184c','Agaricus vinosus','e7a764db-a5ae-5710-952c-dd7451827a0d','Agaricus uinos','9f22e206-abee-4539-bb78-59143c5c18c1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ee77c10-001d-40c7-b116-6ad2ee430a15','','','46c600fe-b57f-58d0-a354-9f00aa972cde','Parabambusicolaceae Kaz. Tanaka & K. Hiray.','Kaz. Tanaka & K. Hiray.',0,0,'a6d38d3f-0a17-51df-89c0-aa5e67ed7e01','Parabambusicolaceae','a6d38d3f-0a17-51df-89c0-aa5e67ed7e01','Parabambusicolaceae','a6d38d3f-0a17-51df-89c0-aa5e67ed7e01','Parabambusicolaceae','6ee77c10-001d-40c7-b116-6ad2ee430a15','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Parabambusicolaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6eed0f04-bff9-4b87-981f-0cdb0ee6fbb8','','','41a4180a-b895-5d43-af26-1d51c6dc44ef','Acrosiphonaceae','',0,0,'41a4180a-b895-5d43-af26-1d51c6dc44ef','Acrosiphonaceae','41a4180a-b895-5d43-af26-1d51c6dc44ef','Acrosiphonaceae','41a4180a-b895-5d43-af26-1d51c6dc44ef','Acrosiphonaceae','6eed0f04-bff9-4b87-981f-0cdb0ee6fbb8','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Acrosiphonaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ee81267-d88a-41d8-92a3-f140b49d217b','','','51a55078-0536-5aa8-a57f-8e2ac807e181','Parmotrema zollingeri (Hepp) Hale','(Hepp) Hale',0,0,'4a27d7d9-cd77-5468-8b0d-8a34a8eb8b94','Parmotrema zollingeri','4a27d7d9-cd77-5468-8b0d-8a34a8eb8b94','Parmotrema zollingeri','9b75e9e9-e183-5481-8d72-b3a2ed91010f','Parmotrema zollinger','6ee81267-d88a-41d8-92a3-f140b49d217b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ee9180a-95fb-4cb7-87c4-823cade8b200','','','1cd38f4e-d090-502f-8343-450b94d6f423','Hypoxylon punctulatum (Berk. & Ravenel) Cooke','(Berk. & Ravenel) Cooke',0,0,'92b252b2-a499-5701-b241-dad4cc8667c1','Hypoxylon punctulatum','92b252b2-a499-5701-b241-dad4cc8667c1','Hypoxylon punctulatum','11db6f91-1fbb-508e-b949-b8361f9f25ba','Hypoxylon punctulat','923678d9-85bc-48e7-a357-074633af7f5f','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ef0d6ae-c556-4a0d-9a7d-dadb677606fb','','','f1ac75d0-a8d4-5307-afeb-df5dc4684186','Taxodium distichum var. imbricatum (Nutt.) Croom','(Nutt.) Croom',0,0,'ca0414c8-a79a-5abb-a6f9-edec2bd00dc1','Taxodium distichum imbricatum','856147e6-df91-5e4a-b100-3f02ef440330','Taxodium distichum var. imbricatum','d8ddce07-b459-58a1-8ef0-d69bd24cf7ed','Taxodium distich imbricat','6ef0d6ae-c556-4a0d-9a7d-dadb677606fb','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Taxodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6eed45e2-6833-42f3-880a-d84a91a77506','','','b92d11e3-232f-5b47-8fe6-1ce7840c900c','Omphalodiscus decussatus (Vill.) Schol.','(Vill.) Schol.',0,0,'811281e0-5335-58e7-b8fa-2618144c63af','Omphalodiscus decussatus','811281e0-5335-58e7-b8fa-2618144c63af','Omphalodiscus decussatus','6e1c028d-b172-5238-a15b-5c94beec52f0','Omphalodiscus decussat','f94bf45c-e7f3-4a2d-98cb-d4316948bd43','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Omphalodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ef2aa7f-578b-479c-bb39-84a0c181401e','','','888f9624-2883-5508-ab6e-6a46f5d42692','Collybia tergina (Fr.) S. Lundell','(Fr.) S. Lundell',0,0,'469577d3-09f6-51bc-9396-3bbd015915e4','Collybia tergina','469577d3-09f6-51bc-9396-3bbd015915e4','Collybia tergina','03265af6-3b09-5b3d-9b8d-1f74ddfaefde','Collybia tergin','a5b01937-6d2a-4b48-a8ce-4a0e83c7aa87','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ef36943-1d5c-414a-9fa3-8df7695af55d','','','effd2524-32cd-599d-94b5-0a08c2fe71dd','Leptostiba Pace, 1985','Pace, 1985',1985,0,'13938586-6eb6-51bc-8e68-b2ad88185b63','Leptostiba','13938586-6eb6-51bc-8e68-b2ad88185b63','Leptostiba','13938586-6eb6-51bc-8e68-b2ad88185b63','Leptostiba','6ef36943-1d5c-414a-9fa3-8df7695af55d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Leptostiba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ef46612-6d8a-4b86-aa99-d42cb317d2cf','','','0cb097a6-dfe5-5533-8a3b-7128bf1d90e4','Oedipodiopsida Goffinet & W.R.Buck','Goffinet & W.R.Buck',0,0,'a026583f-2b24-566e-b802-31bc936d3a14','Oedipodiopsida','a026583f-2b24-566e-b802-31bc936d3a14','Oedipodiopsida','a026583f-2b24-566e-b802-31bc936d3a14','Oedipodiopsida','6ef46612-6d8a-4b86-aa99-d42cb317d2cf','Plantae||Oedipodiopsida|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e1c0919-3bea-43bf-9821-29f44047c9fe','','','b2c1e958-14a1-5603-b12d-3bd87364afdd','Jungermannia conjugata Hook.','Hook.',0,0,'c29947d4-ed62-5473-82f3-92d346af3de3','Jungermannia conjugata','c29947d4-ed62-5473-82f3-92d346af3de3','Jungermannia conjugata','97cbe76d-d110-5882-9938-4e89e771ff31','Jungermannia coniugat','68baa53a-dbe7-420c-99ea-d7b6849e5795','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e1b644a-a23f-4d8f-97ae-2ca413f55219','','','9d46ebbb-93dc-5d0a-aecb-4e8ec66efb93','Syrphetodes marginatus Pascoe, 1875','Pascoe, 1875',1875,0,'cdd97668-562c-55b4-9585-45cdd14330e8','Syrphetodes marginatus','cdd97668-562c-55b4-9585-45cdd14330e8','Syrphetodes marginatus','37b027e5-adbf-5d08-a448-5e4fc2590e92','Syrphetodes marginat','6e1b644a-a23f-4d8f-97ae-2ca413f55219','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ef6cc9a-359e-465b-9902-aa79043be9d9','','','fe0e3b7f-1cb5-5bcd-af9f-b1ed06505f35','Bulbinella cauda-felis (L.f.) T.Durand & Schinz','(L.f.) T.Durand & Schinz',0,0,'555af218-6927-586c-8005-c56a74aeb48e','Bulbinella cauda-felis','555af218-6927-586c-8005-c56a74aeb48e','Bulbinella cauda-felis','ded38ee1-c9a4-5a75-a6dc-a2d2b4b3c72a','Bulbinella cauda-fel','6ef6cc9a-359e-465b-9902-aa79043be9d9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Bulbinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e201470-99e3-4d7f-acff-1203b4ce43d3','','','1e20f5dc-ef02-5249-85f0-98d316eebb9e','Blechnum membranaceum (Colenso ex Hook.) Mett. ex Diels','(Colenso ex Hook.) Mett. ex Diels',0,0,'b6771a01-fd0e-542c-8a0f-a3e20d9461bc','Blechnum membranaceum','b6771a01-fd0e-542c-8a0f-a3e20d9461bc','Blechnum membranaceum','7e9eb6a5-44e6-5e4b-9cc8-19ee65a4bcbf','Blechnum membranace','6e201470-99e3-4d7f-acff-1203b4ce43d3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6e2472d6-4bfd-487e-a230-96d779e574f4','','','e2bc86e4-41f2-595c-9dbb-a446f1f2f057','Agaricus rivulosus Pers.','Pers.',0,0,'26390e8c-8eff-5114-a8fb-a00905097645','Agaricus rivulosus','26390e8c-8eff-5114-a8fb-a00905097645','Agaricus rivulosus','b1692983-137a-5ace-b668-7e94a81a24fb','Agaricus riuulos','e78f6b57-79f6-464a-acbd-585809b31b72','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e20666d-8551-442f-9e86-72b881d08fc9','','','17d8bdeb-331c-5d09-84c7-7cc6bb68744e','Senecio stewartiae J.B.Armstr.','J.B.Armstr.',0,0,'c2b4e3d7-d267-50ee-972d-03d0bd1c72bc','Senecio stewartiae','c2b4e3d7-d267-50ee-972d-03d0bd1c72bc','Senecio stewartiae','65a6fc98-0667-5130-8374-72d701e4c8eb','Senecio stewarti','e6e36b2a-afbd-4df8-ab6d-ef6c35595878','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e229b23-262d-4f08-a743-de28997c3b71','','','dd029ed3-3b06-5e6f-ae94-5aee92bb544a','Calliotropis acherontis B. Marshall, 1979','B. Marshall, 1979',1979,0,'e06c38f1-7a33-5bee-9964-9996b2d38a3f','Calliotropis acherontis','e06c38f1-7a33-5bee-9964-9996b2d38a3f','Calliotropis acherontis','376133dc-3482-5821-a368-60ec067beaf6','Calliotropis acheront','6e229b23-262d-4f08-a743-de28997c3b71','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Calliotropis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e275637-62c9-471b-b4af-8f485897eece','','','54e41613-8f45-5d5f-b780-3c905f83ea2b','Copidognathus lubricus Bartsch, 1986','Bartsch, 1986',1986,0,'607ab16f-f67f-5036-b7b2-95792dec3f0a','Copidognathus lubricus','607ab16f-f67f-5036-b7b2-95792dec3f0a','Copidognathus lubricus','faddb2d6-a90b-5a4b-8303-03db0e43986a','Copidognathus lubric','6e275637-62c9-471b-b4af-8f485897eece','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Copidognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e2b02f5-3fc0-4df2-a98b-f0a5a3a5eedf','','','fa705ab2-aa5e-57bd-a78a-f628571f5104','Saccharum L.','L.',0,0,'9aacf8ab-3b19-5f91-8e6b-646db62863a1','Saccharum','9aacf8ab-3b19-5f91-8e6b-646db62863a1','Saccharum','9aacf8ab-3b19-5f91-8e6b-646db62863a1','Saccharum','6e2b02f5-3fc0-4df2-a98b-f0a5a3a5eedf','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Saccharum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e2de19c-8f05-4a13-a4f5-d2312662790b','','','3d48dbd6-4cf9-586d-a67b-e97b3f579845','Sabellinae','',0,0,'3d48dbd6-4cf9-586d-a67b-e97b3f579845','Sabellinae','3d48dbd6-4cf9-586d-a67b-e97b3f579845','Sabellinae','3d48dbd6-4cf9-586d-a67b-e97b3f579845','Sabellinae','6e2de19c-8f05-4a13-a4f5-d2312662790b','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e29e737-62c1-42d9-a587-d76b6de7cc4c','','','92602a5a-de8c-5413-9302-70da1836913f','Schedotrigona trisetosum (Hutton, 1877)','(Hutton, 1877)',1877,0,'7a38be14-b973-55db-8c4f-7a060702055a','Schedotrigona trisetosum','7a38be14-b973-55db-8c4f-7a060702055a','Schedotrigona trisetosum','73d0639a-3fd8-564c-8699-ce88614d4ca5','Schedotrigona trisetos','6e29e737-62c1-42d9-a587-d76b6de7cc4c','Animalia|Arthropoda|Diplopoda|Chordeumatida|Schedotrigonidae|Schedotrigona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e2dd992-234e-438d-8622-f7a87101df31','','','9c8870e9-8483-5ec2-9961-411c9fb889cd','Cribraria argillacea (Pers. ex J.F. Gmel.) Pers.','(Pers. ex J.F. Gmel.) Pers.',0,0,'70e4c9cc-0614-56b8-b33a-0dc53d46450e','Cribraria argillacea','70e4c9cc-0614-56b8-b33a-0dc53d46450e','Cribraria argillacea','686370fa-7d50-53c1-a844-4d62855b4aa5','Cribraria argillace','6e2dd992-234e-438d-8622-f7a87101df31','Protozoa|Eumycetozoa|Myxomycetes|Cribrariales|Cribrariaceae|Cribraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6e2ef753-41cf-4e68-ae87-bde97c82a6d2','','','c47baa1f-2ebb-5a40-80f1-a1e833cd08c8','Woloszynskiaceae','',0,0,'c47baa1f-2ebb-5a40-80f1-a1e833cd08c8','Woloszynskiaceae','c47baa1f-2ebb-5a40-80f1-a1e833cd08c8','Woloszynskiaceae','c47baa1f-2ebb-5a40-80f1-a1e833cd08c8','Woloszynskiaceae','6e2ef753-41cf-4e68-ae87-bde97c82a6d2','Chromista|Dinophyta|Dinophyceae|Peridiniales|Woloszynskiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e3162e0-4976-472c-9906-a4dd02f197ad','','','14ce9daf-6544-561c-af95-b7516941350b','Bryorutstroemia Sochorová & Baral','Sochorová & Baral',0,0,'e57db5a1-e28f-5b75-824e-6c9bb7fb4d69','Bryorutstroemia','e57db5a1-e28f-5b75-824e-6c9bb7fb4d69','Bryorutstroemia','e57db5a1-e28f-5b75-824e-6c9bb7fb4d69','Bryorutstroemia','6e3162e0-4976-472c-9906-a4dd02f197ad','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Bryorutstroemia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e36485c-e597-4ff9-b784-eb1e1a810570','','','bf341cd7-1fc6-56d7-81f6-d8a0656485a1','Lagenophora mikadoi Koidz.','Koidz.',0,0,'70aaf064-46c4-5b3d-abbf-b2c6f8b43048','Lagenophora mikadoi','70aaf064-46c4-5b3d-abbf-b2c6f8b43048','Lagenophora mikadoi','357ee076-c5c0-59de-b8bd-5b26e306ddf2','Lagenophora mikado','4aea3ca2-30e8-4e6d-bb44-61ceb785f001','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e3d01d8-c756-4c6e-a1a0-6e18dd3775db','','','85db9c22-67dd-5e70-b2ff-5c1a6e6bb70f','Polystictus flabelliformis Fr.','Fr.',0,0,'a6925dec-ca34-5e0a-bac4-ab83c552b7ee','Polystictus flabelliformis','a6925dec-ca34-5e0a-bac4-ab83c552b7ee','Polystictus flabelliformis','b0b3dfed-d150-5d35-89e5-8eb4694a7de2','Polystictus flabelliform','13434282-4b64-4317-9f44-a7e68f5bccbf','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e3b463e-73e1-49fc-b107-ae5b06cf7012','','','1eda1b5c-247e-5a1d-a4a7-5bbd93c0103f','Athoracophorus','',0,0,'1eda1b5c-247e-5a1d-a4a7-5bbd93c0103f','Athoracophorus','1eda1b5c-247e-5a1d-a4a7-5bbd93c0103f','Athoracophorus','1eda1b5c-247e-5a1d-a4a7-5bbd93c0103f','Athoracophorus','6e3b463e-73e1-49fc-b107-ae5b06cf7012','Animalia|Mollusca|Gastropoda|Stylommatophora|Athoracophoridae|Athoracophorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e3dfbc0-8031-4fa2-9420-f3dc399dd44c','','','a9931283-fca9-5e5a-860c-68fe37c62635','Supunna','',0,0,'a9931283-fca9-5e5a-860c-68fe37c62635','Supunna','a9931283-fca9-5e5a-860c-68fe37c62635','Supunna','a9931283-fca9-5e5a-860c-68fe37c62635','Supunna','6e3dfbc0-8031-4fa2-9420-f3dc399dd44c','Animalia|Arthropoda|Arachnida|Araneae|Corinnidae|Supunna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e4203c8-fff3-4fb7-a616-7cfd3f9b944b','','','a7895917-16e0-5305-a297-188bec5fd377','Dendritobilharzia','',0,0,'a7895917-16e0-5305-a297-188bec5fd377','Dendritobilharzia','a7895917-16e0-5305-a297-188bec5fd377','Dendritobilharzia','a7895917-16e0-5305-a297-188bec5fd377','Dendritobilharzia','6e4203c8-fff3-4fb7-a616-7cfd3f9b944b','Animalia|Platyhelminthes|Neoophora|Strigeidida|Strigeidae|Dendritobilharzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e3f5581-e2ac-4dea-bc1b-f11705da465b','','','f3672d36-33dd-5b19-83d2-638bfc352de0','Coriaria sarmentosa G.Forst.','G.Forst.',0,0,'f0611521-05e1-52c9-b86f-001ce0eeaa2f','Coriaria sarmentosa','f0611521-05e1-52c9-b86f-001ce0eeaa2f','Coriaria sarmentosa','9c2a58dc-6d0c-5cd5-bdc8-280ec496962d','Coriaria sarmentos','6e3f5581-e2ac-4dea-bc1b-f11705da465b','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Coriariaceae|Coriaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e4326f6-5599-4078-99cb-a95d0dddb5f0','','','111c11b1-5195-56f3-bfa4-e40d32fdf143','Stereum striatum (Fr.) Fr.','(Fr.) Fr.',0,0,'fa3e7d96-9a83-55a2-9e04-38ddd09d9d09','Stereum striatum','fa3e7d96-9a83-55a2-9e04-38ddd09d9d09','Stereum striatum','0cfaeacc-a848-5064-9c29-bb897db1fc79','Stereum striat','6e4326f6-5599-4078-99cb-a95d0dddb5f0','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e3fc027-6e4d-4445-aed7-acebee1fb7b1','','','9ce4886f-9f8c-5ef4-9b3e-eacb5d6a659a','Pseudallescheria Negr. & I. Fisch.','Negr. & I. Fisch.',0,0,'c4d0e625-ed40-524e-8795-b5fa8f757a36','Pseudallescheria','c4d0e625-ed40-524e-8795-b5fa8f757a36','Pseudallescheria','c4d0e625-ed40-524e-8795-b5fa8f757a36','Pseudallescheria','6e3fc027-6e4d-4445-aed7-acebee1fb7b1','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Pseudallescheria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e4429e4-ecd6-46ff-b050-d725ec0cc3e8','','','10160d14-3c5b-5608-8893-eda164382c81','Dothidea astragali Lasch','Lasch',0,0,'88c5ed31-d8fa-5cff-8cf2-6e72ed6333e8','Dothidea astragali','88c5ed31-d8fa-5cff-8cf2-6e72ed6333e8','Dothidea astragali','0c60b129-6c23-5221-95b0-fce0fe39a3f8','Dothidea astragal','04142f96-0dcd-41f0-914a-fe28c2a50c63','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e400573-c95f-4a17-a711-efaa5aab7f4a','','','277173d2-ceb7-5626-8183-500f1e00b726','Platydyptes novaezealandiae (Oliver)','(Oliver)',0,0,'c1d343dc-e9cf-575d-8b83-fd92feca48fe','Platydyptes novaezealandiae','c1d343dc-e9cf-575d-8b83-fd92feca48fe','Platydyptes novaezealandiae','9d2964f5-2edc-5795-99b0-e3c9d1501416','Platydyptes nouaezealandi','6e400573-c95f-4a17-a711-efaa5aab7f4a','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Platydyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e490ad1-5bbb-41f7-a49e-a9f47e7130ed','','','fda90244-08db-5c2a-9dd3-07af4477ed65','Leptolyngbya gelatinosa (Woron.) Anagn. & Komárek','(Woron.) Anagn. & Komárek',0,0,'c2fcae5a-ab03-5ebb-b7e5-a37daa6b0779','Leptolyngbya gelatinosa','c2fcae5a-ab03-5ebb-b7e5-a37daa6b0779','Leptolyngbya gelatinosa','14944396-bf98-5934-ad45-ab86ef732a65','Leptolyngbya gelatinos','6e490ad1-5bbb-41f7-a49e-a9f47e7130ed','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leptolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('6e447764-ca68-4702-a707-a0cbd81aaea2','','','2c030ddf-5a34-559b-8aff-44929b4eb65f','Calypogeia sphagnicola (Arnell & J.Perss.) Warnst. & Loeske','(Arnell & J.Perss.) Warnst. & Loeske',0,0,'249b0193-98db-5f26-bb4e-0033fde8e9e9','Calypogeia sphagnicola','249b0193-98db-5f26-bb4e-0033fde8e9e9','Calypogeia sphagnicola','13f665a1-b9d4-56a4-94ff-1219c72f534f','Calypogeia sphagnicol','6e447764-ca68-4702-a707-a0cbd81aaea2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Calypogeiaceae|Calypogeia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e501b04-961a-471b-9960-2df4d909adba','','','131d5a78-649d-57bb-90f4-496cdea0a6a3','Crassula moschata G.Forst.','G.Forst.',0,0,'d967bbc3-a4f7-5af0-8093-7eddd967104a','Crassula moschata','d967bbc3-a4f7-5af0-8093-7eddd967104a','Crassula moschata','7cb79b6d-0433-50ad-8ef9-6ff1ef07838f','Crassula moschat','6e501b04-961a-471b-9960-2df4d909adba','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e52f4ce-0a9a-4b88-a231-1b5652e4782d','','','025f6754-164a-5334-9c98-bd23414341bb','Agrobacterium tumefaciens (Smith and Townsend 1907) Conn, 1942','(Smith and Townsend 1907) Conn, 1942',1907,0,'e5e3e81e-14d7-5def-912c-506ed2d108bc','Agrobacterium tumefaciens','e5e3e81e-14d7-5def-912c-506ed2d108bc','Agrobacterium tumefaciens','e5e3e81e-14d7-5def-912c-506ed2d108bc','Agrobacterium tumefaciens','6e52f4ce-0a9a-4b88-a231-1b5652e4782d','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Agrobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('6e4bba39-7d70-4f75-b741-de7ffd2311d9','','','acb1ade5-adbb-5c89-8e8b-4a2100b9c487','Gymnopilus spectabilis (Weinm.) A.H. Sm.','(Weinm.) A.H. Sm.',0,0,'6734b06f-7355-5b2a-a001-53c67d722c64','Gymnopilus spectabilis','6734b06f-7355-5b2a-a001-53c67d722c64','Gymnopilus spectabilis','41193ae1-bf53-5f6a-84e0-8003325f3eb0','Gymnopilus spectabil','2cd75c95-23fb-4fb0-aa84-311cda37315d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Gymnopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e52aafa-aa0e-4adc-935f-aa7f47281a3f','','','e6bdfecc-1c53-5354-b750-fea040acd517','Eumastigonus insulanis (Attems, 1903)','(Attems, 1903)',1903,0,'b93ca07e-12ec-533b-9740-b4b305c8b50e','Eumastigonus insulanis','b93ca07e-12ec-533b-9740-b4b305c8b50e','Eumastigonus insulanis','0197ba23-05d9-5363-a044-722397ca6ad6','Eumastigonus insulan','6e52aafa-aa0e-4adc-935f-aa7f47281a3f','Animalia|Arthropoda|Diplopoda|Spirostreptida|Iulomorphidae|Eumastigonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e54e81a-88e1-44e4-b714-5006f003f44e','','','11d178c2-5566-5a73-b780-0d4e43a34fda','Epinephelus rivulatus (Valenciennes, 1830)','(Valenciennes, 1830)',1830,0,'64677b41-1c6d-5922-9c9d-cd26c6117395','Epinephelus rivulatus','64677b41-1c6d-5922-9c9d-cd26c6117395','Epinephelus rivulatus','d916459d-935f-5b6f-83c1-2da02946d496','Epinephelus riuulat','6e54e81a-88e1-44e4-b714-5006f003f44e','Animalia|Chordata|Actinopterygii|Perciformes|Serranidae|Epinephelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e569327-af46-4d1f-b67f-6965c8b4980d','','','8fec7561-d282-5f82-8e62-686d0a5f37f2','Myelosperma Syd. & P. Syd.','Syd. & P. Syd.',0,0,'0e55112d-7903-5152-ad2a-efbb3ddd241b','Myelosperma','0e55112d-7903-5152-ad2a-efbb3ddd241b','Myelosperma','0e55112d-7903-5152-ad2a-efbb3ddd241b','Myelosperma','6e569327-af46-4d1f-b67f-6965c8b4980d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Myelospermataceae|Myelosperma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e564342-9e1a-4952-bfcf-b14f68b60875','','','6b15dbf6-6d7e-5f0e-bff4-e6476486dfdd','Jungermannia falcata Hook.','Hook.',0,0,'d66a26b9-372f-53e9-be4f-13b11f51e91b','Jungermannia falcata','d66a26b9-372f-53e9-be4f-13b11f51e91b','Jungermannia falcata','86457799-fa69-583f-bf26-53451c713b7f','Jungermannia falcat','b4e62c03-3dba-4a1b-ad36-74217a761162','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e559bae-b466-4515-b540-a39dfb2687fd','','','148b0148-6c2d-5b44-bb0f-878eb702358b','Polyporus tephronotus Berk.','Berk.',0,0,'ca2132fa-3b76-5afe-a6ee-8e16342c3bdc','Polyporus tephronotus','ca2132fa-3b76-5afe-a6ee-8e16342c3bdc','Polyporus tephronotus','6bb69daf-47e6-555a-be13-da39a8909626','Polyporus tephronot','10e6c37e-5af6-45e2-9da2-24198d653119','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e5b3647-11ac-40a7-9b76-026528574260','','','70c65384-948b-5032-aa91-06a4d1c1767f','Lampris immaculatus Gilchrist, 1904','Gilchrist, 1904',1904,0,'b59f0e80-f09a-5e28-aad8-e87be628b47e','Lampris immaculatus','b59f0e80-f09a-5e28-aad8-e87be628b47e','Lampris immaculatus','1381772f-c1ba-5ad5-9e03-fd085f96ec94','Lampris immaculat','6e5b3647-11ac-40a7-9b76-026528574260','Animalia|Chordata|Actinopterygii|Lampridiformes|Lamprididae|Lampris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e5f9b3a-6b83-48b0-8159-525f60fd6129','','','0507e75e-0cac-51f2-a643-c526d1e72389','Coryneum brachyurum Link','Link',0,0,'6d18c14a-c615-5aa1-a8a7-16eb20e7ee91','Coryneum brachyurum','6d18c14a-c615-5aa1-a8a7-16eb20e7ee91','Coryneum brachyurum','64de9d61-070f-5b86-a96e-92a96977aba9','Coryneum brachyur','e992d0ed-1f8e-442a-aa79-3e5ccd007f37','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Coryneaceae|Coryneum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e5a7c0d-bd28-48cb-ade4-c4904cbf0b66','','','7a7a06ce-21ae-59ec-b5ac-07b42f937b88','Cnidaria','',0,0,'7a7a06ce-21ae-59ec-b5ac-07b42f937b88','Cnidaria','7a7a06ce-21ae-59ec-b5ac-07b42f937b88','Cnidaria','7a7a06ce-21ae-59ec-b5ac-07b42f937b88','Cnidaria','6e5a7c0d-bd28-48cb-ade4-c4904cbf0b66','Animalia|Cnidaria||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e5e774f-d435-4876-b2b3-ae8495d39409','','','ddcc70f9-7786-5cea-ae39-19ed7b6e132e','Cocculinella kopua B. Marshall, 1983','B. Marshall, 1983',1983,0,'6715e641-d587-550f-ace1-9706043792ef','Cocculinella kopua','6715e641-d587-550f-ace1-9706043792ef','Cocculinella kopua','8dd55263-a001-5313-9006-bd4e767874eb','Cocculinella kopu','6e5e774f-d435-4876-b2b3-ae8495d39409','Animalia|Mollusca|Gastropoda|Cocculiniformia|Cocculinellidae|Cocculinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71993498-d1a6-45c8-8b86-2c4f8acca319','','','81fdfe79-90ea-56d0-8d9f-5c4bcd6cc204','Phylliroidae','',0,0,'81fdfe79-90ea-56d0-8d9f-5c4bcd6cc204','Phylliroidae','81fdfe79-90ea-56d0-8d9f-5c4bcd6cc204','Phylliroidae','81fdfe79-90ea-56d0-8d9f-5c4bcd6cc204','Phylliroidae','71993498-d1a6-45c8-8b86-2c4f8acca319','Animalia|Mollusca|Gastropoda|Nudibranchia|Phylliroidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e626397-b70a-4e54-8cbc-f5b86d97534d','','','7dafc147-4a83-5f1c-bc9c-d6756af1fc3c','Fragilaria montana (Krasske) Lange-Bertalot','(Krasske) Lange-Bertalot',0,0,'e2d6cc37-0e65-51c3-9d5a-5a75e1c7ab09','Fragilaria montana','e2d6cc37-0e65-51c3-9d5a-5a75e1c7ab09','Fragilaria montana','553feb0c-cde6-52fe-8933-888e0aa4164d','Fragilaria montan','6e626397-b70a-4e54-8cbc-f5b86d97534d','Chromista|Ochrophyta|Bacillariophyceae|Fragilariales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7198b55f-e552-4c8f-89d7-55e6761621f9','','','01b00c26-bb47-5c7d-9be4-3244f9a1bccc','Diaporthe australafricana Crous & Van Niekerk','Crous & Van Niekerk',0,0,'72b037a0-4323-58e3-a6a7-eb6b5837542c','Diaporthe australafricana','72b037a0-4323-58e3-a6a7-eb6b5837542c','Diaporthe australafricana','6764eed2-7f18-552d-b90d-e53f6ebad270','Diaporthe australafrican','7198b55f-e552-4c8f-89d7-55e6761621f9','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7198038d-2672-4fba-bfe6-9cf77827a845','','','c385136e-30d4-5efc-b234-decfb2d20213','Trichoconis crotalariae M.A. Salam & P.N. Rao','M.A. Salam & P.N. Rao',0,0,'92509b8e-37ad-501d-9eb9-0f3f3aef155d','Trichoconis crotalariae','92509b8e-37ad-501d-9eb9-0f3f3aef155d','Trichoconis crotalariae','ab2274dd-2330-50ea-82bb-ef9717c7e437','Trichoconis crotalari','a395d657-219c-4045-8a4a-7ecbe2c1cf65','Fungi|Ascomycota||||Trichoconis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('719e8b97-7ad7-48be-b269-7c8c7dc64b22','','','b6853373-4831-542d-8398-63c02b4f1818','Pseudocyphellaria pickeringii (Tuck.) D.J.Galloway','(Tuck.) D.J.Galloway',0,0,'03d7e171-6ec1-5b80-a711-c4b29b2f5f4a','Pseudocyphellaria pickeringii','03d7e171-6ec1-5b80-a711-c4b29b2f5f4a','Pseudocyphellaria pickeringii','e6bc436e-d168-5b21-a6b5-18d4e23767a0','Pseudocyphellaria pickering','719e8b97-7ad7-48be-b269-7c8c7dc64b22','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('719ca103-34e6-45f8-b092-a33f02bc3548','','','e8308219-99e6-5a1d-a721-d784f65a13eb','Rachicladosporium luculiae Crous, U. Braun & C.F. Hill','Crous, U. Braun & C.F. Hill',0,0,'df34c6c8-ad5f-5b3a-ac37-5ed224678d7d','Rachicladosporium luculiae','df34c6c8-ad5f-5b3a-ac37-5ed224678d7d','Rachicladosporium luculiae','9874503b-fa57-5441-8be1-b0c839c4df01','Rachicladosporium luculi','719ca103-34e6-45f8-b092-a33f02bc3548','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Rachicladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71a7a3d8-4ddc-4d96-b677-bc2c9db06724','','','a16f8fef-43ae-54cd-8b99-98ee398130e2','Maudheimiidae','',0,0,'a16f8fef-43ae-54cd-8b99-98ee398130e2','Maudheimiidae','a16f8fef-43ae-54cd-8b99-98ee398130e2','Maudheimiidae','a16f8fef-43ae-54cd-8b99-98ee398130e2','Maudheimiidae','71a7a3d8-4ddc-4d96-b677-bc2c9db06724','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Maudheimiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('71a8d5bc-37e4-49e3-9e98-d1d83858f488','','','4d756130-fadd-5ed5-9b98-9db97314ac05','Sawadaea bicornis (Wallr.) Miyabe','(Wallr.) Miyabe',0,0,'4d4eee8c-6da5-56ef-afa4-0a54e019e561','Sawadaea bicornis','4d4eee8c-6da5-56ef-afa4-0a54e019e561','Sawadaea bicornis','2a2c1f28-04e9-5e46-8537-ef603d41cd5b','Sawadaea bicorn','71a8d5bc-37e4-49e3-9e98-d1d83858f488','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Sawadaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71ad8495-2170-40b9-a7ad-2ad5923c36c6','','','3297bde0-3fb6-5034-a7f0-54e8363df2b0','Bassia','',0,0,'3297bde0-3fb6-5034-a7f0-54e8363df2b0','Bassia','3297bde0-3fb6-5034-a7f0-54e8363df2b0','Bassia','3297bde0-3fb6-5034-a7f0-54e8363df2b0','Bassia','71ad8495-2170-40b9-a7ad-2ad5923c36c6','Animalia|Cnidaria|Hydrozoa|Siphonophora|Abylidae|Bassia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71ad1ee9-01d7-4432-90bb-5dc047b61132','','','28f69c7e-f728-5251-a890-b4b55c81a712','Fellia','',0,0,'28f69c7e-f728-5251-a890-b4b55c81a712','Fellia','28f69c7e-f728-5251-a890-b4b55c81a712','Fellia','28f69c7e-f728-5251-a890-b4b55c81a712','Fellia','71ad1ee9-01d7-4432-90bb-5dc047b61132','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Fellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71aeaacb-2692-4c15-b2ba-f2d1c7d9a8d8','','','95bf6a35-f871-50f1-be0f-0c13673c1644','Sericospilus obscurus Given, 1952','Given, 1952',1952,0,'edbeac3b-d864-5484-a32d-392a4c4b8536','Sericospilus obscurus','edbeac3b-d864-5484-a32d-392a4c4b8536','Sericospilus obscurus','acd8a52c-465e-5133-bf05-bf6b16bd55b4','Sericospilus obscur','71aeaacb-2692-4c15-b2ba-f2d1c7d9a8d8','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Sericospilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71b08e51-fe41-4b17-8a06-0ea7cfe1405d','','','710ed2e1-8ac8-5b37-b01a-3409a1698cbb','Pactolotypus prolixus (Broun, 1914)','(Broun, 1914)',1914,0,'9c1e89cb-2f3a-5d19-a047-d9f3aa4fb32b','Pactolotypus prolixus','9c1e89cb-2f3a-5d19-a047-d9f3aa4fb32b','Pactolotypus prolixus','29174939-951c-584e-811f-3052b2d2095b','Pactolotypus prolix','71b08e51-fe41-4b17-8a06-0ea7cfe1405d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pactolotypus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71b28deb-d699-457c-ac81-5ecbd617772b','','','582d0a4f-fd63-54fe-8588-a03d58b0a01b','Berberis empetrifolia Lam.','Lam.',0,0,'ef8269f1-76db-542b-93fc-55e52b592c80','Berberis empetrifolia','ef8269f1-76db-542b-93fc-55e52b592c80','Berberis empetrifolia','ecdcd1e0-86a6-5414-9052-0058b40e1b3c','Berberis empetrifol','71b28deb-d699-457c-ac81-5ecbd617772b','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71b2a963-ec12-4485-966b-cfefbfb9451e','','','90cdb298-0538-5b05-9659-78aceb337e00','Corethropsis pulchra Sacc.','Sacc.',0,0,'b5b65096-4887-5653-ab1d-f450b94a1aae','Corethropsis pulchra','b5b65096-4887-5653-ab1d-f450b94a1aae','Corethropsis pulchra','2f9e076f-10b2-5640-939d-ecd6b06a90ec','Corethropsis pulchr','e9ece19a-ec39-4f88-bac4-72b8bb23b611','Fungi|Ascomycota||||Corethropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71b0d6ef-e40d-40a8-ba96-aa200c0bde74','','','2bfbbf36-61bb-5cb0-a510-975fa26f2f0d','Filobasidium wieringae (Á. Fonseca, Scorzetti & Fell) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout','(Á. Fonseca, Scorzetti & Fell) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'835e3b8f-2f1f-5bca-93c0-a12ff3baa555','Filobasidium wieringae','835e3b8f-2f1f-5bca-93c0-a12ff3baa555','Filobasidium wieringae','84467d63-3570-5444-b71a-967b4b2fca65','Filobasidium wiering','71b0d6ef-e40d-40a8-ba96-aa200c0bde74','Fungi|Basidiomycota|Tremellomycetes|Filobasidiales|Filobasidiaceae|Filobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71bcef75-7447-4805-a369-eafcda56e215','','','ec2aac6e-2eb9-5415-9e42-0a6a28b83dac','Caryopteris','',0,0,'ec2aac6e-2eb9-5415-9e42-0a6a28b83dac','Caryopteris','ec2aac6e-2eb9-5415-9e42-0a6a28b83dac','Caryopteris','ec2aac6e-2eb9-5415-9e42-0a6a28b83dac','Caryopteris','71bcef75-7447-4805-a369-eafcda56e215','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Caryopteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('71c6991b-f6f4-4c01-be51-06921853b5e8','','','2590ec35-f1c0-5791-a161-425935214a53','Tekelloides','',0,0,'2590ec35-f1c0-5791-a161-425935214a53','Tekelloides','2590ec35-f1c0-5791-a161-425935214a53','Tekelloides','2590ec35-f1c0-5791-a161-425935214a53','Tekelloides','71c6991b-f6f4-4c01-be51-06921853b5e8','Animalia|Arthropoda|Arachnida|Araneae|Cyatholipidae|Tekelloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71ba61c4-9610-4596-92d5-a883e8af82c0','','','c25c77dd-1dc2-5ec4-a8ce-19294c7ed7e2','Bergeyella zoohelcum (Holmes et al. 1987) Vandamme et al., 1994','(Holmes et al. 1987) Vandamme et al., 1994',1987,0,'4db8fb4f-c2ba-5f7f-b6cc-d9237e846586','Bergeyella zoohelcum','4db8fb4f-c2ba-5f7f-b6cc-d9237e846586','Bergeyella zoohelcum','41df1e28-4eba-59ba-b204-3d182d68f5e9','Bergeyella zoohelc','71ba61c4-9610-4596-92d5-a883e8af82c0','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Flavobacteriaceae|Bergeyella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('71c086ae-5f13-48c2-a6e7-ec43e821e698','','','b1744915-ceb6-5960-ae06-1ee267eea470','Tubercularia Tode','Tode',0,0,'33502994-8c3b-57d2-8f11-594ec5c0e818','Tubercularia','33502994-8c3b-57d2-8f11-594ec5c0e818','Tubercularia','33502994-8c3b-57d2-8f11-594ec5c0e818','Tubercularia','b6aac7b2-07e8-41be-b8f2-d0ea3dbfcf8f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Tubercularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('71c509ec-88f8-410d-a505-274b1d2eed54','','','9d7f0886-cf7e-5f3d-a609-ce1f7cd39b83','Myxophora apotheciicola Nik.Hoffm. & Hafellner','Nik.Hoffm. & Hafellner',0,0,'b39bf812-fa7d-5b06-bb70-de4225a6e289','Myxophora apotheciicola','b39bf812-fa7d-5b06-bb70-de4225a6e289','Myxophora apotheciicola','3b570186-4d80-5c5b-a446-113e4f84c08a','Myxophora apotheciicol','71c509ec-88f8-410d-a505-274b1d2eed54','Fungi|Ascomycota|Dothideomycetes|||Myxophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71c38d30-66a2-41a8-8acc-249fa47a66c5','','','2e5adca6-e0f2-5fde-beda-82999c4c5014','Annulohypoxylon moriforme (Henn.) Y.M. Ju, J.D. Rogers & H.M. Hsieh','(Henn.) Y.M. Ju, J.D. Rogers & H.M. Hsieh',0,0,'40c44952-44ca-5b64-8a7d-9570f8fc307c','Annulohypoxylon moriforme','40c44952-44ca-5b64-8a7d-9570f8fc307c','Annulohypoxylon moriforme','69b7a1b3-9434-52ba-9293-f7d82d56fda8','Annulohypoxylon moriform','71c38d30-66a2-41a8-8acc-249fa47a66c5','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Annulohypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71d07c3c-45f2-465f-a0e9-46fdb4139060','','','dc32a0f0-3afd-5ba5-8ee4-bec90ddfe8e6','Calothrix clavata G.S.West','G.S.West',0,0,'b012b203-54eb-597e-8b6c-f176ced1e435','Calothrix clavata','b012b203-54eb-597e-8b6c-f176ced1e435','Calothrix clavata','fb2bdd73-6ef9-52d3-b785-0aa3fdf62776','Calothrix clauat','71d07c3c-45f2-465f-a0e9-46fdb4139060','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|Calothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71cdc073-e9a2-40a3-a843-5cdc05aefe15','','','8db6456e-16de-5fc2-94ed-d152554a46cb','Neocosmospora elegans (W. Yamam. & Maeda) Sand.-Den. & Crous','(W. Yamam. & Maeda) Sand.-Den. & Crous',0,0,'479c40b0-e3f3-59b8-b344-38db3e954700','Neocosmospora elegans','479c40b0-e3f3-59b8-b344-38db3e954700','Neocosmospora elegans','479c40b0-e3f3-59b8-b344-38db3e954700','Neocosmospora elegans','71cdc073-e9a2-40a3-a843-5cdc05aefe15','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neocosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71c9cbce-c605-42bf-b8e5-ae4650ffa633','','','3d435131-77c5-5541-a89f-d2f7e0c45320','Procellariiformes','',0,0,'3d435131-77c5-5541-a89f-d2f7e0c45320','Procellariiformes','3d435131-77c5-5541-a89f-d2f7e0c45320','Procellariiformes','3d435131-77c5-5541-a89f-d2f7e0c45320','Procellariiformes','71c9cbce-c605-42bf-b8e5-ae4650ffa633','Animalia|Chordata|Aves|Procellariiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('71d1aae2-ab7b-4c1b-a52d-4572638db068','','','8be8d8c6-e116-54f1-b52e-1c1df4521285','Parmelia nebulosa Kurok. & Filson','Kurok. & Filson',0,0,'1e7a6d9b-2c4b-52c4-8543-62c1786f264b','Parmelia nebulosa','1e7a6d9b-2c4b-52c4-8543-62c1786f264b','Parmelia nebulosa','1841b3f5-5adb-59ed-90fb-5d9f8b8b2b0d','Parmelia nebulos','1fb31238-c37d-4e56-ace1-9215d08eb83b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71db2ac0-85bc-426c-8b28-9d46b315df02','','','65aff9d0-9a71-5451-b304-facb390417ca','Rhizopogon violaceus Cooke & Massee','Cooke & Massee',0,0,'d07d277b-e92e-5ee3-b049-c688cd4a1ad5','Rhizopogon violaceus','d07d277b-e92e-5ee3-b049-c688cd4a1ad5','Rhizopogon violaceus','87e75efa-dc7f-514c-9b34-69d59e13dee7','Rhizopogon uiolace','52a58ff1-1808-4be9-bbb1-d0f5b0470dc2','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71d447a2-762c-4a2f-96aa-f88b4c9d346e','','','cffd5dad-51df-5764-b282-f136f54d345e','Dendromastigophora flagellifera (Hook.) R.M.Schust.','(Hook.) R.M.Schust.',0,0,'03703ea9-f13a-5431-8e35-ff1fbde7c7e6','Dendromastigophora flagellifera','03703ea9-f13a-5431-8e35-ff1fbde7c7e6','Dendromastigophora flagellifera','541241f1-35d4-50e5-a41e-709649b3277e','Dendromastigophora flagellifer','71d447a2-762c-4a2f-96aa-f88b4c9d346e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Mastigophoraceae|Dendromastigophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71dd2b06-aa03-4432-846c-858a41a8ae21','','','ea19d103-5741-5d8d-9978-f5c38894580e','Phormidium tergestinum (Kütz.) Anagn. et Komárek','(Kütz.) Anagn. et Komárek',0,0,'7353783f-d3db-5ff1-8739-7ef20f9308d4','Phormidium tergestinum','7353783f-d3db-5ff1-8739-7ef20f9308d4','Phormidium tergestinum','e2129e4a-b009-5b56-aeb0-edc6d1ff1c8f','Phormidium tergestin','71dd2b06-aa03-4432-846c-858a41a8ae21','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('71e2982f-14d2-4dba-974b-00a2aba41111','','','1f08566b-2488-532b-94fd-02815104d25c','Trichilogaster','',0,0,'1f08566b-2488-532b-94fd-02815104d25c','Trichilogaster','1f08566b-2488-532b-94fd-02815104d25c','Trichilogaster','1f08566b-2488-532b-94fd-02815104d25c','Trichilogaster','71e2982f-14d2-4dba-974b-00a2aba41111','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Trichilogaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71dc3fcc-40f8-4eb5-a40f-9c8ec90c2565','','','302449b1-fd13-522a-b64f-ebf11cfe61d6','Hirundapus caudacutus (Latham, 1802)','(Latham, 1802)',1802,0,'d9c8e6b4-47e2-50bd-bf47-d0a39a224dbf','Hirundapus caudacutus','d9c8e6b4-47e2-50bd-bf47-d0a39a224dbf','Hirundapus caudacutus','409c0364-c75d-5e0b-92a2-221105fc50da','Hirundapus caudacut','71dc3fcc-40f8-4eb5-a40f-9c8ec90c2565','Animalia|Chordata|Aves|Apodiformes|Apodidae|Hirundapus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e6a848c-e932-45ff-889b-1acec2419591','','','a5cbe7dd-21ad-5971-832b-7223631c301d','Malus angustifolia (Aiton) Michx.','(Aiton) Michx.',0,0,'5603816a-f0a0-5314-aaac-d30ec2f68169','Malus angustifolia','5603816a-f0a0-5314-aaac-d30ec2f68169','Malus angustifolia','586b7f2f-a99c-5dcb-8296-e78ee7e4a005','Malus angustifol','6e6a848c-e932-45ff-889b-1acec2419591','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Malus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e695fa6-2ca8-4b6a-86d7-2960305c1304','','','a61309be-369c-5083-89c2-f3a7babb7e7b','Nitzschia acicularis (Kuetzing) W. Smith','(Kuetzing) W. Smith',0,0,'87623a74-fb44-5f33-992f-e3c2c4bae530','Nitzschia acicularis','87623a74-fb44-5f33-992f-e3c2c4bae530','Nitzschia acicularis','42962a2e-79bd-50da-8119-521a8b0a3bc1','Nitzschia acicular','6e695fa6-2ca8-4b6a-86d7-2960305c1304','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71e1dc37-adb5-456e-92d6-8660dd78016f','','','bb72201e-e23d-5d9b-9654-3f6d0a11a4e8','Mycosphaerella marksii Carnegie & Keane','Carnegie & Keane',0,0,'b935c2b7-a3cc-5161-802f-143cc6f67c24','Mycosphaerella marksii','b935c2b7-a3cc-5161-802f-143cc6f67c24','Mycosphaerella marksii','b10d28ea-bb16-5da0-9844-301d82e7e0d8','Mycosphaerella marks','ae1ad884-b851-475b-8016-d06522280b81','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71e46fc3-d111-4987-bde5-bf8d6dd0ed3c','','','96e60dcc-7925-566e-a1e0-158902982d7d','Eleusinini','',0,0,'96e60dcc-7925-566e-a1e0-158902982d7d','Eleusinini','96e60dcc-7925-566e-a1e0-158902982d7d','Eleusinini','96e60dcc-7925-566e-a1e0-158902982d7d','Eleusinini','71e46fc3-d111-4987-bde5-bf8d6dd0ed3c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e6b389d-84af-435f-8845-209f2fc3ca26','','','e59f4444-b511-5344-a44f-80f64b326180','Epilobium nerteroides var. minimum (Kirk) Cockayne','(Kirk) Cockayne',0,0,'069ba4f5-02c6-5554-ae36-89f3b00311dd','Epilobium nerteroides minimum','183f807b-867f-59f2-9324-b5ae010b1320','Epilobium nerteroides var. minimum','40cc0515-1598-51d7-a7a5-f2fd278ace8f','Epilobium nerteroid minim','4633e092-6db5-4d82-898d-8d638f86a1b5','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e6ff54d-b782-498f-b7aa-6df3c20537da','','','343c393e-6ad4-56bf-8241-a2ac657f9691','Dilophus J.Agardh','J.Agardh',0,0,'d37c1acc-fe69-5bfa-8747-b4894009c614','Dilophus','d37c1acc-fe69-5bfa-8747-b4894009c614','Dilophus','d37c1acc-fe69-5bfa-8747-b4894009c614','Dilophus','6e6ff54d-b782-498f-b7aa-6df3c20537da','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Dilophus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e6def07-2f3b-4a7c-9bee-658062145770','','','8f889944-6301-5fc5-9cd4-456950190b0f','Duvaliomimus (Mayotrechus) mayae mayae Britton, 1958','Britton, 1958',1958,0,'562c2382-569a-58ce-b4d2-9e0baa371fec','Duvaliomimus mayae mayae','562c2382-569a-58ce-b4d2-9e0baa371fec','Duvaliomimus mayae mayae','79e8c9df-9212-59d9-8f48-fec68d85395e','Duvaliomimus may may','6e6def07-2f3b-4a7c-9bee-658062145770','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e6f12de-fdd5-4613-93dd-5acd38c07a0d','','','b44c1446-dc8f-54ef-978f-6e21fb773d3d','Tuiharpalus gourlayi (Britton, 1964)','(Britton, 1964)',1964,0,'b9a64b76-8d8e-531b-a469-8b46455c240c','Tuiharpalus gourlayi','b9a64b76-8d8e-531b-a469-8b46455c240c','Tuiharpalus gourlayi','4b5dad27-1f31-5644-b574-ae518488dd16','Tuiharpalus gourlay','6e6f12de-fdd5-4613-93dd-5acd38c07a0d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tuiharpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e6dbba7-c162-4c88-9787-ec752c6fd61f','','','7b03ac8a-10d0-585f-aa11-137a890fe45d','Physoderma pulposum Wallr.','Wallr.',0,0,'ab5b8a1b-41d9-5510-b7bc-cb7f6041fc3b','Physoderma pulposum','ab5b8a1b-41d9-5510-b7bc-cb7f6041fc3b','Physoderma pulposum','e82560ad-2480-5583-a0d0-82fbea9bbe5c','Physoderma pulpos','6e6dbba7-c162-4c88-9787-ec752c6fd61f','Fungi|Blastocladiomycota|Physodermatomycetes||Physodermataceae|Physoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e79d848-6c9a-42e3-9db4-80c173b1e048','','','cab1d8c9-abcf-53c6-8297-7c74fb22d9df','Polyporus frondosus (Dicks.) Fr.','(Dicks.) Fr.',0,0,'d5e71f39-e952-52bd-9585-bb6ac3b0b1d5','Polyporus frondosus','d5e71f39-e952-52bd-9585-bb6ac3b0b1d5','Polyporus frondosus','e2f2ed10-8e0f-51eb-a9e4-690b6237f79d','Polyporus frondos','af23553c-b22c-42eb-9ecb-c1e9f03e5c7e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e79059a-7739-4aef-97b6-e9381b90f4ac','','','5f6ee60e-f8af-5089-a632-328b2f3309b0','Sphinohybolasius spinicollis Breuning, 1959','Breuning, 1959',1959,0,'696cad49-8d1b-55e6-a33a-ef25d78d1791','Sphinohybolasius spinicollis','696cad49-8d1b-55e6-a33a-ef25d78d1791','Sphinohybolasius spinicollis','dcd2c256-448d-570d-b8d8-98c70fbde942','Sphinohybolasius spinicoll','6e79059a-7739-4aef-97b6-e9381b90f4ac','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Sphinohybolasius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e7cee42-eb98-4805-967c-69def71fe001','','','5efe1a9f-0428-566f-ab91-034dde3d512e','Trigonospila brevifacies (Hardy, 1934)','(Hardy, 1934)',1934,0,'b46b94ac-7358-5622-929a-bad4fed2756b','Trigonospila brevifacies','b46b94ac-7358-5622-929a-bad4fed2756b','Trigonospila brevifacies','4e08f709-916e-5522-afd3-9d58828cb2f2','Trigonospila breuifaci','6e7cee42-eb98-4805-967c-69def71fe001','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Trigonospila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e7fb139-3435-493b-8a6b-6fc9714b3472','','','5e59a734-1f34-5b59-a200-126f64f61b8e','Puccinia grindeliae Peck','Peck',0,0,'df0b698f-185b-51e3-863a-499c6af51a72','Puccinia grindeliae','df0b698f-185b-51e3-863a-499c6af51a72','Puccinia grindeliae','d6b3f1ba-bd98-5fa0-9c0f-515c89479acc','Puccinia grindeli','6e7fb139-3435-493b-8a6b-6fc9714b3472','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e7bdde1-8ac9-48de-8156-bca6cc695767','','','271a72c8-2cc1-5c8f-ad21-3c7641bf4fc2','Neoseiulella novaezealandiae (Collyer, 1964)','(Collyer, 1964)',1964,0,'b5d678f1-635b-56fc-a6e3-98baace998ee','Neoseiulella novaezealandiae','b5d678f1-635b-56fc-a6e3-98baace998ee','Neoseiulella novaezealandiae','2759bb0c-035b-5055-b2df-e03d01eefa10','Neoseiulella nouaezealandi','6e7bdde1-8ac9-48de-8156-bca6cc695767','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Neoseiulella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e7bc940-42e6-4c4e-b3ec-e59863c9992c','','','c553e119-5847-5d28-85e8-e75f545ab61a','Desmodesmus armatus var. longispina (Chodat) Hegewald','(Chodat) Hegewald',0,0,'4af9bfbd-9e22-576b-a343-ab275f794820','Desmodesmus armatus longispina','254fcfe1-319b-5ec9-a3ff-eae7cee4254b','Desmodesmus armatus var. longispina','b9257ee9-1fd5-51f5-b67b-38904b38ba55','Desmodesmus armat longispin','6e7bc940-42e6-4c4e-b3ec-e59863c9992c','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Desmodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e8464dd-26d0-4214-acdb-84bfdcb96130','','','6713f870-55a3-55e1-ae50-5aff8b99fc6b','Deania quadrispinosa (McCulloch, 1915)','(McCulloch, 1915)',1915,0,'6fb610b3-c43a-5c70-a0cd-da12a22bb38b','Deania quadrispinosa','6fb610b3-c43a-5c70-a0cd-da12a22bb38b','Deania quadrispinosa','534c6468-5ce0-5bf0-86bc-14aa6ed40784','Deania quadrispinos','6e8464dd-26d0-4214-acdb-84bfdcb96130','Animalia|Chordata|Chondrichthyes|Squaliformes|Centrophoridae|Deania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e83e023-bae0-436f-b3c3-c3c3021836bd','','','b7e52982-f757-5212-83cc-af1bfb0cd204','Griphosphaeria Höhn.','Höhn.',0,0,'48bec246-3497-5d9c-a806-897b049fa858','Griphosphaeria','48bec246-3497-5d9c-a806-897b049fa858','Griphosphaeria','48bec246-3497-5d9c-a806-897b049fa858','Griphosphaeria','c13167f4-9c08-4fd4-aec9-f98f67a854c1','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Griphosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e89f194-40bd-4a2f-928c-3140ef6ad0a4','','','71294082-f4fd-5c6b-abd6-e55551818f57','Zostera L.','L.',0,0,'6d6a57ed-e63f-5a7d-8f0d-a5e325f3e180','Zostera','6d6a57ed-e63f-5a7d-8f0d-a5e325f3e180','Zostera','6d6a57ed-e63f-5a7d-8f0d-a5e325f3e180','Zostera','6e89f194-40bd-4a2f-928c-3140ef6ad0a4','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Zosteraceae|Zostera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e8c396f-e5f3-4eba-a429-56612d249eca','','','85a265cc-3474-5419-b3e4-4fbf351f7634','Laboulbenia species 1 M.B. Hughes, A. Weir, R. Leschen, C. Judd & B. Gillen','',0,0,'1d27ea3a-b155-5191-838c-abcee6d6d23c','Laboulbenia','1d27ea3a-b155-5191-838c-abcee6d6d23c','Laboulbenia','1d27ea3a-b155-5191-838c-abcee6d6d23c','Laboulbenia','6e8c396f-e5f3-4eba-a429-56612d249eca','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Laboulbenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6e8f1a8d-72aa-40a5-afa3-600355db7482','','','0a1efbdc-3bd3-545d-8bd9-db847e7bdd7b','Todea barbara (L.) T.Moore','(L.) T.Moore',0,0,'78f78c10-31b5-5d2e-85ce-ff182ab84aae','Todea barbara','78f78c10-31b5-5d2e-85ce-ff182ab84aae','Todea barbara','2afb5702-49bf-5922-bfd9-137e432a4523','Todea barbar','6e8f1a8d-72aa-40a5-afa3-600355db7482','Plantae|Tracheophyta|Polypodiopsida|Osmundales|Osmundaceae|Todea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e900293-d966-45a1-8630-6e1247b0713c','','','02969da3-e3f8-57cf-aebb-4f4c86103624','Pseudomonas tremae Gardan et al., 1999','Gardan et al., 1999',1999,0,'0c580364-da94-57d3-9b95-9ad4c8b65a9b','Pseudomonas tremae','0c580364-da94-57d3-9b95-9ad4c8b65a9b','Pseudomonas tremae','247cc162-62d9-576f-9383-724f564d1227','Pseudomonas trem','6e900293-d966-45a1-8630-6e1247b0713c','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('6e8d889f-283c-4299-977e-db270dad10e9','','','e3866cb4-2cb8-59eb-b5e4-187694544f36','Pannaria crenulata P.M.Jørg.','P.M.Jørg.',0,0,'8c325a32-6f0a-57ce-945f-fd65e9ab0725','Pannaria crenulata','8c325a32-6f0a-57ce-945f-fd65e9ab0725','Pannaria crenulata','395846a9-3d53-5c5a-b092-d426606c0e25','Pannaria crenulat','6e8d889f-283c-4299-977e-db270dad10e9','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e8fad16-8195-4f8a-8c5f-e8d5490454a0','','','0ad74be8-16ef-5bee-8c77-aed93904021f','Coprinus plicatilis sensu auct. N.Z.','',0,0,'67b4e1c8-6d79-5919-9104-9c88fd420586','Coprinus plicatilis','67b4e1c8-6d79-5919-9104-9c88fd420586','Coprinus plicatilis','e3d63965-647b-5f03-9ce3-dd8f6ddbfd99','Coprinus plicatil','6e8fad16-8195-4f8a-8c5f-e8d5490454a0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6e959218-beed-4ea6-9ad7-4ad810e55298','','','d28f6ae1-13cf-5642-a1aa-3f6a7ac03121','Cantharidus','',0,0,'d28f6ae1-13cf-5642-a1aa-3f6a7ac03121','Cantharidus','d28f6ae1-13cf-5642-a1aa-3f6a7ac03121','Cantharidus','d28f6ae1-13cf-5642-a1aa-3f6a7ac03121','Cantharidus','6e959218-beed-4ea6-9ad7-4ad810e55298','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Cantharidus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e94aae6-95e8-4b70-b13b-06cd86734075','','','ba514f61-6bac-5e74-8a41-83e6d09415b5','Hobsonia Massee','Massee',0,0,'1719ea18-5ab0-5db2-b98d-5da626f0db36','Hobsonia','1719ea18-5ab0-5db2-b98d-5da626f0db36','Hobsonia','1719ea18-5ab0-5db2-b98d-5da626f0db36','Hobsonia','6e94aae6-95e8-4b70-b13b-06cd86734075','Fungi|Incertae sedis||||Hobsonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e947079-82c0-47fe-8335-a6e651998251','','','7f9220f9-587f-5cae-bcba-cb75c68d84eb','Borkhausenia morella Hudson, 1939','Hudson, 1939',1939,0,'80eb263f-8881-50ea-bded-3f71bd9a6098','Borkhausenia morella','80eb263f-8881-50ea-bded-3f71bd9a6098','Borkhausenia morella','a2d7b9d8-631b-58a1-a80c-2908171ea133','Borkhausenia morell','6e947079-82c0-47fe-8335-a6e651998251','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e90e5f8-a008-4e15-9954-dd0baa213bbd','','','09d3823c-79c8-5ba4-b2a0-019d13adbbf6','Solorina spongiosa (Sm.) Anzi','(Sm.) Anzi',0,0,'90ab7b92-6129-5057-ac17-a5f80a9254db','Solorina spongiosa','90ab7b92-6129-5057-ac17-a5f80a9254db','Solorina spongiosa','c4d34297-6d7e-5ab6-b035-9449328bb15d','Solorina spongios','6e90e5f8-a008-4e15-9954-dd0baa213bbd','Fungi||Ascomycetes|Peltigerales|Peltigeraceae|Solorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e965844-5154-43f5-9efc-eb1cf34ed712','','','3c0e19c3-f215-5e71-a484-93fef71d61f8','Puccinia melanocephala Syd. & P. Syd.','Syd. & P. Syd.',0,0,'12520d0a-a1db-5c41-ae57-56bbcdd01b9a','Puccinia melanocephala','12520d0a-a1db-5c41-ae57-56bbcdd01b9a','Puccinia melanocephala','c793a9cb-e07f-52e9-ab70-a3ee18181c0d','Puccinia melanocephal','6e965844-5154-43f5-9efc-eb1cf34ed712','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e99a51a-fcdc-4508-8232-2a84501cb7c5','','','f88ad032-b3a1-5948-9bd2-537ae8f6fde6','Lasioglossum sordidum (Smith, 1853)','(Smith, 1853)',1853,0,'8b8153cc-1bb0-509f-84c5-c5e0b1212a15','Lasioglossum sordidum','8b8153cc-1bb0-509f-84c5-c5e0b1212a15','Lasioglossum sordidum','d04f5f54-9866-5e4c-8fb6-57cd4339b811','Lasioglossum sordid','6e99a51a-fcdc-4508-8232-2a84501cb7c5','Animalia|Arthropoda|Insecta|Hymenoptera|Halictidae|Lasioglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e99c94b-2711-4fd3-90ad-5857ba72076d','','','be9ac9c9-9482-57a8-94bc-797247f18734','unknown sensu sensu Crowson, 1952','',0,0,'','','','','','','6e99c94b-2711-4fd3-90ad-5857ba72076d','Animalia|Arthropoda|Insecta|Coleoptera||unknown','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('6e9820ec-046f-423f-9a7a-c06d0a2497d0','','','9d1e8d32-7074-53a6-9e87-045122ffd453','Psiloclada clandestina Mitt. subsp. clandestina','',0,0,'0160fe7b-c102-5c62-93f6-f760c4bf408b','Psiloclada clandestina clandestina','47378f60-8542-5593-b35d-492f3f9a73e5','Psiloclada clandestina subsp. clandestina','5a59db5e-49df-5365-9406-5af575322db7','Psiloclada clandestin clandestin','6e9820ec-046f-423f-9a7a-c06d0a2497d0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Psiloclada','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e9920e5-45a2-4c5b-b6db-e29f9d46da8b','','','a43c71c7-2538-500f-902f-b3cb36ee9633','Klebsormidium oedogonioides (Skuja) H.Ettl & G. Gärtner','(Skuja) H.Ettl & G. Gärtner',0,0,'fff64fd9-d5fd-5a72-8347-0f360a1eb223','Klebsormidium oedogonioides','fff64fd9-d5fd-5a72-8347-0f360a1eb223','Klebsormidium oedogonioides','fbdfadc0-c6d1-5464-a955-6ba88353ee58','Klebsormidium oedogonioid','6e9920e5-45a2-4c5b-b6db-e29f9d46da8b','Plantae|Charophyta|Klebsormidiophyceae|Klebsormidiales|Klebsormidiaceae|Klebsormidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ea18d6a-84f9-4ceb-aad2-26fa6ba19705','','','acced8cd-1daa-5824-82c2-ac5d9b7ab814','Massonia depressa Houtt.','Houtt.',0,0,'90696a83-7935-5c49-97e2-43e023166088','Massonia depressa','90696a83-7935-5c49-97e2-43e023166088','Massonia depressa','bd707ef7-d549-53a7-9226-ca55fbc85155','Massonia depress','6ea18d6a-84f9-4ceb-aad2-26fa6ba19705','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Massonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ea068e6-44ba-49d4-85b1-57072d12e72a','','','165e49ff-1953-5908-8f52-c5c76b74e010','Pinnularia Ehrenberg','Ehrenberg',0,0,'da5e5d7e-8662-579a-aa0b-ff4ea13979cc','Pinnularia','da5e5d7e-8662-579a-aa0b-ff4ea13979cc','Pinnularia','da5e5d7e-8662-579a-aa0b-ff4ea13979cc','Pinnularia','6ea068e6-44ba-49d4-85b1-57072d12e72a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e9c6e2e-f6bd-455d-89e7-53b1b322b062','','','1f191c8b-7704-5c8b-806e-f0d891f71832','Racopilum tomentosum (Hedw.) Brid.','(Hedw.) Brid.',0,0,'64d9f4db-7cb0-55d5-9831-65d96fe89b95','Racopilum tomentosum','64d9f4db-7cb0-55d5-9831-65d96fe89b95','Racopilum tomentosum','1d1591f4-37ce-52e5-beda-deaf3f3c5d0b','Racopilum tomentos','6e9c6e2e-f6bd-455d-89e7-53b1b322b062','Plantae||Bryopsida|Hypnodendrales|Racopilaceae|Racopilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ea5757a-2ba7-41fd-b6fe-6e4b7483735b','','','1da5d063-9104-52fd-9fed-5e539dee4b7b','Azaleastrum semibarbatum (Maxim.) Makino','(Maxim.) Makino',0,0,'b73917e9-7d1c-5c5c-957f-cdd48fe8b5a3','Azaleastrum semibarbatum','b73917e9-7d1c-5c5c-957f-cdd48fe8b5a3','Azaleastrum semibarbatum','877e46ba-1d2b-5f19-9c60-64419fd080fd','Azaleastrum semibarbat','0fd5c2e2-6d9c-410a-af4e-6a32e6a62ef5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Azaleastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ea62ec5-d015-4c7d-b0ac-705c8e79da5d','','','f06379e0-fb75-58d7-bd3d-9c25552876fb','Synthecium subventricosum Bale, 1914','Bale, 1914',1914,0,'26b34a85-f9d2-590a-96b6-77bca19ba74b','Synthecium subventricosum','26b34a85-f9d2-590a-96b6-77bca19ba74b','Synthecium subventricosum','6f9acadc-3572-58d0-a7e1-7586191213a2','Synthecium subuentricos','6ea62ec5-d015-4c7d-b0ac-705c8e79da5d','Animalia|Cnidaria|Hydrozoa|Leptothecata|Syntheciidae|Synthecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ea53562-ff6c-4a53-ae88-c19c18c8131e','','','7b45f150-fc59-5bee-8273-cae3b5c6575e','Turbinoptes','',0,0,'7b45f150-fc59-5bee-8273-cae3b5c6575e','Turbinoptes','7b45f150-fc59-5bee-8273-cae3b5c6575e','Turbinoptes','7b45f150-fc59-5bee-8273-cae3b5c6575e','Turbinoptes','6ea53562-ff6c-4a53-ae88-c19c18c8131e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Turbinoptidae|Turbinoptes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ea745c6-e16c-4151-8df5-e691fec9c917','','','59559eb9-5d87-5763-bf1d-eb00b0e3b4e2','Polyporus quercinus (Schrad.) Fr.','(Schrad.) Fr.',0,0,'3e49884b-e703-5ed5-8a71-c5b450f10857','Polyporus quercinus','3e49884b-e703-5ed5-8a71-c5b450f10857','Polyporus quercinus','bf91a315-d452-537c-bebe-9ddd59e251d4','Polyporus quercin','99f33e7b-f571-4410-97cb-3903b1393dce','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71ea0ae2-c448-4042-9700-223294890484','','','543be2e2-5f2b-529a-a916-c9c07fa57800','Forcipomyia belkini de Meillon & Wirth, 1979','de Meillon & Wirth, 1979',1979,0,'571bf0bb-8b70-53d6-897a-5f934c4e689c','Forcipomyia belkini','571bf0bb-8b70-53d6-897a-5f934c4e689c','Forcipomyia belkini','2301f55d-6119-5ea9-b623-415b38ce4c4c','Forcipomyia belkin','71ea0ae2-c448-4042-9700-223294890484','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Forcipomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71e7b375-361d-4f49-8dd6-cd0d211562c9','','','816e1902-8730-5803-9f2d-0423c4af2e06','Claussenomyces species','',0,0,'6f9d7777-f07e-5f5f-ad10-b03862a82950','Claussenomyces','6f9d7777-f07e-5f5f-ad10-b03862a82950','Claussenomyces','6f9d7777-f07e-5f5f-ad10-b03862a82950','Claussenomyces','71e7b375-361d-4f49-8dd6-cd0d211562c9','Fungi|Ascomycota|Leotiomycetes|Leotiales||Claussenomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('71e8d6c8-9768-429d-a07d-effffb7655bf','','','4be91908-98aa-5869-b95f-bba30ea58350','Gallinagininae Olphe-Galliard','Olphe-Galliard',0,0,'7a7546ce-2616-5cc6-94f8-e67be839b939','Gallinagininae','7a7546ce-2616-5cc6-94f8-e67be839b939','Gallinagininae','7a7546ce-2616-5cc6-94f8-e67be839b939','Gallinagininae','71e8d6c8-9768-429d-a07d-effffb7655bf','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('71eb7aaa-b5b5-4365-ad75-9025ec11fb61','','','c1580054-ca0d-5962-8d2f-a3a9c621d4c5','Anabaena macrospora Kleb.','Kleb.',0,0,'e1f7e984-76fd-55ba-a9b1-e2b0499159c2','Anabaena macrospora','e1f7e984-76fd-55ba-a9b1-e2b0499159c2','Anabaena macrospora','52cd75c9-eb1b-5cae-9e81-45209db76052','Anabaena macrospor','71eb7aaa-b5b5-4365-ad75-9025ec11fb61','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71ed6ee4-182b-429e-bd37-a541c42fa8be','','','44a45318-1aab-5a84-9ead-da4e5a2eeb1e','Ichthyostomum pygmaeum (Sm.) D.L.Jones, M.A.Clem. & Molloy','(Sm.) D.L.Jones, M.A.Clem. & Molloy',0,0,'0efe1429-84a1-59a8-8ab2-b0c9df1411c8','Ichthyostomum pygmaeum','0efe1429-84a1-59a8-8ab2-b0c9df1411c8','Ichthyostomum pygmaeum','f6453c63-3a3b-520f-88f4-c15a1abb03b2','Ichthyostomum pygmae','edcfe98d-1235-4abb-b8e2-b5aee80667e1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Ichthyostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71f5bc59-2a40-4b4b-a8b4-39092e07929e','','','b498a0a2-63e0-56bc-850b-5a2197ebd214','Podonomus Philippi, 1865','Philippi, 1865',1865,0,'712b7728-7396-5caf-87ab-0fd9cea57ab1','Podonomus','712b7728-7396-5caf-87ab-0fd9cea57ab1','Podonomus','712b7728-7396-5caf-87ab-0fd9cea57ab1','Podonomus','71f5bc59-2a40-4b4b-a8b4-39092e07929e','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Podonomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71f24ffb-4cd5-421e-bfd4-029524ef2d85','','','6d82b0e7-aa45-5514-aae1-cd181044349b','Papenfussiella lutea Kylin','Kylin',0,0,'1ea5e518-fb91-5d34-9dc0-067c389a859b','Papenfussiella lutea','1ea5e518-fb91-5d34-9dc0-067c389a859b','Papenfussiella lutea','94a8f9a5-0323-5268-8dd4-4ba76f666b8f','Papenfussiella lute','71f24ffb-4cd5-421e-bfd4-029524ef2d85','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariaceae|Papenfussiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71f3979f-b7b2-4253-93b0-ef8cb632006a','','','74272647-5e9d-5ddd-9424-1041564cc87e','Campbelloppia diaphora (Wallwork, 1964)','(Wallwork, 1964)',1964,0,'3ba229b4-3322-5ba7-ba64-62c231fddbf3','Campbelloppia diaphora','3ba229b4-3322-5ba7-ba64-62c231fddbf3','Campbelloppia diaphora','ebd45cb4-2e90-529d-9f98-3acac570d9ef','Campbelloppia diaphor','71f3979f-b7b2-4253-93b0-ef8cb632006a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Campbelloppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71f6360c-9fc6-4d2d-8b23-0285e24628ca','','','a9024f08-1060-56dd-993e-7ef64fe9a4ff','Zelandomyia pallidula Alexander, 1924','Alexander, 1924',1924,0,'a32c178b-54e9-5207-b0bc-13e284a754d5','Zelandomyia pallidula','a32c178b-54e9-5207-b0bc-13e284a754d5','Zelandomyia pallidula','18ad4027-4461-50f3-ab82-6d89e337d438','Zelandomyia pallidul','71f6360c-9fc6-4d2d-8b23-0285e24628ca','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zelandomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71f70501-f6de-4c5e-823b-47b838ce6a62','','','1da89cde-03d5-52fc-be04-feb1b2342dd6','Glossostigma elatinoides Benth. ex Hook.f.','Benth. ex Hook.f.',0,0,'64a2d251-218c-50dc-9f07-3b9a765a9d12','Glossostigma elatinoides','64a2d251-218c-50dc-9f07-3b9a765a9d12','Glossostigma elatinoides','1b25ecba-8e6c-51e9-9a3e-3f4e79637ce1','Glossostigma elatinoid','71f70501-f6de-4c5e-823b-47b838ce6a62','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Glossostigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('71f86984-a011-4994-967b-e4c4fdce50d1','','','eb437657-04a2-5765-ac04-01270953303d','Podosira','',0,0,'eb437657-04a2-5765-ac04-01270953303d','Podosira','eb437657-04a2-5765-ac04-01270953303d','Podosira','eb437657-04a2-5765-ac04-01270953303d','Podosira','71f86984-a011-4994-967b-e4c4fdce50d1','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Hyalodiscaceae|Podosira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('71f9d64b-96cf-4514-8728-fb1c5df1170c','','','b4bc558a-1973-51a2-8730-83d25a814b92','Scolicotrichum ramularioides Sacc. & Fautrey','Sacc. & Fautrey',0,0,'c1892d44-262f-5967-a3fe-50a419858ef9','Scolicotrichum ramularioides','c1892d44-262f-5967-a3fe-50a419858ef9','Scolicotrichum ramularioides','8f49e980-c886-55c2-9a17-c13d873b0c29','Scolicotrichum ramularioid','71dda0db-fb32-468e-a5df-13ed005bb1dc','Fungi|Ascomycota||||Scolicotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71fa8948-b065-4a94-8141-fc456e38637e','','','beaf038d-9257-5d78-adaa-f1e2eb5f2507','Brianola species','',0,0,'5d46fb0a-7ea5-597d-8da4-8aa9f9788735','Brianola','5d46fb0a-7ea5-597d-8da4-8aa9f9788735','Brianola','5d46fb0a-7ea5-597d-8da4-8aa9f9788735','Brianola','71fa8948-b065-4a94-8141-fc456e38637e','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canuellidae|Brianola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('71fe2988-348e-4e5f-be34-30a0365041d6','','','bd393535-76b0-553b-b8ab-c5ba1420cb43','Didiereaceae','',0,0,'bd393535-76b0-553b-b8ab-c5ba1420cb43','Didiereaceae','bd393535-76b0-553b-b8ab-c5ba1420cb43','Didiereaceae','bd393535-76b0-553b-b8ab-c5ba1420cb43','Didiereaceae','71fe2988-348e-4e5f-be34-30a0365041d6','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Didiereaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('71ff3fd8-70cb-4cad-862f-2cd64d802913','','','9494a965-b7b6-5ef4-8ea4-58d987f6518b','Xerula colensoi (Dörfelt) R.H. Petersen','(Dörfelt) R.H. Petersen',0,0,'4975a0e7-ef3c-5c20-988f-742be3811a5a','Xerula colensoi','4975a0e7-ef3c-5c20-988f-742be3811a5a','Xerula colensoi','7454e3b7-55fc-56ce-b0b1-b549ba24ff31','Xerula colenso','e60b34e9-343b-4023-97b0-21411849b674','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Xerula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71fcdb78-b679-493e-b8e4-75ddaf5aabba','','','860268f5-6ac5-561b-8b26-5f2b5b04fca7','Poria adiposa sensu G. Cunn.','',0,0,'d74bd3d2-d9ce-5bc8-b57c-b1aa76cf8ea1','Poria adiposa','d74bd3d2-d9ce-5bc8-b57c-b1aa76cf8ea1','Poria adiposa','c32b23e8-8026-5c6f-8811-dbebc24f799e','Poria adipos','0adc1628-5d0b-4aad-bf89-cddc92c05c51','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('71fcdece-5779-47da-bb89-f469956a2681','','','f83c82ef-13d3-5401-b4bd-f9b7bd7ca43d','Adoxia dilutipes (Broun, 1915)','(Broun, 1915)',1915,0,'aef42f47-c0be-5b6a-871f-7f53a88270d2','Adoxia dilutipes','aef42f47-c0be-5b6a-871f-7f53a88270d2','Adoxia dilutipes','d8b2f0c6-6737-57dc-a68b-4fda1cf6aff3','Adoxia dilutip','71fcdece-5779-47da-bb89-f469956a2681','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72068e18-d99f-4823-9d2d-411509fe94d2','','','392cb752-41a4-5510-82a2-feadc81c17de','Peronospora lunariae Gäum.','Gäum.',0,0,'bf94a3ab-f3ef-50ec-ae4f-68b53fa0cbbb','Peronospora lunariae','bf94a3ab-f3ef-50ec-ae4f-68b53fa0cbbb','Peronospora lunariae','63d4785c-f93d-51ed-bbfb-fdf34fdde415','Peronospora lunari','2898a429-a4b0-40ea-92e1-4a8fb2d6acbd','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72029003-c971-4866-80de-9e5ab95185ee','','','94a4c3bb-3a12-5adb-9deb-d1af87ebc154','Insiticia roseoflava (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'a106994f-9a53-5701-8eee-6b39737fd8c0','Insiticia roseoflava','a106994f-9a53-5701-8eee-6b39737fd8c0','Insiticia roseoflava','55cda656-268f-5fab-a69c-b7c0991900ae','Insiticia roseoflau','8e0b99e9-d7ed-4f7a-acee-a2faa46259b9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Insiticia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7206ea84-59ba-4486-a6f6-35e0e3cbddbf','','','5da64935-9d1d-5850-90ed-93111a57fedb','Chaetostigme melioloides (Berk. & M.A. Curtis) Syd.','(Berk. & M.A. Curtis) Syd.',0,0,'f96dad6a-97cb-5685-bd74-014c15af9904','Chaetostigme melioloides','f96dad6a-97cb-5685-bd74-014c15af9904','Chaetostigme melioloides','0d69ab3c-2776-582b-99b9-ac1c1f2b1751','Chaetostigme melioloid','226fc418-7f16-4a8a-9f47-c5888dee889c','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Chaetostigme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7207501e-fe15-4137-ab6f-6d4277addac0','','','ff8b1944-f643-5b10-b965-1f987589c859','Urophora solstitialis (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'efc8b0d7-189a-5528-b07c-b1bdf773d7e6','Urophora solstitialis','efc8b0d7-189a-5528-b07c-b1bdf773d7e6','Urophora solstitialis','f10cd8ab-180e-5efc-a498-7aaf33f28af1','Urophora solstitial','7207501e-fe15-4137-ab6f-6d4277addac0','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Urophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('720ceefb-eb48-49be-8526-9eecb465ada3','','','736ce151-ef0b-5209-9722-887060e88617','Peltinodini','',0,0,'736ce151-ef0b-5209-9722-887060e88617','Peltinodini','736ce151-ef0b-5209-9722-887060e88617','Peltinodini','736ce151-ef0b-5209-9722-887060e88617','Peltinodini','720ceefb-eb48-49be-8526-9eecb465ada3','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('720ca952-d61d-4dd0-8c1c-c3faca77cca7','','','1d4d919a-4c3d-5b10-b13b-df9cf038941b','Hilarempis nigra Miller, 1923','Miller, 1923',1923,0,'22f655e3-f9f1-5cab-8fcc-b65eb3777b19','Hilarempis nigra','22f655e3-f9f1-5cab-8fcc-b65eb3777b19','Hilarempis nigra','4ce96658-fda6-586a-9baf-6975dfc259fb','Hilarempis nigr','720ca952-d61d-4dd0-8c1c-c3faca77cca7','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilarempis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('720c6526-cd98-41c3-bcd9-d7341c98d8a8','','','8c7592b7-890f-57e1-85c9-268340857e46','Sporisorium mitchellii (Syd. & P. Syd.) Vánky','(Syd. & P. Syd.) Vánky',0,0,'675ccd07-b371-5b36-a4d6-dbaa5ef1b6da','Sporisorium mitchellii','675ccd07-b371-5b36-a4d6-dbaa5ef1b6da','Sporisorium mitchellii','46264fb4-54cd-56a5-9ec7-164e85b7fdfd','Sporisorium mitchell','720c6526-cd98-41c3-bcd9-d7341c98d8a8','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7212689b-3a1d-44ae-9c5b-6171316dccd2','','','f8654e6d-3860-5290-bed6-b98a354784ac','Hapalospongidion D.A.Saunders','D.A.Saunders',0,0,'8cdd8d5e-0671-5b03-8f18-b4fcb0ffa734','Hapalospongidion','8cdd8d5e-0671-5b03-8f18-b4fcb0ffa734','Hapalospongidion','8cdd8d5e-0671-5b03-8f18-b4fcb0ffa734','Hapalospongidion','7212689b-3a1d-44ae-9c5b-6171316dccd2','Chromista|Ochrophyta|Phaeophyceae|Ralfsiales|Hapalospongidiaceae|Hapalospongidion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('721278ff-aacc-4507-bfb8-b858f522eb28','','','d7f8b40f-00cd-5d52-b4db-73358e18860c','Orocrambus lewisi Gaskin, 1975','Gaskin, 1975',1975,0,'40d0ae38-80b6-5840-b1e2-184aca35814d','Orocrambus lewisi','40d0ae38-80b6-5840-b1e2-184aca35814d','Orocrambus lewisi','a3d6b52c-3cf2-5961-9195-9fc159940880','Orocrambus lewis','721278ff-aacc-4507-bfb8-b858f522eb28','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('721aea40-4f54-4033-802b-3c6bd858d642','','','d18f5207-7186-52d8-aebd-ac9e9328e7b4','Assulina seminulum (Ehrenberg, 1848)','(Ehrenberg, 1848)',1848,0,'f2c0ed44-8b9c-5187-bf2e-9ab62325241d','Assulina seminulum','f2c0ed44-8b9c-5187-bf2e-9ab62325241d','Assulina seminulum','3e50b62d-c83a-5972-bf82-303befe88729','Assulina seminul','721aea40-4f54-4033-802b-3c6bd858d642','Chromista|Cercozoa|Imbricatea|Euglyphida|Euglyphidae|Assulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('721567d6-9a25-413c-a326-4768a759546b','','','1877f05b-dd4c-5b55-84ab-557a6bd5fc67','Libertia cranwelliae Blanchon, B.G.Murray & Braggins','Blanchon, B.G.Murray & Braggins',0,0,'ffd9cead-5835-545b-a82f-d7b4d4c3a355','Libertia cranwelliae','ffd9cead-5835-545b-a82f-d7b4d4c3a355','Libertia cranwelliae','58e39bec-8247-544f-a1ff-f847d2df008a','Libertia cranwelli','721567d6-9a25-413c-a326-4768a759546b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Libertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('721bde23-f78b-420c-bb1d-6e3e8446c0f6','','','d8a97067-93b6-5652-96f6-a3f797e2444a','Pinus montana Mill.','Mill.',0,0,'92dd0634-983f-5c56-b0de-913f28141ce8','Pinus montana','92dd0634-983f-5c56-b0de-913f28141ce8','Pinus montana','8c961411-ed40-5650-aba5-c110353e4e96','Pinus montan','df942976-026f-4c08-b5ff-a1f4391b1e4d','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('721c91a1-49f4-46a4-8162-670c3b1070ae','','','9acbf3c2-a25b-5afb-8337-d9f22224cdbb','Baculifera xylophila (Malme) Marbach','(Malme) Marbach',0,0,'17a74923-f896-5380-828f-a0edc58e2c9f','Baculifera xylophila','17a74923-f896-5380-828f-a0edc58e2c9f','Baculifera xylophila','02f1a28f-4e58-5841-97a3-c776f807944c','Baculifera xylophil','721c91a1-49f4-46a4-8162-670c3b1070ae','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Baculifera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7221f1a8-fdae-4f6e-9a3a-98a680700891','','','6a688a6a-6c36-51d2-9efd-335d49fd8abf','Doodia caudata sensu Dobbie & Crookes','',0,0,'8b23a2fb-54d7-57c4-ae43-d36dc6d3c732','Doodia caudata','8b23a2fb-54d7-57c4-ae43-d36dc6d3c732','Doodia caudata','e124c99d-2af8-5eb6-9df7-2629f8ce84a1','Doodia caudat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Doodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('72232547-48f9-4ac3-b728-9323f2be9bee','','','f4ff679b-775e-5b6b-a641-e718eda20822','Cunninghamella elegans Lendn.','Lendn.',0,0,'fe62fd1a-64c2-5be3-a69a-5e92d8233e3d','Cunninghamella elegans','fe62fd1a-64c2-5be3-a69a-5e92d8233e3d','Cunninghamella elegans','fe62fd1a-64c2-5be3-a69a-5e92d8233e3d','Cunninghamella elegans','72232547-48f9-4ac3-b728-9323f2be9bee','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Cunninghamellaceae|Cunninghamella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7220da9a-e8ab-4a6e-94e8-fd1f40937b06','','','7d628b0b-0ede-5e00-bf28-8507d75e6be7','Cyperus L.','L.',0,0,'6acb4d96-9871-512d-a44b-f152c1801e09','Cyperus','6acb4d96-9871-512d-a44b-f152c1801e09','Cyperus','6acb4d96-9871-512d-a44b-f152c1801e09','Cyperus','7220da9a-e8ab-4a6e-94e8-fd1f40937b06','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cyperus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('707db96c-1f46-483e-9b28-26fb08d7908b','','','3eb29b51-0c96-5be8-927b-e82bfdd45340','Vriesea fosteriana ''Red Chestnut''','',0,0,'a6b9980b-b9e8-5c3d-8701-11f0a0d11ddb','Vriesea fosteriana','a6b9980b-b9e8-5c3d-8701-11f0a0d11ddb','Vriesea fosteriana','3f629136-962f-5fe2-b5b0-9d3ead932541','Vriesea fosterian','707db96c-1f46-483e-9b28-26fb08d7908b','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Vriesea','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('707db6b7-90cd-463c-bba8-4552f4e00fee','','','e64bc52e-7941-5ecf-8bad-11783cc22858','Acrograptus','',0,0,'e64bc52e-7941-5ecf-8bad-11783cc22858','Acrograptus','e64bc52e-7941-5ecf-8bad-11783cc22858','Acrograptus','e64bc52e-7941-5ecf-8bad-11783cc22858','Acrograptus','707db6b7-90cd-463c-bba8-4552f4e00fee','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Acrograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('707d81e9-0707-49be-86d0-075bcaefe1f1','','','6711cf91-05da-5ff1-8a7c-2a0bc2936792','Parthenolecanium','',0,0,'6711cf91-05da-5ff1-8a7c-2a0bc2936792','Parthenolecanium','6711cf91-05da-5ff1-8a7c-2a0bc2936792','Parthenolecanium','6711cf91-05da-5ff1-8a7c-2a0bc2936792','Parthenolecanium','707d81e9-0707-49be-86d0-075bcaefe1f1','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Parthenolecanium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('72252b5a-8169-45a1-b887-53437cfbc764','','','02734bc4-7165-5ebd-b33f-57b1a3c4c572','Ranunculus L.','L.',0,0,'f971a89b-3a49-5d5a-b910-b45861a8ac03','Ranunculus','f971a89b-3a49-5d5a-b910-b45861a8ac03','Ranunculus','f971a89b-3a49-5d5a-b910-b45861a8ac03','Ranunculus','72252b5a-8169-45a1-b887-53437cfbc764','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7227b2fb-16b5-4bbf-9d5c-c31d7c82c6b9','','','107d9ca8-a265-51d1-8f61-e22722343490','Lessonia variegata J.Agardh','J.Agardh',0,0,'a8ef07b0-a24d-5af0-b9f9-19c45495cb1c','Lessonia variegata','a8ef07b0-a24d-5af0-b9f9-19c45495cb1c','Lessonia variegata','3f8818c9-710a-58da-b745-05ff5940402b','Lessonia uariegat','7227b2fb-16b5-4bbf-9d5c-c31d7c82c6b9','Chromista|Ochrophyta|Phaeophyceae|Laminariales|Lessoniaceae|Lessonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('707d542c-5e21-4e44-8794-f76f44507a4b','','','132c8f83-91c1-556c-86ea-43b30b4bdb92','Cyclaspis laevis Thomson, 1892','Thomson, 1892',1892,0,'ce66242d-1e85-524c-ae29-b20186435538','Cyclaspis laevis','ce66242d-1e85-524c-ae29-b20186435538','Cyclaspis laevis','e8f3a1a2-02c3-5e3d-9d3b-b42aeeed9b87','Cyclaspis laeu','707d542c-5e21-4e44-8794-f76f44507a4b','Animalia|Arthropoda|Malacostraca|Cumacea|Bodotriidae|Cyclaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70831ef8-e0a7-4d7d-832d-0c5afd033b2d','','','90a6cfd7-cce6-518b-aa3b-6031e66f7253','Gymnusini','',0,0,'90a6cfd7-cce6-518b-aa3b-6031e66f7253','Gymnusini','90a6cfd7-cce6-518b-aa3b-6031e66f7253','Gymnusini','90a6cfd7-cce6-518b-aa3b-6031e66f7253','Gymnusini','70831ef8-e0a7-4d7d-832d-0c5afd033b2d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('72268e9a-717b-4faa-8dba-dd137fc44b0c','','','e549c2a0-4e1e-5739-9641-51c2333f6e35','Cryptomeria japonica (Thunb. ex L.f.) D.Don','(Thunb. ex L.f.) D.Don',0,0,'07f7c486-9dab-5191-8f76-868d8a823f28','Cryptomeria japonica','07f7c486-9dab-5191-8f76-868d8a823f28','Cryptomeria japonica','03acbb01-0772-5e61-9d19-612ca90e9434','Cryptomeria iaponic','72268e9a-717b-4faa-8dba-dd137fc44b0c','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cryptomeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7081e5c3-ecef-4113-9fce-6f72bb7e504a','','','a4ab345e-a2cd-5630-a709-c54fdc547be2','Dichothrix','',0,0,'a4ab345e-a2cd-5630-a709-c54fdc547be2','Dichothrix','a4ab345e-a2cd-5630-a709-c54fdc547be2','Dichothrix','a4ab345e-a2cd-5630-a709-c54fdc547be2','Dichothrix','7081e5c3-ecef-4113-9fce-6f72bb7e504a','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|Dichothrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('70827b74-79fd-4a44-ab37-7fa4bdb738bb','','','bb7cc1a8-e81d-590d-b058-658a6b867d11','Clavaria megaspinosa R.H. Petersen','R.H. Petersen',0,0,'610122c6-bfab-5b89-b27f-3faaeffd4689','Clavaria megaspinosa','610122c6-bfab-5b89-b27f-3faaeffd4689','Clavaria megaspinosa','3a2a2db7-0598-5cc5-bb69-2040928ce335','Clavaria megaspinos','70827b74-79fd-4a44-ab37-7fa4bdb738bb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70817595-f753-46ac-8aef-c0e680240c3c','','','9c0ce4b2-6c84-5d4f-b126-0172086557e1','Melolonthinae','',0,0,'9c0ce4b2-6c84-5d4f-b126-0172086557e1','Melolonthinae','9c0ce4b2-6c84-5d4f-b126-0172086557e1','Melolonthinae','9c0ce4b2-6c84-5d4f-b126-0172086557e1','Melolonthinae','70817595-f753-46ac-8aef-c0e680240c3c','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('70878099-9e94-4016-b5c3-04db4fa81c7a','','','88ffd712-56bc-5dd6-a885-808f4f2c0cc5','Melophagus Latreille, 1802','Latreille, 1802',1802,0,'8d24cdff-52c6-5673-a2a7-b8de3cf17ec8','Melophagus','8d24cdff-52c6-5673-a2a7-b8de3cf17ec8','Melophagus','8d24cdff-52c6-5673-a2a7-b8de3cf17ec8','Melophagus','70878099-9e94-4016-b5c3-04db4fa81c7a','Animalia|Arthropoda|Insecta|Diptera|Hippoboscidae|Melophagus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('708598f6-c7a1-4f00-b88f-4f08d3c6d94f','','','72208fcc-a227-57a1-b44d-23cd8574dd2b','Ataxocerithium huttoni (Cossmann, 1895)','(Cossmann, 1895)',1895,0,'32aabe06-fb87-5a13-bb28-3c7cc1f62e59','Ataxocerithium huttoni','32aabe06-fb87-5a13-bb28-3c7cc1f62e59','Ataxocerithium huttoni','dd24961a-e850-5833-8c6c-09e11374afa1','Ataxocerithium hutton','708598f6-c7a1-4f00-b88f-4f08d3c6d94f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Ataxocerithium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7085820f-cf1b-4d20-bed7-aa3e29a36943','','','e0e37833-8a3a-5c7a-a385-21bf98bf1087','Peromyia insueta Jaschhof, 2004','Jaschhof, 2004',2004,0,'e2de2e5d-b06e-5844-ad90-fb0f2f78bf10','Peromyia insueta','e2de2e5d-b06e-5844-ad90-fb0f2f78bf10','Peromyia insueta','fc8a74db-a0d4-5f08-bfd0-1dc70958621a','Peromyia insuet','7085820f-cf1b-4d20-bed7-aa3e29a36943','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Peromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('708a63e5-78d4-4d99-9639-cdff4f791400','','','5680399b-2c78-5230-8bc5-a9bb3ebe237a','Heterobasidion annosum var. araucariae (P.K. Buchanan) Hood','(P.K. Buchanan) Hood',0,0,'c47cebaf-8dcd-525c-9c48-e48414bcef4c','Heterobasidion annosum araucariae','06146da8-6c39-553e-aba7-304f39538075','Heterobasidion annosum var. araucariae','80a43ba4-b85b-5893-86da-e1158c37e4a5','Heterobasidion annos araucari','5c38082a-1cf1-4ffb-8608-e03b62d4ae30','Fungi|Basidiomycota|Agaricomycetes|Russulales|Bondarzewiaceae|Heterobasidion','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7089a047-77f6-4c0a-8c96-dec88e93d7cf','','','20e67a7f-a271-56b4-ac68-ba0a58a39764','Geastrum velutinum Morgan','Morgan',0,0,'b9454f58-b699-53bb-807d-10763cfc0f03','Geastrum velutinum','b9454f58-b699-53bb-807d-10763cfc0f03','Geastrum velutinum','0e428c0d-6108-5bf2-a44d-298017a2f8e8','Geastrum uelutin','7089a047-77f6-4c0a-8c96-dec88e93d7cf','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('708e65c7-b658-4844-b590-01515f1dab11','','','65750add-50fd-5172-9636-fd100efcfc4b','Polyporus semisupinus Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'da610884-fd2f-512c-acc2-d26c941d64c9','Polyporus semisupinus','da610884-fd2f-512c-acc2-d26c941d64c9','Polyporus semisupinus','b071da12-9bc7-5fb1-bf08-370e2c555176','Polyporus semisupin','5d91182d-4060-4bbf-a0a3-c2364dfb21c6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7091155c-9a97-4609-9a55-7641a733744f','','','8bb7bba4-c859-58aa-819e-239898857464','Urophlyctis hemisphaerica (Speg.) Syd.','(Speg.) Syd.',0,0,'8f25c455-c83f-5cb0-a1c1-65f4484fe3b9','Urophlyctis hemisphaerica','8f25c455-c83f-5cb0-a1c1-65f4484fe3b9','Urophlyctis hemisphaerica','1fff528f-12b2-5d27-a962-d76b44181acd','Urophlyctis hemisphaeric','185f8111-e8be-4af9-b723-4a9002ec8f29','Fungi|Blastocladiomycota|Physodermatomycetes||Physodermataceae|Urophlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70966260-f484-480b-9f05-2d5fc89018ca','','','02eaa599-3150-5280-8405-129b8d1a7709','Sigmoleia Tonnoir & Edwards, 1927','Tonnoir & Edwards, 1927',1927,0,'be035e8b-2267-5967-bb15-ec04ff55f56f','Sigmoleia','be035e8b-2267-5967-bb15-ec04ff55f56f','Sigmoleia','be035e8b-2267-5967-bb15-ec04ff55f56f','Sigmoleia','70966260-f484-480b-9f05-2d5fc89018ca','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Sigmoleia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('709948ca-8537-4075-97a1-31223b8b385c','','','15d0fe19-1eef-55fd-a2fa-e4df28cd0cf3','Ellipsoidion','',0,0,'15d0fe19-1eef-55fd-a2fa-e4df28cd0cf3','Ellipsoidion','15d0fe19-1eef-55fd-a2fa-e4df28cd0cf3','Ellipsoidion','15d0fe19-1eef-55fd-a2fa-e4df28cd0cf3','Ellipsoidion','709948ca-8537-4075-97a1-31223b8b385c','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Pleurochloridaceae|Ellipsoidion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7094d979-195b-43c8-b776-50bb51f22a30','','','b7ebb8cb-8b45-5cc9-ac13-065cf92569ad','Senecio muelleri Kirk','Kirk',0,0,'6c4dd7e3-f0a7-5e28-a686-fcd75c2c6c28','Senecio muelleri','6c4dd7e3-f0a7-5e28-a686-fcd75c2c6c28','Senecio muelleri','63feda76-7008-5b9b-b5ed-7daf4f8ffedd','Senecio mueller','e6e36b2a-afbd-4df8-ab6d-ef6c35595878','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7098bbde-d37e-40fd-bbdc-3aa48162c49a','','','5da0c0f2-e7a0-5c03-86f2-48a34c88240d','Lathrolestes luteolator (Gravenhorst, 1829)','(Gravenhorst, 1829)',1829,0,'7bfa1970-8800-5970-9ceb-c3b11cba5be0','Lathrolestes luteolator','7bfa1970-8800-5970-9ceb-c3b11cba5be0','Lathrolestes luteolator','7bfa1970-8800-5970-9ceb-c3b11cba5be0','Lathrolestes luteolator','7098bbde-d37e-40fd-bbdc-3aa48162c49a','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Lathrolestes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('709a64b8-a120-4ad3-b31d-25aa7a549504','','','1de0d6d4-7576-55e7-93af-6e2f3944de7b','Dicranophorus edestes Harring & Myers, 1928','Harring & Myers, 1928',1928,0,'0b45f63a-2dd4-5573-98e2-4971bcc7e44e','Dicranophorus edestes','0b45f63a-2dd4-5573-98e2-4971bcc7e44e','Dicranophorus edestes','53db5814-5db5-52a6-a8fa-36ed1c279434','Dicranophorus edest','709a64b8-a120-4ad3-b31d-25aa7a549504','Animalia|Gnathifera|Rotifera|Ploimida|Dicranophoridae|Dicranophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('709e3de4-0895-4c13-8de1-73a986775b8c','','','b97c3517-bc60-5dbc-bd5a-a106183aca19','Lophocolea australis (Gottsche, Lindenb. & Nees) Mitt.','(Gottsche, Lindenb. & Nees) Mitt.',0,0,'8408c869-b1ad-5410-a7bb-34e0d080b823','Lophocolea australis','8408c869-b1ad-5410-a7bb-34e0d080b823','Lophocolea australis','cd2717ee-ae9f-5fbb-b31f-5f42a61cd203','Lophocolea austral','9ab40d7b-f1d7-4b4c-a106-0ecfd2f58ad4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70a588f0-4867-4ebc-8a75-3aa84fa0826f','','','8799ea53-fb0c-57b0-8b73-269ae8e49f68','Petroselinum crispum (Mill.) A.W.Hill','(Mill.) A.W.Hill',0,0,'7f7f489c-d175-5a66-9ae3-ec418789db66','Petroselinum crispum','7f7f489c-d175-5a66-9ae3-ec418789db66','Petroselinum crispum','38a14b17-e759-5edd-88c3-d33b0289338e','Petroselinum crisp','70a588f0-4867-4ebc-8a75-3aa84fa0826f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Petroselinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70a54532-37e9-4690-9e62-cf32ce30146d','','','2f5c8a75-fa50-54a6-8ba4-df60b40871d3','Lilium ×parkmanii Sarg. ex T.Moore','Sarg. ex T.Moore',0,0,'3e4d3581-8148-57eb-99da-0ceb5c3a4a0c','Lilium parkmanii','5e58c07a-e75f-5413-aa72-8c1156429741','Lilium × parkmanii','2764ed92-1c80-5646-8796-7372d690f683','Lilium parkman','70a54532-37e9-4690-9e62-cf32ce30146d','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Lilium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('70a76088-6f70-4e0e-a2ee-ea70fceb7f35','','','76bb8df8-c96c-592b-9300-112582b237b7','Fergusoninidae','',0,0,'76bb8df8-c96c-592b-9300-112582b237b7','Fergusoninidae','76bb8df8-c96c-592b-9300-112582b237b7','Fergusoninidae','76bb8df8-c96c-592b-9300-112582b237b7','Fergusoninidae','70a76088-6f70-4e0e-a2ee-ea70fceb7f35','Animalia|Arthropoda|Insecta|Diptera|Fergusoninidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('70aa1878-5bdd-48ee-ac1e-fc3fcf3ca5da','','','a995e2dd-832f-5102-b769-4918692804b2','Corybas vitreus Lehnebach','Lehnebach',0,0,'9b7151f4-ff47-55c3-95c5-4a211db825ba','Corybas vitreus','9b7151f4-ff47-55c3-95c5-4a211db825ba','Corybas vitreus','f84dcf0e-3a94-5c76-a7c5-a534a7150a85','Corybas uitre','70aa1878-5bdd-48ee-ac1e-fc3fcf3ca5da','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70afc39d-829d-40c1-a159-1879eae97607','','','ed7d0d8e-61c9-5c2a-abcf-6304cbce26a8','Fungiacyathus','',0,0,'ed7d0d8e-61c9-5c2a-abcf-6304cbce26a8','Fungiacyathus','ed7d0d8e-61c9-5c2a-abcf-6304cbce26a8','Fungiacyathus','ed7d0d8e-61c9-5c2a-abcf-6304cbce26a8','Fungiacyathus','70afc39d-829d-40c1-a159-1879eae97607','Animalia|Cnidaria||Scleractinia|Fungiacyathidae|Fungiacyathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('70acb0e9-4ac1-45c9-b946-bb8db2709fbb','','','41435b19-4673-5453-8032-1604e9a7d6ec','Platypatasson Ogloblin, 1946','Ogloblin, 1946',1946,0,'178a7d58-1802-5851-99c0-f260fc2588b3','Platypatasson','178a7d58-1802-5851-99c0-f260fc2588b3','Platypatasson','178a7d58-1802-5851-99c0-f260fc2588b3','Platypatasson','bbfc78f1-7580-45a2-8580-66dc30337eea','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Platypatasson','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('70ae3fc9-44de-4e78-9137-b822c4bd28a1','','','a2b413cc-9c35-5edc-81d0-76334186c2b2','Molophilus lindsayi Alexander, 1922','Alexander, 1922',1922,0,'7852c496-75e9-52bc-bdff-db2c049edc59','Molophilus lindsayi','7852c496-75e9-52bc-bdff-db2c049edc59','Molophilus lindsayi','8bf38db0-f3e1-57da-b0a4-75916e4c2ae8','Molophilus lindsay','70ae3fc9-44de-4e78-9137-b822c4bd28a1','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70b3019c-e86a-469f-aec9-d839a55f631c','','','27637e0d-bd1f-5d6b-af91-76f7f7931d79','Montagnella Speg.','Speg.',0,0,'050111eb-7722-5998-b6d8-035f402fab06','Montagnella','050111eb-7722-5998-b6d8-035f402fab06','Montagnella','050111eb-7722-5998-b6d8-035f402fab06','Montagnella','70b3019c-e86a-469f-aec9-d839a55f631c','Fungi|Ascomycota|Dothideomycetes|||Montagnella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('70ade050-0814-478e-8140-b421d98ce373','','','0e62f86c-e4cc-58b5-8b20-5b93ecbb0339','Microcera larvarum (Fuckel) Gräfenhan, Seifert & Schroers','(Fuckel) Gräfenhan, Seifert & Schroers',0,0,'8bf5a5d6-0f47-521d-bbb8-49350d5cd7de','Microcera larvarum','8bf5a5d6-0f47-521d-bbb8-49350d5cd7de','Microcera larvarum','3d0ae8f1-73ed-518a-842a-2ae8819a48c6','Microcera laruar','70ade050-0814-478e-8140-b421d98ce373','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Microcera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70b77462-29ff-4e01-81de-28cfc22399dc','','','0052a41e-4783-5982-b975-b0d8cf936ecb','Mellitiosporium Corda','Corda',0,0,'4f18b5fd-323b-55aa-888b-f6dd40f91384','Mellitiosporium','4f18b5fd-323b-55aa-888b-f6dd40f91384','Mellitiosporium','4f18b5fd-323b-55aa-888b-f6dd40f91384','Mellitiosporium','70b77462-29ff-4e01-81de-28cfc22399dc','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Mellitiosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('70b1fbdd-e69e-4c7d-b860-e71766e9d7cd','','','103da8c5-a1dc-5893-9c6c-5389c570c20b','Oedipodiales Goffinet & W.R.Buck','Goffinet & W.R.Buck',0,0,'79df4a24-5e69-5e2a-8caa-3ea358f94d6c','Oedipodiales','79df4a24-5e69-5e2a-8caa-3ea358f94d6c','Oedipodiales','79df4a24-5e69-5e2a-8caa-3ea358f94d6c','Oedipodiales','70b1fbdd-e69e-4c7d-b860-e71766e9d7cd','Plantae||Oedipodiopsida|Oedipodiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('70b7dfde-2c42-43fd-81f4-46c38a6b0aa9','','','881dd275-9ea4-55d9-8d34-0a5480482f9d','Tryssaturopsis','',0,0,'881dd275-9ea4-55d9-8d34-0a5480482f9d','Tryssaturopsis','881dd275-9ea4-55d9-8d34-0a5480482f9d','Tryssaturopsis','881dd275-9ea4-55d9-8d34-0a5480482f9d','Tryssaturopsis','70b7dfde-2c42-43fd-81f4-46c38a6b0aa9','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Tryssaturopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('70b56fbd-6b65-4dca-9577-9fbe5993581b','','','c4e75174-b0b8-5a77-a92a-298a18c72d0a','Hebe pimeleoides var. minor (Hook.f.) Cockayne & Allan','(Hook.f.) Cockayne & Allan',0,0,'ece91f40-63c5-5993-aa76-982a76256973','Hebe pimeleoides minor','4cb25f7d-8500-519c-b255-9f3db01341ef','Hebe pimeleoides var. minor','a179ef45-f700-56ba-b343-64bcd5f3b4d5','Hebe pimeleoid minor','44971ef1-bed1-4dd9-8c42-4f2cfacf7fa3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('70b5596d-ddca-4526-9d1a-4c470d3eb70f','','','363542f8-81d4-5db0-8735-50bd18f64d4f','Earliella scabrosa (Pers.) Gilb. & Ryvarden','(Pers.) Gilb. & Ryvarden',0,0,'783b7cc8-02c1-5978-80b1-dc0c9a7b4b57','Earliella scabrosa','783b7cc8-02c1-5978-80b1-dc0c9a7b4b57','Earliella scabrosa','b2a33c2b-51ac-5c7d-986f-aa1c5741abfd','Earliella scabros','70b5596d-ddca-4526-9d1a-4c470d3eb70f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Earliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70b3f0ba-d0f7-4a24-a125-a008fec75d01','','','77e66403-6996-540c-b47d-9171cc28fe79','Ascochyta pisi Lib.','Lib.',0,0,'1b6ca6f1-c278-5d22-880c-92a0fe8b1e05','Ascochyta pisi','1b6ca6f1-c278-5d22-880c-92a0fe8b1e05','Ascochyta pisi','6261e7b5-cb42-5525-b029-84d71de2baa6','Ascochyta pis','70b3f0ba-d0f7-4a24-a125-a008fec75d01','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70b7e2d6-6497-4c4e-a91d-dfd59d16c8a8','','','ce1a4bed-4de4-5b8c-80e0-3b315a3dea61','Helichrysum glomeratum var. lanceolatum (Buchanan) Allan','(Buchanan) Allan',0,0,'465ef707-c677-5f4b-8bd7-743731341d97','Helichrysum glomeratum lanceolatum','ee5bc032-e766-52a6-b188-bca2e4f718a0','Helichrysum glomeratum var. lanceolatum','b95a207e-363a-52f3-a637-e5bd792b981e','Helichrysum glomerat lanceolat','ce019c3c-6d07-439e-9487-36d265f6c18d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('70bc2da6-53eb-475a-8f0f-3b8e2e3c9e6a','','','a0274b85-b27d-5ee0-ae4a-750018999795','Phyllachora dendritica Rehm','Rehm',0,0,'cb44bd90-f359-5c64-8788-731a1283760a','Phyllachora dendritica','cb44bd90-f359-5c64-8788-731a1283760a','Phyllachora dendritica','88a837ff-c45b-5212-8aeb-a8ecab9e3306','Phyllachora dendritic','fb9d04dc-5670-492e-b611-32ea7ff169d1','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70c535e4-3e98-45ac-b0e6-11691b7b2983','','','3a1c6f47-9615-5c57-a62a-1fbd163f3fe1','Gleichenia dicarpa var. hecistophylla (A.Cunn.) G.Schneid.','(A.Cunn.) G.Schneid.',0,0,'1c252eb4-ffb2-5f9d-bed1-282b3c06cfd2','Gleichenia dicarpa hecistophylla','7e0ecfb6-7c87-5908-92f1-82ec2069d656','Gleichenia dicarpa var. hecistophylla','e877f420-8dd2-56ff-b4d3-96f5f5a86def','Gleichenia dicarp hecistophyll','5841f070-de6f-4883-9fa5-f3a9682156b9','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('70c32366-cf7e-47a3-a02e-58cbfc13bdf3','','','25e2c125-fd7d-507e-bb71-73bd2c912c4a','Pelicaria','',0,0,'25e2c125-fd7d-507e-bb71-73bd2c912c4a','Pelicaria','25e2c125-fd7d-507e-bb71-73bd2c912c4a','Pelicaria','25e2c125-fd7d-507e-bb71-73bd2c912c4a','Pelicaria','70c32366-cf7e-47a3-a02e-58cbfc13bdf3','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Struthiolariidae|Pelicaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('70c5f633-b2e7-43a0-a6ec-8b662bb31fe6','','','5e057649-6b17-50e7-9a82-20c2662981e3','Arachnocladia S. Hammer','S. Hammer',0,0,'c4a64774-1a81-53fa-a5cf-0a1d76a21291','Arachnocladia','c4a64774-1a81-53fa-a5cf-0a1d76a21291','Arachnocladia','c4a64774-1a81-53fa-a5cf-0a1d76a21291','Arachnocladia','70c5f633-b2e7-43a0-a6ec-8b662bb31fe6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Arachnocladia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('70b97e67-cd5b-454e-9694-f1f94da1d7f3','','','62527fec-5f64-56e7-9e36-e1423745f545','Pimelea subsimilis Colenso','Colenso',0,0,'618aa133-9292-5971-9cf8-5b55aa2186e6','Pimelea subsimilis','618aa133-9292-5971-9cf8-5b55aa2186e6','Pimelea subsimilis','839a5bd0-4b31-5587-a0c0-b717427d2358','Pimelea subsimil','e2fdd7ce-d87a-4682-b70f-22ef3ad715e8','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70c71d1b-39fb-47dc-bdf4-2402ccc2eac3','','','91af199e-9d01-51e4-bf56-8774729bd8d6','Warnstorfia Loeske','Loeske',0,0,'d4b855c4-c4a3-5042-8154-3e66d2229b9a','Warnstorfia','d4b855c4-c4a3-5042-8154-3e66d2229b9a','Warnstorfia','d4b855c4-c4a3-5042-8154-3e66d2229b9a','Warnstorfia','70c71d1b-39fb-47dc-bdf4-2402ccc2eac3','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Warnstorfia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('70c3256a-58f3-41a2-b6cc-fad1f6430c71','','','c96baab8-9856-543f-9d0e-1eb4db286945','Sticta muelleri Hampe','Hampe',0,0,'d98803f1-70a8-509f-a8f7-ef2e6b5785ae','Sticta muelleri','d98803f1-70a8-509f-a8f7-ef2e6b5785ae','Sticta muelleri','183a021c-db81-56fa-9b1b-05d818e9173e','Sticta mueller','75e78936-97a6-480a-8d85-b22674614fe6','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70c91249-7ba0-46f7-8e13-9c1143cad204','','','2ccd0d77-afda-5646-afff-edb2c4633193','Hymenophyllum minimum A.Rich.','A.Rich.',0,0,'f63d77a5-c6e8-59b1-994a-f09ed2aa8f3a','Hymenophyllum minimum','f63d77a5-c6e8-59b1-994a-f09ed2aa8f3a','Hymenophyllum minimum','0542e30e-ecba-5331-8015-de122864c32d','Hymenophyllum minim','70c91249-7ba0-46f7-8e13-9c1143cad204','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70320712-4c49-434c-a7d6-02a02cd2113d','','','aab3a232-71fb-5b6c-93a8-9a8325814e92','Notojapyx tillyardi (Silvestri, 1930)','(Silvestri, 1930)',1930,0,'75be2ba3-8bda-5b24-baf1-165a756c39b2','Notojapyx tillyardi','75be2ba3-8bda-5b24-baf1-165a756c39b2','Notojapyx tillyardi','045d3d64-d764-59ff-825f-752dec9eca03','Notojapyx tillyard','70320712-4c49-434c-a7d6-02a02cd2113d','Animalia|Arthropoda|Diplura|Diplura|Japygidae|Notojapyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('703319cd-cba1-4e24-9877-587b72f2faa6','','','62a2a845-253a-5ca0-aabd-ed9964d25af3','Fusarium lini Bolley','Bolley',0,0,'63fe075f-c9f3-55e7-b4cb-5e0dd76baa38','Fusarium lini','63fe075f-c9f3-55e7-b4cb-5e0dd76baa38','Fusarium lini','5342da37-4137-5ae2-bc47-7ba32588ea23','Fusarium lin','c954f453-314c-4d3a-8b27-dc499e90d22a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70306369-efea-4b90-b54d-5266f541a121','','','7e4e1ece-758b-50ab-b878-9e3da2996263','Aegiochus insomnis Bruce, 2009','Bruce, 2009',2009,0,'2bbef681-1076-50a8-8387-563e71bfec31','Aegiochus insomnis','2bbef681-1076-50a8-8387-563e71bfec31','Aegiochus insomnis','4107c624-9a75-5063-a5b7-d6f1cd511b23','Aegiochus insomn','70306369-efea-4b90-b54d-5266f541a121','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Aegiochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70312de7-ac46-4233-ba69-be30748ba233','','','d7c476a0-9851-5be8-83a4-d553d7cbc022','Spicanta vulcanica (Blume) Kuntze','(Blume) Kuntze',0,0,'3594f97c-f3eb-5fc3-8c0c-bac53d74a8f0','Spicanta vulcanica','3594f97c-f3eb-5fc3-8c0c-bac53d74a8f0','Spicanta vulcanica','be75e571-19d2-57d4-af9e-4cf86b6744c7','Spicanta uulcanic','c048934a-db76-49cf-8e92-d4fbf13506b4','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Spicanta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7036ad99-df2b-477f-ad29-3606a8b570c5','','','b9234780-fb22-5481-8eb9-71f546dd765c','Epilobium parviflorum sensu G.Simpson & J.S.Thomson','',0,0,'9ac90188-88b8-5b19-a387-39262ffc3a1a','Epilobium parviflorum','9ac90188-88b8-5b19-a387-39262ffc3a1a','Epilobium parviflorum','1cec887e-82a3-5157-b4a3-5dab01a0aa5d','Epilobium paruiflor','78556726-fdd8-45a0-88c6-b8c83c37f131','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('703509d4-371c-4b68-b336-1afa21f929e1','','','4d535d3e-fc27-57a0-9ab3-5793cb743ed2','Phyllodoce patagonica (Kinberg, 1866)','(Kinberg, 1866)',1866,0,'9cee669f-f742-5e73-baea-84c94b49a994','Phyllodoce patagonica','9cee669f-f742-5e73-baea-84c94b49a994','Phyllodoce patagonica','cbbe770b-9298-5eea-b74a-ad1d60d925b4','Phyllodoce patagonic','703509d4-371c-4b68-b336-1afa21f929e1','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Phyllodoce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7038ced0-ef77-418f-aa7d-509c34429216','','','dc285c8a-e011-5719-aac0-f9520b4b621f','Metridia lucens Boeck, 1865','Boeck, 1865',1865,0,'1ebed5b9-21c5-57f9-aaba-a5a078cf1a33','Metridia lucens','1ebed5b9-21c5-57f9-aaba-a5a078cf1a33','Metridia lucens','1ebed5b9-21c5-57f9-aaba-a5a078cf1a33','Metridia lucens','7038ced0-ef77-418f-aa7d-509c34429216','Animalia|Arthropoda|Maxilopoda|Calanoida|Metridinidae|Metridia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70347362-565a-486b-8a78-c138be7a9df8','','','12f567a0-0fa1-595a-90bb-138a2bef5d39','Lorelus opacus Watt, 1992','Watt, 1992',1992,0,'fd2c8a1e-a00b-57dc-837f-efa85b7cfed3','Lorelus opacus','fd2c8a1e-a00b-57dc-837f-efa85b7cfed3','Lorelus opacus','3cece56c-4e2e-5a5b-a880-70f231b106de','Lorelus opac','70347362-565a-486b-8a78-c138be7a9df8','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Lorelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('704252b6-107b-4432-ae08-9de8f64c6b7b','','','2791ff31-85fb-5550-a510-40b9a7da9ba8','Anthracobia Boud.','Boud.',0,0,'47a8f7e0-8fa5-5207-9485-11325d986bc4','Anthracobia','47a8f7e0-8fa5-5207-9485-11325d986bc4','Anthracobia','47a8f7e0-8fa5-5207-9485-11325d986bc4','Anthracobia','704252b6-107b-4432-ae08-9de8f64c6b7b','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Anthracobia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('703f9699-fa7c-4324-8303-15a2b6148867','','','b08b3833-87ef-5275-a57d-34eb88ff7cf4','Botryobasidium subcoronatum (Höhn. & Litsch.) Donk','(Höhn. & Litsch.) Donk',0,0,'2e364e9d-d9db-5c6a-885b-89eeb5d29965','Botryobasidium subcoronatum','2e364e9d-d9db-5c6a-885b-89eeb5d29965','Botryobasidium subcoronatum','bfe35587-5896-5983-9962-6cb5f699ab65','Botryobasidium subcoronat','703f9699-fa7c-4324-8303-15a2b6148867','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Botryobasidiaceae|Botryobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7043bbe6-7d9b-4dbd-a849-e181f1946632','','','c95c86af-1d69-5fcc-8b64-e91193069f86','Carmichaelia monroi var. longecarinata G.Simpson','G.Simpson',0,0,'0c073d38-5101-5e15-bd17-b6807a03703a','Carmichaelia monroi longecarinata','cd398b05-2e3d-5762-b8ee-f7ae5ee750f9','Carmichaelia monroi var. longecarinata','91e4140b-1335-5f3f-b232-4dba4b5320ea','Carmichaelia monro longecarinat','e0b19d41-d29c-4b7d-90a6-a0a04531f187','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('703dadc4-140a-41b2-ad93-ce8942ff1c43','','','cda3e067-09bd-5f25-9b94-39a40607fb38','Trechispora spinulifera Jülich','Jülich',0,0,'8c58be9d-cc9b-55dd-a9cb-be836e0506d1','Trechispora spinulifera','8c58be9d-cc9b-55dd-a9cb-be836e0506d1','Trechispora spinulifera','94519e63-0393-5901-a7fa-0ffa30d850f6','Trechispora spinulifer','8469ff10-5640-417c-973c-88ad9895470e','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Trechispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7047a356-54e9-498c-946e-20df7496bda0','','','c6c2492f-4719-5a38-a6f1-06fcf0f644b3','Aphanizomenon issatschenkoi (Usačev) Proshk.-Lavr.','(Usačev) Proshk.-Lavr.',0,0,'c484ed83-55a9-56e6-bdff-19959b1bf45d','Aphanizomenon issatschenkoi','c484ed83-55a9-56e6-bdff-19959b1bf45d','Aphanizomenon issatschenkoi','f88d3724-00c2-57c3-b9be-0bdaa776a918','Aphanizomenon issatschenko','7047a356-54e9-498c-946e-20df7496bda0','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Aphanizomenon','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('704ca40f-45d5-4d73-9e87-acacdb9462b1','','','4ccfbef3-2a48-5d59-90d1-484777af251d','Scorzonera L.','L.',0,0,'e1d188cc-3850-541e-8fdb-7efec467fa57','Scorzonera','e1d188cc-3850-541e-8fdb-7efec467fa57','Scorzonera','e1d188cc-3850-541e-8fdb-7efec467fa57','Scorzonera','704ca40f-45d5-4d73-9e87-acacdb9462b1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Scorzonera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7045a924-ed48-4914-9565-aea320216052','','','bc56face-57a9-5bcc-95de-d8ca32240264','Crocus chrysanthus ''Zwanenburg Bronze''','',0,0,'3ef8388c-01bb-56c6-bf88-58a8e964e021','Crocus chrysanthus','3ef8388c-01bb-56c6-bf88-58a8e964e021','Crocus chrysanthus','abe1e677-bca6-5a03-a149-75f813b0e851','Crocus chrysanth','7045a924-ed48-4914-9565-aea320216052','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('704c416f-dc87-4216-a2bf-aa10e34c4da6','','','c2d48bd6-f3f1-5554-aa58-d950d7f3e54d','Utricularia gibba subsp. exoleta (R.Br.) P.Taylor','(R.Br.) P.Taylor',0,0,'045f0c88-41ef-541d-aa05-d7c2c109c215','Utricularia gibba exoleta','a1201115-4a98-55cb-b58b-7523e6ac77bf','Utricularia gibba subsp. exoleta','1676b2fc-fa8e-5504-bc9a-ba3f7294c3bf','Utricularia gibb exolet','314a4710-3746-40ce-ad1f-b2801ef15f6f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('704aee2c-0d3b-4908-8a0d-fc6e8792e95d','','','f45f1167-8482-5c3c-b67a-548adca7b7c5','Euchaeta media Giesbrecht, 1888','Giesbrecht, 1888',1888,0,'0d920074-0ead-5cb5-b827-032cb2cf75ee','Euchaeta media','0d920074-0ead-5cb5-b827-032cb2cf75ee','Euchaeta media','6911dfd2-646b-5d92-b5f6-873f5ab06cf1','Euchaeta med','704aee2c-0d3b-4908-8a0d-fc6e8792e95d','Animalia|Arthropoda|Maxilopoda|Calanoida|Euchaetidae|Euchaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('704d44f6-8948-4efc-b780-569866a6f40e','','','623faf30-1964-5540-97c7-e73feddefed6','Raukaua ×parvus (Kirk) Heenan','(Kirk) Heenan',0,0,'eb832a2b-29c6-54df-abed-be6044cdf7c2','Raukaua parvus','7d28a718-e405-539c-9d36-2867bd14cfa0','Raukaua × parvus','406d4d76-5bae-5efb-9fe4-499efd6cb3f5','Raukaua paru','704d44f6-8948-4efc-b780-569866a6f40e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Raukaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('704dc8a9-9faa-4d9d-8ce5-34e91e611636','','','505abb31-a556-5c4d-83cd-30c2d4d3dc8f','Pterodroma leucoptera caledonica Imber & Jenkins, 1981 Imber & Jenkins 1981, 1981','Imber & Jenkins, 1981',1981,0,'483c84bb-b182-55cd-bd54-7adfdd7b95b4','Pterodroma leucoptera caledonica','483c84bb-b182-55cd-bd54-7adfdd7b95b4','Pterodroma leucoptera caledonica','f0b7e576-94df-56c6-afbb-c0daad3fd1a1','Pterodroma leucopter caledonic','704dc8a9-9faa-4d9d-8ce5-34e91e611636','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('705023b2-1bd9-41f7-b27e-881292c6c428','','','962fa2fa-963a-5de5-a0a0-b715ae61fa1f','Styraconyx kristenseni','',0,0,'962fa2fa-963a-5de5-a0a0-b715ae61fa1f','Styraconyx kristenseni','962fa2fa-963a-5de5-a0a0-b715ae61fa1f','Styraconyx kristenseni','81eddf7f-ed0e-5fbd-b5ee-5931016cf3f4','Styraconyx kristensen','705023b2-1bd9-41f7-b27e-881292c6c428','Animalia|Tardigrada|Heterotardigrada|Arthrotardigrada|Halechiniscidae|Styraconyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('705019e5-3ecb-4f28-921d-e4e5e4f292aa','','','25f48341-b91c-5a2a-b063-a723610690fe','Candacia tenuimana (Giesbrecht, 1888)','(Giesbrecht, 1888)',1888,0,'a5b1deba-ac4b-5707-9fa3-156b04f38ea8','Candacia tenuimana','a5b1deba-ac4b-5707-9fa3-156b04f38ea8','Candacia tenuimana','e53ba777-1f6a-54c9-b89e-4f9925241f39','Candacia tenuiman','705019e5-3ecb-4f28-921d-e4e5e4f292aa','Animalia|Arthropoda|Maxilopoda|Calanoida|Candaciidae|Candacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('705c5157-3794-486e-9c41-592c9202bec4','','','f9b753c3-aba0-58b8-b5a5-0c26c440fdd9','Sticta faveolata Delise','Delise',0,0,'d7562923-debb-56ca-8de7-b0e6621511e1','Sticta faveolata','d7562923-debb-56ca-8de7-b0e6621511e1','Sticta faveolata','b0f6ee7d-6aa6-5de1-bfac-69156874ec4b','Sticta faueolat','ae849ab4-771b-412c-a77b-9afa2c2327c4','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('705c185d-e9c3-4157-9d3e-64a3b6ff9b8d','','','54b1700e-ee85-5779-a773-785317063213','Alloecentrella cirratus Henderson & Ward, 2007','Henderson & Ward, 2007',2007,0,'52d0a07a-bab7-50fd-9546-de8b90b92465','Alloecentrella cirratus','52d0a07a-bab7-50fd-9546-de8b90b92465','Alloecentrella cirratus','87691aec-dbfd-5b0f-b703-e7b620c79458','Alloecentrella cirrat','705c185d-e9c3-4157-9d3e-64a3b6ff9b8d','Animalia|Arthropoda|Insecta|Trichoptera|Helicophidae|Alloecentrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('705f4443-eaa0-407b-ac57-f6feb2be2057','','','57c7f6e9-f477-56f4-884c-54851302d879','Toxopsiella lawrencei Forster, 1964','Forster, 1964',1964,0,'c0541200-4a26-5d00-8144-58e13092a5e5','Toxopsiella lawrencei','c0541200-4a26-5d00-8144-58e13092a5e5','Toxopsiella lawrencei','8346fcca-c417-5330-aefd-a5aac57c30c0','Toxopsiella lawrence','705f4443-eaa0-407b-ac57-f6feb2be2057','Animalia|Arthropoda|Arachnida|Araneae|Cycloctenidae|Toxopsiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7061c94e-8333-4f73-a62e-8b9648055414','','','4df41ab8-5a90-51e1-8c84-988ca4045426','Kaloplocamus ramosus (Cantraine, 1835)','(Cantraine, 1835)',1835,0,'c98d08cb-ab8e-5acf-9493-c53920dfe70f','Kaloplocamus ramosus','c98d08cb-ab8e-5acf-9493-c53920dfe70f','Kaloplocamus ramosus','ce240b5c-ba85-5fb8-a94e-da903c4a6a64','Kaloplocamus ramos','7061c94e-8333-4f73-a62e-8b9648055414','Animalia|Mollusca|Gastropoda|Nudibranchia|Polyceridae|Kaloplocamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70651fbd-cedf-4227-b337-bdf44f411563','','','3801ef7a-273b-577d-a6b0-4fba1f8bef8c','Obtusopyrgus','',0,0,'3801ef7a-273b-577d-a6b0-4fba1f8bef8c','Obtusopyrgus','3801ef7a-273b-577d-a6b0-4fba1f8bef8c','Obtusopyrgus','3801ef7a-273b-577d-a6b0-4fba1f8bef8c','Obtusopyrgus','70651fbd-cedf-4227-b337-bdf44f411563','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Obtusopyrgus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('70635863-6ff7-4340-aed6-ab0df7223644','','','667249a9-e631-585c-b73c-a85b776b7f08','Oonephris obesa (West & G.S. West) Fott','(West & G.S. West) Fott',0,0,'e159f2bb-8f09-53c4-bcac-7948ceb2b857','Oonephris obesa','e159f2bb-8f09-53c4-bcac-7948ceb2b857','Oonephris obesa','a6ca20ff-8be8-5448-a5b5-419cea0e5914','Oonephris obes','70635863-6ff7-4340-aed6-ab0df7223644','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Oonephris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70640c6c-cbfa-4e1d-bea9-d9225b9aacb4','','','0f08aa4b-d4f7-58b4-8dbf-7d75acbb7817','Calliphora villosa Robineau-Desvoidy, 1830','Robineau-Desvoidy, 1830',1830,0,'066899ce-c117-5485-90d0-fcd4573e02c8','Calliphora villosa','066899ce-c117-5485-90d0-fcd4573e02c8','Calliphora villosa','481ff98d-7573-5671-adda-0c7290b5614a','Calliphora uillos','7fbbb65f-fcca-46f3-8625-983922c10fa8','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Calliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('706cf6d6-7294-478e-b719-453e5bb26e27','','','9f66d1c3-95dd-5331-bf26-a5a6f8235c91','Crinum speciosum L.f.','L.f.',0,0,'e854c540-a832-5f87-aa40-698915c4815b','Crinum speciosum','e854c540-a832-5f87-aa40-698915c4815b','Crinum speciosum','ce39849f-6edb-555b-bb62-a7c69f59303d','Crinum specios','84a1f442-0de4-494c-b5a4-a8c67a985177','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Crinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7068ff59-b428-4bd2-a9b8-b94b781a168c','','','99b2e9c8-b1f6-5912-a81e-8941fbd8c9b0','Clavaria coralloides L.','L.',0,0,'3d6dca1a-6b1b-5c0f-8c14-08333944d171','Clavaria coralloides','3d6dca1a-6b1b-5c0f-8c14-08333944d171','Clavaria coralloides','e64d12c7-bb8a-5d71-b77e-11bfbcd2c6d6','Clavaria coralloid','4841b596-58da-4d4b-a948-932c009e55ab','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('706c720b-8d11-4112-9851-9d3b7c5c9265','','','e2bf0193-1bb6-5757-8af8-132c8c902052','Drechslera erythrospila (Drechsler) Shoemaker','(Drechsler) Shoemaker',0,0,'db30a3f8-9f6f-52f6-ac2b-09fd9757f540','Drechslera erythrospila','db30a3f8-9f6f-52f6-ac2b-09fd9757f540','Drechslera erythrospila','5704f7ff-f65f-551c-a8f7-b079e3b7931b','Drechslera erythrospil','ff4f9700-f1b5-4c3d-9d98-b6ff0c8e3b8e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('706f063c-c263-4fa8-b9f3-d6d39bd49137','','','5ec89481-4e3d-5e1f-ae77-c0b56d7b94ab','Favolus P. Beauv.','P. Beauv.',0,0,'02888d0e-53d5-5b81-8d3e-ea6465f4d5c9','Favolus','02888d0e-53d5-5b81-8d3e-ea6465f4d5c9','Favolus','02888d0e-53d5-5b81-8d3e-ea6465f4d5c9','Favolus','706f063c-c263-4fa8-b9f3-d6d39bd49137','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Favolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('706d516c-eedc-4061-acfa-e747427f618e','','','9b13e884-f728-5794-94b4-c907290e0ab4','Spathularia flavida Pers.','Pers.',0,0,'961ee07e-a992-5605-94e1-76387bc610f9','Spathularia flavida','961ee07e-a992-5605-94e1-76387bc610f9','Spathularia flavida','7e41cd63-a919-5920-b3fe-f37172cf4a77','Spathularia flauid','706d516c-eedc-4061-acfa-e747427f618e','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Cudoniaceae|Spathularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7073050f-f3e7-4fd2-9265-3d1ac0e035a5','','','a538b300-1da6-523d-8102-03b4b0f6658e','Euciroidae','',0,0,'a538b300-1da6-523d-8102-03b4b0f6658e','Euciroidae','a538b300-1da6-523d-8102-03b4b0f6658e','Euciroidae','a538b300-1da6-523d-8102-03b4b0f6658e','Euciroidae','7073050f-f3e7-4fd2-9265-3d1ac0e035a5','Animalia|Mollusca|Bivalvia|Pholadomyoida|Euciroidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('707631ea-910c-4e52-8349-a054ce17f657','','','61b21abd-1360-53ff-97fc-374fcf38ca77','Myosotis traversii Hook.f. var. traversii','',0,0,'be0d101f-78d5-5b14-9bd4-d027bb35b977','Myosotis traversii traversii','ddfd0b32-e818-5afa-88f7-739276c019d9','Myosotis traversii var. traversii','94418baf-d383-5cbe-ae29-e8f7932ca819','Myosotis trauers trauers','707631ea-910c-4e52-8349-a054ce17f657','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7077bf59-0888-46d4-96c1-c20c4d149325','','','c357658a-bf99-5872-bc87-7fe25a6c0a87','Acrobolbus knightii (Mitt.) Briscoe','(Mitt.) Briscoe',0,0,'eee974ee-1298-5825-a6d4-949c217e2f29','Acrobolbus knightii','eee974ee-1298-5825-a6d4-949c217e2f29','Acrobolbus knightii','7dc226c7-acc3-5410-b713-68c536c6279e','Acrobolbus knight','7077bf59-0888-46d4-96c1-c20c4d149325','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Acrobolbus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cfb2f18-a12d-4f36-9394-42e7a178dc01','','','cee3bd18-37aa-5adf-bc21-b9555b504229','Delena cancerides Walckenaer, 1837','Walckenaer, 1837',1837,0,'031dfdac-e40e-500d-afbc-69b5bd92ae76','Delena cancerides','031dfdac-e40e-500d-afbc-69b5bd92ae76','Delena cancerides','de400691-46f4-5940-9199-a13c735c3a67','Delena cancerid','6cfb2f18-a12d-4f36-9394-42e7a178dc01','Animalia|Arthropoda|Arachnida|Araneae|Sparassidae|Delena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70790479-5fba-4efd-a6c1-99a3b444c896','','','b1683abb-c5fc-584c-b2ab-78a43755c282','Pittosporum tenuifolium Sol. ex Gaertn.','Sol. ex Gaertn.',0,0,'10fae6af-baa6-5f45-b8e7-57c7807b9105','Pittosporum tenuifolium','10fae6af-baa6-5f45-b8e7-57c7807b9105','Pittosporum tenuifolium','d749747e-bd0a-5a31-b4bd-ab85d243ed0b','Pittosporum tenuifoli','70790479-5fba-4efd-a6c1-99a3b444c896','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7079df73-a9ee-4e46-bc85-fb696bdedd37','','','44a4ff8e-464a-5d17-af8b-714bc2ddb5d1','Schizonotus Lindl.','Lindl.',0,0,'667ea641-faf0-5049-b2dc-3a0f6702619e','Schizonotus','667ea641-faf0-5049-b2dc-3a0f6702619e','Schizonotus','667ea641-faf0-5049-b2dc-3a0f6702619e','Schizonotus','7079df73-a9ee-4e46-bc85-fb696bdedd37','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Schizonotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cfded59-28c6-48bf-b1ba-109bff40e376','','','debec69d-1c53-5c35-94b8-5e3b40b504ff','Achnanthes holostatica Hustedt','Hustedt',0,0,'9fa3c018-21ec-5fed-887c-86afc01bdcf8','Achnanthes holostatica','9fa3c018-21ec-5fed-887c-86afc01bdcf8','Achnanthes holostatica','4aba3589-dba9-5bde-a9e8-3fc049e5ecfe','Achnanthes holostatic','6cfded59-28c6-48bf-b1ba-109bff40e376','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d009c6a-32a6-4167-bc8e-69cd8fe601f7','','','6295d78d-c3c5-5a1d-9547-80bca7435eaf','Meliola dallasica Petr.','Petr.',0,0,'d4d9be3e-54e8-593e-bc90-96efa0a71ffc','Meliola dallasica','d4d9be3e-54e8-593e-bc90-96efa0a71ffc','Meliola dallasica','863695c5-2425-5850-820a-8c8e920e0f8f','Meliola dallasic','6d009c6a-32a6-4167-bc8e-69cd8fe601f7','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cffe41c-6175-4a7d-980d-80f0e113fb78','','','694d9b87-e31d-56cb-b9c9-cb03b33cc2a1','Thelephora disciformis DC.','DC.',0,0,'255012bc-0be8-5cd5-8286-64433df5a30f','Thelephora disciformis','255012bc-0be8-5cd5-8286-64433df5a30f','Thelephora disciformis','a95d813a-63c0-5bab-9f21-93c63471f11c','Thelephora disciform','5c085396-ba5f-4345-9f01-fda8ecf1ce5c','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d01f378-53ac-470f-af68-cce855952240','','','a8b41da4-cb7d-5bac-9bce-715fbd3091a8','Aulacoseira distans (Ehrenberg) Simonsen','(Ehrenberg) Simonsen',0,0,'54271378-c9ec-5bc3-a1fa-b3ffae52870a','Aulacoseira distans','54271378-c9ec-5bc3-a1fa-b3ffae52870a','Aulacoseira distans','54271378-c9ec-5bc3-a1fa-b3ffae52870a','Aulacoseira distans','6d01f378-53ac-470f-af68-cce855952240','Chromista|Ochrophyta|Bacillariophyceae|Aulacoseirales|Aulacoseiraceae|Aulacoseira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d05bb69-7b72-48fc-a0b2-25bbb4e29147','','','2e6b0cd8-543f-5655-9005-5e4b60360aab','Arenicolidae','',0,0,'2e6b0cd8-543f-5655-9005-5e4b60360aab','Arenicolidae','2e6b0cd8-543f-5655-9005-5e4b60360aab','Arenicolidae','2e6b0cd8-543f-5655-9005-5e4b60360aab','Arenicolidae','6d05bb69-7b72-48fc-a0b2-25bbb4e29147','Animalia|Annelida|Polychaeta|Scolecida|Arenicolidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d07c377-6f1b-4bdd-a449-4aabb2079202','','','3ec6e5d7-bd58-56cd-8abe-5209989a9df0','Mycosphaerella epimedii (Sacc.) Jaap','(Sacc.) Jaap',0,0,'12d64810-2852-5eae-b3db-a132827688fd','Mycosphaerella epimedii','12d64810-2852-5eae-b3db-a132827688fd','Mycosphaerella epimedii','692c645d-72ad-5cf4-85a5-3cfc5d86cac2','Mycosphaerella epimed','6d07c377-6f1b-4bdd-a449-4aabb2079202','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d042d27-5778-491b-9e23-a3cbe9490e54','','','60909c69-42d9-5677-9cc3-0db2fa18b476','Colletia paradoxa (Spreng.) Escal.','(Spreng.) Escal.',0,0,'d2e6570a-0bb4-5191-b4eb-542ae4683c1c','Colletia paradoxa','d2e6570a-0bb4-5191-b4eb-542ae4683c1c','Colletia paradoxa','8e462f02-caf9-574a-8616-bfbd150ce76b','Colletia paradox','6d042d27-5778-491b-9e23-a3cbe9490e54','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Colletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d06cea4-661d-4c76-a5be-f84df2f6648c','','','5632614a-472c-5ce8-acbc-2095fead98d4','Nectriella Sacc.','Sacc.',0,0,'aa2b33b5-33db-596a-a286-2e0e74d4a62a','Nectriella','aa2b33b5-33db-596a-a286-2e0e74d4a62a','Nectriella','aa2b33b5-33db-596a-a286-2e0e74d4a62a','Nectriella','e24b72a2-3ce3-46c3-865f-245a32f4c838','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d09d64d-9188-4202-9e3d-2e3826d62b72','','','48164963-67b5-545f-bd7c-cc9292ed62da','Liatris pycnostachya Michx.','Michx.',0,0,'53ccba99-1532-59a6-accb-ebfd10bc625c','Liatris pycnostachya','53ccba99-1532-59a6-accb-ebfd10bc625c','Liatris pycnostachya','f941b76e-bf43-568f-affa-41a71aee8197','Liatris pycnostachy','6d09d64d-9188-4202-9e3d-2e3826d62b72','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Liatris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d0bd045-732c-477d-b647-6630fd28037a','','','0d370986-4326-5e8e-b95a-b70de31507a4','Eremoplastron brevispinum Kofoid & MacLennan, 1932','Kofoid & MacLennan, 1932',1932,0,'5503ff4a-b487-54dd-875d-bf27680c04e2','Eremoplastron brevispinum','5503ff4a-b487-54dd-875d-bf27680c04e2','Eremoplastron brevispinum','9bcd9bb6-135c-5797-9dcb-d5f93459c478','Eremoplastron breuispin','6d0bd045-732c-477d-b647-6630fd28037a','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Eremoplastron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d0da489-a075-4c40-bc86-ccfce931732a','','','4fe62511-3be6-55ea-9b1c-fbb5929c4beb','Polyporus vaporarius sensu Berk.','',0,0,'4dcc84b9-7eae-5a12-9037-534f8f21fabe','Polyporus vaporarius','4dcc84b9-7eae-5a12-9037-534f8f21fabe','Polyporus vaporarius','c7195327-9052-565b-a8d4-40c07e94dc1f','Polyporus uaporar','9f901478-6dd9-4b94-8556-7d0fa8a378a2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6d0ddd6e-bfe3-4ca8-86c7-8766686780e8','','','a8c04202-4af8-59b8-9bfd-edcc3eb09c99','Peziza lumbricalis Cooke','Cooke',0,0,'9ba44c26-f841-5119-b0e7-8ac404ad4a97','Peziza lumbricalis','9ba44c26-f841-5119-b0e7-8ac404ad4a97','Peziza lumbricalis','48c827d1-b7df-5833-90d0-35c8ff781f0a','Peziza lumbrical','ec698d39-6262-41c2-8f13-7c2f3cd8dc11','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d0c1fab-ac12-4360-bf15-678ad880d9ca','','','3789f7af-49e4-5fca-9aef-dcb93a33137b','Prodontria longitarsis (Broun, 1909)','(Broun, 1909)',1909,0,'fc5e9add-b7dc-5bf1-90d7-7ac899bdae4a','Prodontria longitarsis','fc5e9add-b7dc-5bf1-90d7-7ac899bdae4a','Prodontria longitarsis','ddbc8e59-6d69-511f-b382-21309380451c','Prodontria longitars','6d0c1fab-ac12-4360-bf15-678ad880d9ca','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Prodontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d0fb97a-a55f-4852-9f1b-50a0c1ceebf1','','','ccb14b2d-a374-5a57-9e39-45191faa0775','Mecodema moniliferum (Bates, 1867)','(Bates, 1867)',1867,0,'699e6be3-dca2-59e9-a412-ccd7f61e72d1','Mecodema moniliferum','699e6be3-dca2-59e9-a412-ccd7f61e72d1','Mecodema moniliferum','5c746f14-593b-5aa4-a182-8792a30f1b86','Mecodema monilifer','6d0fb97a-a55f-4852-9f1b-50a0c1ceebf1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d12b22c-922d-4564-9600-2c8dfd89cab3','','','d28232c0-bd7c-512a-9dc0-5d9f8b10fab4','Leptopyrgus melbourni Haase, 2008','Haase, 2008',2008,0,'0b922e57-3209-5644-bdf1-ba6be2ee7bf1','Leptopyrgus melbourni','0b922e57-3209-5644-bdf1-ba6be2ee7bf1','Leptopyrgus melbourni','c11db6f1-3c62-5142-821f-148f9d3e1807','Leptopyrgus melbourn','6d12b22c-922d-4564-9600-2c8dfd89cab3','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Leptopyrgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d11a5f4-e0ea-4da5-a524-f006753345b9','','','01596ca8-5872-58c9-8410-1040f817ecd0','Glycinde','',0,0,'01596ca8-5872-58c9-8410-1040f817ecd0','Glycinde','01596ca8-5872-58c9-8410-1040f817ecd0','Glycinde','01596ca8-5872-58c9-8410-1040f817ecd0','Glycinde','6d11a5f4-e0ea-4da5-a524-f006753345b9','Animalia|Annelida|Polychaeta|Phyllodocida|Goniadidae|Glycinde','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d1a1583-07e5-4abb-8f9b-0648d4f841af','','','9a6b2ac0-fe61-5ef1-9543-4840cbd69084','Pestalotia brassicae Guba','Guba',0,0,'d1485abc-d854-5ff1-811b-a0f5e54b834d','Pestalotia brassicae','d1485abc-d854-5ff1-811b-a0f5e54b834d','Pestalotia brassicae','15abf536-2295-5dd9-bdbc-05dd4fbc347f','Pestalotia brassic','a58dce7d-5975-43d2-97ef-44383b207b82','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d180658-5bd7-4968-a05b-574198de44ac','','','e9986ae5-8158-58e8-9f38-0f259b097e45','Eurotium carnoyi Malloch & Cain','Malloch & Cain',0,0,'222ad368-614b-58a4-b1da-6a1b276aad8a','Eurotium carnoyi','222ad368-614b-58a4-b1da-6a1b276aad8a','Eurotium carnoyi','c6514e66-a9af-5e09-b38b-104522573b91','Eurotium carnoy','959d7bce-24c3-4100-9eb0-afd1292d5bb8','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Eurotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d1abc4c-3b8d-4c0f-89d9-cb5d1b9f1271','','','a0402b23-9c3a-5703-bb88-e5ab94dbb2e4','Pseudolaophonte','',0,0,'a0402b23-9c3a-5703-bb88-e5ab94dbb2e4','Pseudolaophonte','a0402b23-9c3a-5703-bb88-e5ab94dbb2e4','Pseudolaophonte','a0402b23-9c3a-5703-bb88-e5ab94dbb2e4','Pseudolaophonte','6d1abc4c-3b8d-4c0f-89d9-cb5d1b9f1271','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|Pseudolaophonte','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d18569f-5ba6-4839-a33d-b41b6a53b914','','','91c9802e-8ed9-5483-9e93-c0244bb4c700','Penicillium janthinellum Biourge','Biourge',0,0,'fee6aacb-7e3d-573c-8f14-22aa8cd455ac','Penicillium janthinellum','fee6aacb-7e3d-573c-8f14-22aa8cd455ac','Penicillium janthinellum','308beaae-7fb7-55b8-8d8f-035a3e2df3e8','Penicillium ianthinell','6d18569f-5ba6-4839-a33d-b41b6a53b914','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d224029-d8cb-42f1-879a-302386636c0b','','','35bd33eb-8ee9-52e4-bf26-d13ea0ba9073','Strongylopterus hylobioides (White, 1846)','(White, 1846)',1846,0,'9dccedab-e7d1-56a7-8bd6-3588c05390a0','Strongylopterus hylobioides','9dccedab-e7d1-56a7-8bd6-3588c05390a0','Strongylopterus hylobioides','988030f6-2ccb-533c-be83-a2dd63b05c1c','Strongylopterus hylobioid','6d224029-d8cb-42f1-879a-302386636c0b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Strongylopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d23a2a0-6808-42cc-b179-d0927db777be','','','0df749e9-dddd-551a-815c-9d1f12ddfd64','Nothotrombicula','',0,0,'0df749e9-dddd-551a-815c-9d1f12ddfd64','Nothotrombicula','0df749e9-dddd-551a-815c-9d1f12ddfd64','Nothotrombicula','0df749e9-dddd-551a-815c-9d1f12ddfd64','Nothotrombicula','6d23a2a0-6808-42cc-b179-d0927db777be','Animalia|Arthropoda|Arachnida|Trombidiformes|Chyzeridae|Nothotrombicula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d205fe6-7520-479b-a0f5-d4d706f4fb5c','','','0a3a736c-99ac-56c1-a924-e9277e03fe02','Afrolaophonte species','',0,0,'f96d8a2c-9777-58aa-8b6b-6b18c1cca345','Afrolaophonte','f96d8a2c-9777-58aa-8b6b-6b18c1cca345','Afrolaophonte','f96d8a2c-9777-58aa-8b6b-6b18c1cca345','Afrolaophonte','6d205fe6-7520-479b-a0f5-d4d706f4fb5c','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|Afrolaophonte','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6d1c7a7f-256c-4bea-a96d-e9904efa453b','','','12956f76-bf0a-5cbb-9a0e-80c5e0a34835','Elagatis','',0,0,'12956f76-bf0a-5cbb-9a0e-80c5e0a34835','Elagatis','12956f76-bf0a-5cbb-9a0e-80c5e0a34835','Elagatis','12956f76-bf0a-5cbb-9a0e-80c5e0a34835','Elagatis','6d1c7a7f-256c-4bea-a96d-e9904efa453b','Animalia|Chordata|Actinopterygii|Perciformes|Carangidae|Elagatis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d1d8498-8013-4d1f-9dc0-c6a1605b3d11','','','219055a4-e1cf-5e63-bf2e-cd45353c6788','Adelarthra Cameron, 1920','Cameron, 1920',1920,0,'f8be9c40-5787-5de1-ac1e-517dcf94a8e6','Adelarthra','f8be9c40-5787-5de1-ac1e-517dcf94a8e6','Adelarthra','f8be9c40-5787-5de1-ac1e-517dcf94a8e6','Adelarthra','6d1d8498-8013-4d1f-9dc0-c6a1605b3d11','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Adelarthra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d21ffa5-f394-4dbb-a232-b80628481b08','','','09968ee3-7c44-52fa-a032-8ddc8afa6fac','Fimbristylis velata R.Br.','R.Br.',0,0,'0b1fab9d-6180-50ef-a659-1e5ae3a7e16a','Fimbristylis velata','0b1fab9d-6180-50ef-a659-1e5ae3a7e16a','Fimbristylis velata','79c9e7ee-c481-5681-818f-8f83a626f884','Fimbristylis uelat','6d21ffa5-f394-4dbb-a232-b80628481b08','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Fimbristylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d246e5c-f12e-4e0d-8287-804e5f91d173','','','85e085a7-9088-5852-8b12-5bfa3662a71a','Tomocerus','',0,0,'85e085a7-9088-5852-8b12-5bfa3662a71a','Tomocerus','85e085a7-9088-5852-8b12-5bfa3662a71a','Tomocerus','85e085a7-9088-5852-8b12-5bfa3662a71a','Tomocerus','6d246e5c-f12e-4e0d-8287-804e5f91d173','Animalia|Arthropoda|Collembola|Arthropleona|Tomoceridae|Tomocerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d28bbc8-6011-455b-b6f6-ab0420661b16','','','01a8f37d-0f2b-5004-90f9-e70216e13e67','Lepidonotus jacksoni Kinberg, 1856','Kinberg, 1856',1856,0,'b111c968-f918-5a92-a185-bb0ce11b6fcb','Lepidonotus jacksoni','b111c968-f918-5a92-a185-bb0ce11b6fcb','Lepidonotus jacksoni','379cf210-a458-5ce4-bb94-1cd9599dc9e0','Lepidonotus iackson','6d28bbc8-6011-455b-b6f6-ab0420661b16','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Lepidonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d3239c2-05a2-4ba2-919e-0aa327698f48','','','557dd11e-0619-505a-8a37-90a2dfda3661','Staurastrum orbiculare Ralfs','Ralfs',0,0,'776e2162-5b90-5a7b-ac17-6cc2d0652382','Staurastrum orbiculare','776e2162-5b90-5a7b-ac17-6cc2d0652382','Staurastrum orbiculare','2e7ea25e-7fd2-5207-9a45-578c11fd0bb1','Staurastrum orbicular','6d3239c2-05a2-4ba2-919e-0aa327698f48','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d27d488-da78-4a1b-886f-e1d59d4b7da1','','','cb8fbf20-e6ce-5134-af96-b7e51380eb62','Navicula microcephala Grunow','Grunow',0,0,'5a8e60b9-02a4-5ebe-be84-9908feb9ecdf','Navicula microcephala','5a8e60b9-02a4-5ebe-be84-9908feb9ecdf','Navicula microcephala','7f74854f-76d0-563b-9ef6-ff0b9ca47b14','Navicula microcephal','6d27d488-da78-4a1b-886f-e1d59d4b7da1','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d2ecfe1-b7d1-4a36-89c2-40a2eb6746ce','','','ffd40b85-e400-5e79-bed3-1776b02024c6','Ruanoho whero Hardy, 1986','Hardy, 1986',1986,0,'f2482b05-f75a-5419-bc01-ec5c568c70ef','Ruanoho whero','f2482b05-f75a-5419-bc01-ec5c568c70ef','Ruanoho whero','f24d75ce-d1d9-5bf4-b89f-a56436bb7574','Ruanoho wher','6d2ecfe1-b7d1-4a36-89c2-40a2eb6746ce','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Ruanoho','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d2c2d1c-5ba5-4b60-9ca9-bcc4f48c4e2a','','','f15d5439-32fa-58b9-bb82-814799514d74','Scopelarchidae','',0,0,'f15d5439-32fa-58b9-bb82-814799514d74','Scopelarchidae','f15d5439-32fa-58b9-bb82-814799514d74','Scopelarchidae','f15d5439-32fa-58b9-bb82-814799514d74','Scopelarchidae','6d2c2d1c-5ba5-4b60-9ca9-bcc4f48c4e2a','Animalia|Chordata|Actinopterygii|Aulopiformes|Scopelarchidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d311d33-502b-4530-a8f7-575004e61078','','','cc882004-6995-5933-a919-e924748488a5','Erythricium J. Erikss. & Hjortstam','J. Erikss. & Hjortstam',0,0,'f1f31bd6-ceaa-5b32-8a4c-488685b1db2e','Erythricium','f1f31bd6-ceaa-5b32-8a4c-488685b1db2e','Erythricium','f1f31bd6-ceaa-5b32-8a4c-488685b1db2e','Erythricium','6d311d33-502b-4530-a8f7-575004e61078','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Erythricium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d31d9ac-27f2-49eb-9e44-7f804ba8b4f9','','','121fdb76-2e08-54de-9542-c0ecdf816c6a','Tyromyces spatulatus (Jungh.) G. Cunn.','(Jungh.) G. Cunn.',0,0,'256b01e7-4665-505e-8fde-c1a2dca52b31','Tyromyces spatulatus','256b01e7-4665-505e-8fde-c1a2dca52b31','Tyromyces spatulatus','ee217e1c-536d-53e8-b893-0bfb90fd6660','Tyromyces spatulat','f598030c-c72d-48c2-801b-4e09f36e1de0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d359cbc-9925-45cc-b38a-197c3cf54d23','','','0e9e0b75-2314-5b03-ab74-f092417c8339','Bromelia cruenta Graham','Graham',0,0,'62593c6a-7e5d-5a77-8987-0d237b6ae5f9','Bromelia cruenta','62593c6a-7e5d-5a77-8987-0d237b6ae5f9','Bromelia cruenta','fec88cca-a7a9-5a01-bf46-0021e48718e9','Bromelia cruent','6e316083-339d-4361-93b7-148ecb68d329','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Bromelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d39b637-776d-42aa-bcf5-5ea8f959d374','','','de05f719-5074-5883-bcd3-e379f5c7a361','Alnus viridis (Chaix) DC. subsp. viridis','',0,0,'c7f8f996-1016-539b-88e9-408e18b232df','Alnus viridis viridis','16b2048a-cc70-5b46-8b7a-21c21f1c7edf','Alnus viridis subsp. viridis','305fbec1-b63f-5caf-aece-00ce0b60dd80','Alnus uirid uirid','6d39b637-776d-42aa-bcf5-5ea8f959d374','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dcb16f9-e143-453f-bfe4-296e5de0c94c','','','6efff043-1fef-5263-b115-0e0dd5bf5c65','Entoloma peralbidum E. Horak','E. Horak',0,0,'a92044c4-fc79-5717-9cf1-af42b03038df','Entoloma peralbidum','a92044c4-fc79-5717-9cf1-af42b03038df','Entoloma peralbidum','3342f3c0-ef2f-5ba3-bc53-34f5954a3ef1','Entoloma peralbid','6dcb16f9-e143-453f-bfe4-296e5de0c94c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d3b791a-5b69-4e1d-a04a-92862b4af83b','','','0750138e-39bb-53a5-a3a2-9e67a89873f7','Bunodophoron A.Massal.','A.Massal.',0,0,'b0830a65-f3c7-5602-baac-9bf372742d96','Bunodophoron','b0830a65-f3c7-5602-baac-9bf372742d96','Bunodophoron','b0830a65-f3c7-5602-baac-9bf372742d96','Bunodophoron','6d3b791a-5b69-4e1d-a04a-92862b4af83b','Fungi||Ascomycetes|Lecanorales|Sphaerophoraceae|Bunodophoron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d3c6ec7-80ba-40ef-a38b-d7ba60362c35','','','d2a9edf8-8f7d-5f0f-8cfc-1fc1f233f6f1','Alfalfa mosaic virus','',0,0,'','','','','','','6d3c6ec7-80ba-40ef-a38b-d7ba60362c35','Virus|||Martellivirales|Bromoviridae|Alfamovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('6d3b49b9-a4bd-43ed-ac65-e07bcb3cd5e6','','','f3cbd34c-a150-5be5-a0dc-d55f79f6c4a4','Heteroplacidium Breuss','Breuss',0,0,'695da293-6b7f-52de-97ad-a935c0377bdb','Heteroplacidium','695da293-6b7f-52de-97ad-a935c0377bdb','Heteroplacidium','695da293-6b7f-52de-97ad-a935c0377bdb','Heteroplacidium','6d3b49b9-a4bd-43ed-ac65-e07bcb3cd5e6','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Heteroplacidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dd0a5d5-1e3a-44e0-810e-2cd4db6aae05','','','8597be6c-83bc-542a-9951-f5f3f55a6b20','Limnesidae','',0,0,'8597be6c-83bc-542a-9951-f5f3f55a6b20','Limnesidae','8597be6c-83bc-542a-9951-f5f3f55a6b20','Limnesidae','8597be6c-83bc-542a-9951-f5f3f55a6b20','Limnesidae','6dd0a5d5-1e3a-44e0-810e-2cd4db6aae05','Animalia|Arthropoda|Arachnida|Trombidiformes|Limnesidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6dd254d9-32d5-4a9f-9b30-50b681709d54','','','26c192f3-0479-5000-ae09-9043d62ee27f','Psorotichia A.Massal.','A.Massal.',0,0,'e30adbde-c051-55dd-bf6c-1c03dfe034bd','Psorotichia','e30adbde-c051-55dd-bf6c-1c03dfe034bd','Psorotichia','e30adbde-c051-55dd-bf6c-1c03dfe034bd','Psorotichia','6dd254d9-32d5-4a9f-9b30-50b681709d54','Fungi|Ascomycota|Lichinomycetes|Lichinales|Lichinaceae|Psorotichia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dce6857-a615-4d9c-84b7-8fe8dc9905f4','','','e384f5e8-d194-5f99-9e25-a715a2e3dc9e','Bilimbia coprodes Körb.','Körb.',0,0,'3cb384d2-8ae3-5efc-a34a-350b715ba619','Bilimbia coprodes','3cb384d2-8ae3-5efc-a34a-350b715ba619','Bilimbia coprodes','960c4cc1-e1e1-5047-870e-c382fe443d91','Bilimbia coprod','7f5c590d-4a69-4fd2-b7f0-fecc1bf86ed9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales||Bilimbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dd4582d-73b9-4f84-992d-e8a9d87ee357','','','a66cc1f4-6071-510b-9f2b-a38f18d133a7','Schoenoplectus tabernaemontani (C.C.Gmel.) Palla','(C.C.Gmel.) Palla',0,0,'5eabbc42-cbcd-5d30-a306-f18c7ffaff87','Schoenoplectus tabernaemontani','5eabbc42-cbcd-5d30-a306-f18c7ffaff87','Schoenoplectus tabernaemontani','c71b7a3d-45dc-5727-b599-e51c8d5d4af7','Schoenoplectus tabernaemontan','6dd4582d-73b9-4f84-992d-e8a9d87ee357','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenoplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dd38e00-468e-4ef5-9afd-fad68daa83c7','','','917d46e7-75ad-5cbd-899b-215017473750','Gyalolechia flavovirescens (Wulfen) Søchting, Frödén & Arup','(Wulfen) Søchting, Frödén & Arup',0,0,'7e550223-8f4e-5d19-83f8-793f004a84f9','Gyalolechia flavovirescens','7e550223-8f4e-5d19-83f8-793f004a84f9','Gyalolechia flavovirescens','8949d5ae-3422-5902-85fe-02e2a414a746','Gyalolechia flauouirescens','6dd38e00-468e-4ef5-9afd-fad68daa83c7','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Gyalolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6de29351-532a-46d9-a95a-24e6ccfceac4','','','a9a32fbe-c365-5f60-8afc-25eb98d3f532','Cirrosporium novae-zelandiae S. Hughes','S. Hughes',0,0,'b5a8e475-edf4-5f07-9007-b58e9118b3a2','Cirrosporium novae-zelandiae','b5a8e475-edf4-5f07-9007-b58e9118b3a2','Cirrosporium novae-zelandiae','146ad7bf-805d-53ed-b65c-69f2b8038c69','Cirrosporium nouae-zelandi','6de29351-532a-46d9-a95a-24e6ccfceac4','Fungi|Ascomycota|Xylobotryomycetes|Xylobotryales|Cirrosporiaceae|Cirrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6de03fdf-c2d0-4670-83c1-597a2abdbd7a','','','7856669a-7cb1-5d1f-9578-2fce13ce8ce1','Pseudocyphellaria punctillaris (Mull.Arg.) D.J.Galloway','(Mull.Arg.) D.J.Galloway',0,0,'9afdaac7-fb47-5e02-899b-1137d2da7b7d','Pseudocyphellaria punctillaris','9afdaac7-fb47-5e02-899b-1137d2da7b7d','Pseudocyphellaria punctillaris','e9e41014-0399-537c-a26c-54c349fdbb54','Pseudocyphellaria punctillar','6de03fdf-c2d0-4670-83c1-597a2abdbd7a','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6de486bf-8b3b-4dc4-8806-d441829f93d0','','','438c4c9e-dfca-5af2-8b5d-9f26f3c6f981','Xanthia Ochsenehimer, 1816','Ochsenehimer, 1816',1816,0,'a30ce902-f699-5470-b455-624688593d75','Xanthia','a30ce902-f699-5470-b455-624688593d75','Xanthia','a30ce902-f699-5470-b455-624688593d75','Xanthia','6de486bf-8b3b-4dc4-8806-d441829f93d0','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Xanthia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ddfe046-d9a6-4734-87b3-a4a3eff803fc','','','aa516b61-cfe7-56ad-9c38-dc54f0a7d849','Ditylenchus destructor Thorne, 1945','Thorne, 1945',1945,0,'345491cb-bae9-5d5c-bb6c-88a01bf570ba','Ditylenchus destructor','345491cb-bae9-5d5c-bb6c-88a01bf570ba','Ditylenchus destructor','345491cb-bae9-5d5c-bb6c-88a01bf570ba','Ditylenchus destructor','6ddfe046-d9a6-4734-87b3-a4a3eff803fc','Animalia|Nematoda|Secernentea|Tylenchida|Anguinidae|Ditylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6de75a65-8fa8-4df5-9d8d-52feaf5c421e','','','9f5dd274-41ca-5ea8-9630-21a6c68c000a','Bryaxis hectori Broun, 1895','Broun, 1895',1895,0,'7eabcf5d-d854-5e3b-98f3-daca77a72036','Bryaxis hectori','7eabcf5d-d854-5e3b-98f3-daca77a72036','Bryaxis hectori','0a42590d-ecee-59d5-9a55-18278b4c52a0','Bryaxis hector','49f6e98c-8b2d-4f29-a28a-4bc50f6bfe74','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6de93af2-da39-4392-86a2-0944c4aa6a8e','','','492b459a-7ded-579d-bea2-97a4c3f98a97','Torulopsis fragaria J.A. Barnett & Buhagiar','J.A. Barnett & Buhagiar',0,0,'03e15488-ace2-5302-8ce6-04619799ab77','Torulopsis fragaria','03e15488-ace2-5302-8ce6-04619799ab77','Torulopsis fragaria','a0400661-28bd-5a25-9320-2429af541d8b','Torulopsis fragar','85457d01-1167-4ed8-a287-c4b71adb9e57','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales||Torulopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6debc9bf-4df9-42bf-8756-9eb4df5ea9c4','','','49dd0866-25d7-528a-b3c9-6b25889d5997','Callistocythere obtusa Swanson, 1979','Swanson, 1979',1979,0,'4a248911-588c-578d-97c9-67dbe74ae334','Callistocythere obtusa','4a248911-588c-578d-97c9-67dbe74ae334','Callistocythere obtusa','6689b9d0-7461-52d9-85b4-743af92b0af2','Callistocythere obtus','6debc9bf-4df9-42bf-8756-9eb4df5ea9c4','Animalia|Arthropoda|Ostracoda|Podocopida|Leptocytheridae|Callistocythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6df54027-29a2-41c8-a683-5e2eb261dcf7','','','c9500d06-52ba-5bdc-b472-506b218cc7e5','Ranunculus haastii Hook.f.','Hook.f.',0,0,'8fc2d6da-5b54-50e3-ace6-4d090ed5bf21','Ranunculus haastii','8fc2d6da-5b54-50e3-ace6-4d090ed5bf21','Ranunculus haastii','6fdb532a-7365-5b93-b46f-456f83eada36','Ranunculus haast','6df54027-29a2-41c8-a683-5e2eb261dcf7','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6df076a6-d12b-4da2-9a59-5c320b1c2869','','','ce8049ed-8726-5c72-b92e-abf0b93a7be0','Carica papaya L.','L.',0,0,'e0289843-0d7b-54cb-8d3b-31420ee8cb7a','Carica papaya','e0289843-0d7b-54cb-8d3b-31420ee8cb7a','Carica papaya','95d628cd-35e4-574e-a19d-61f9d256593a','Carica papay','6df076a6-d12b-4da2-9a59-5c320b1c2869','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Caricaceae|Carica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6df409b1-4f4e-4a02-9569-4147e1a04eda','','','361628b5-ad1b-598f-8f2d-fde9c0ff0ef7','Penicillium cosmopolitanum Houbraken, Frisvad & Samson','Houbraken, Frisvad & Samson',0,0,'33119414-3e16-5137-b580-265110643293','Penicillium cosmopolitanum','33119414-3e16-5137-b580-265110643293','Penicillium cosmopolitanum','b7248794-2e02-59d1-a413-eda8f19d9cef','Penicillium cosmopolitan','6df409b1-4f4e-4a02-9569-4147e1a04eda','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6def8401-02d3-48d5-bb60-ed3d684c18e2','','','a03bc416-56c5-59eb-a844-0e8e1c93aff4','Eimeria faurei (Moussu & Marotel, 1902)','(Moussu & Marotel, 1902)',1902,0,'c1a2670d-c8a7-53e6-ab40-450b1afa7d0a','Eimeria faurei','c1a2670d-c8a7-53e6-ab40-450b1afa7d0a','Eimeria faurei','d818abb1-adc7-52ac-85c4-ed899e2d6797','Eimeria faure','6def8401-02d3-48d5-bb60-ed3d684c18e2','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6dfc6e25-bf85-4fad-affe-0f35a21e5514','','','ef287f38-e754-59c9-a8c2-67d658d01bf1','Tricharia Fée','Fée',0,0,'8f576514-8085-5c81-a34f-273eac8641ac','Tricharia','8f576514-8085-5c81-a34f-273eac8641ac','Tricharia','8f576514-8085-5c81-a34f-273eac8641ac','Tricharia','6dfc6e25-bf85-4fad-affe-0f35a21e5514','Fungi||Ascomycetes||Gomphillaceae|Tricharia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6df68445-acf9-44f6-bab4-0eb5e6d1a41b','','','fed40a45-9293-5d15-814a-8a22d4cbbcdc','Haloragis alata Jacq.','Jacq.',0,0,'871e0655-3555-59f7-bc7b-151ebf05cf3f','Haloragis alata','871e0655-3555-59f7-bc7b-151ebf05cf3f','Haloragis alata','b1ad899e-c00c-54b5-91f6-2e58ccb6294e','Haloragis alat','4a886a43-8687-4920-a05b-9abf82aa308f','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Haloragis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6df806af-c1b7-4cb0-bbb7-4bb5b1885350','','','60194689-e6ca-5779-95d9-fc63d8cd3408','Oolina stelligera (Brady, 1881)','(Brady, 1881)',1881,0,'c53bb610-1749-551f-a2df-85918b4f3755','Oolina stelligera','c53bb610-1749-551f-a2df-85918b4f3755','Oolina stelligera','cee53cbb-2246-5658-badc-6b0aa7a9c19e','Oolina stelliger','6df806af-c1b7-4cb0-bbb7-4bb5b1885350','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Oolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6df7a8c3-1bbc-4b9b-87be-b0852a3a6a8e','','','1d3bf18d-0ac6-5350-9934-61be3355bab7','Franceia ovalis (France) Lemmermann','(France) Lemmermann',0,0,'da291092-ceb0-5834-af42-23585a7a01ea','Franceia ovalis','da291092-ceb0-5834-af42-23585a7a01ea','Franceia ovalis','758f2472-0aa0-576c-88f6-5db4ce143512','Franceia oual','6df7a8c3-1bbc-4b9b-87be-b0852a3a6a8e','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Franceia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dfe8718-cadb-44ac-95a0-66b07d36dbaa','','','4ff2d585-f82b-533b-8b92-5d60d37e9226','Stereomastis','',0,0,'4ff2d585-f82b-533b-8b92-5d60d37e9226','Stereomastis','4ff2d585-f82b-533b-8b92-5d60d37e9226','Stereomastis','4ff2d585-f82b-533b-8b92-5d60d37e9226','Stereomastis','6dfe8718-cadb-44ac-95a0-66b07d36dbaa','Animalia|Arthropoda|Malacostraca|Decapoda|Polychelidae|Stereomastis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e027d2e-3d3d-476c-8e41-4f5f381e0108','','','3ed9332e-bf02-5b6b-8586-72dd12056bc1','Cryptometrion metrosideri Crous','Crous',0,0,'59d3bc33-eb67-568a-b713-7a25d2394f95','Cryptometrion metrosideri','59d3bc33-eb67-568a-b713-7a25d2394f95','Cryptometrion metrosideri','517cb4e5-b43d-5338-848f-9a7bdd34fee0','Cryptometrion metrosider','6e027d2e-3d3d-476c-8e41-4f5f381e0108','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cryphonectriaceae|Cryptometrion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dffc54e-66e8-4c4b-ba1a-a9b1bcd1d937','','','1e5bb667-58b9-5e33-a06d-f448c06913e3','Kernkampella Rajendren','Rajendren',0,0,'79d4aa2b-488a-5719-96cf-e94b8cecf6c6','Kernkampella','79d4aa2b-488a-5719-96cf-e94b8cecf6c6','Kernkampella','79d4aa2b-488a-5719-96cf-e94b8cecf6c6','Kernkampella','6dffc54e-66e8-4c4b-ba1a-a9b1bcd1d937','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Kernkampella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e01c1a4-4c0d-46df-9414-4f288bf54997','','','bcdf32a3-0de6-5c1c-9d2e-45e9f6717052','Pseudopithomyces karoo (Marasas & I.H. Schumann) Guevara-Suarez, Da Cunha & Gené','(Marasas & I.H. Schumann) Guevara-Suarez, Da Cunha & Gené',0,0,'95278ef7-3fef-5978-99a7-dbe721c5c44c','Pseudopithomyces karoo','95278ef7-3fef-5978-99a7-dbe721c5c44c','Pseudopithomyces karoo','3562414d-5531-5c6b-9739-1a0f36562acf','Pseudopithomyces karo','6e01c1a4-4c0d-46df-9414-4f288bf54997','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Pseudopithomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e0ac040-7625-4881-81b1-714b26f02c0c','','','a8f442a6-3c4c-5fb7-a072-18cefcb37a8b','Phialophora luteoolivacea J.F.H. Beyma','J.F.H. Beyma',0,0,'11f194a9-d203-59cc-bbad-5ead6162acad','Phialophora luteoolivacea','11f194a9-d203-59cc-bbad-5ead6162acad','Phialophora luteoolivacea','8a792269-b604-5435-8ca6-282e886ccd5d','Phialophora luteooliuace','e8684731-eb04-4423-ba7f-1925e1f64da1','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Phialophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e0e96a7-5e78-4fe5-a7bd-fc7d79cb2218','','','3f309a44-5d73-5205-8e05-14cb9f961677','Hemiaster','',0,0,'3f309a44-5d73-5205-8e05-14cb9f961677','Hemiaster','3f309a44-5d73-5205-8e05-14cb9f961677','Hemiaster','3f309a44-5d73-5205-8e05-14cb9f961677','Hemiaster','6e0e96a7-5e78-4fe5-a7bd-fc7d79cb2218','Animalia|Echinodermata|Echinoidea|Spatangoida|Hemiasteridae|Hemiaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e0ca7df-fc25-44ec-bb46-a89f6c51baa5','','','c46038c7-56e0-56f2-ab20-f0e386fc817c','Bauhinus piperi (G.P. Clinton) Denchev','(G.P. Clinton) Denchev',0,0,'20a921ac-0c59-5cfc-b893-5223b6787aeb','Bauhinus piperi','20a921ac-0c59-5cfc-b893-5223b6787aeb','Bauhinus piperi','495014dd-c27b-50ce-b1ff-e2bed6e60f4f','Bauhinus piper','6e0ca7df-fc25-44ec-bb46-a89f6c51baa5','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e13829b-d059-4ed9-96e9-03d7e5fba409','','','f404284c-af37-55e4-aa54-ec8418f73661','Agaricus asprellus Fr.','Fr.',0,0,'87ba9458-2416-5bda-a27c-c27f2c5fc00d','Agaricus asprellus','87ba9458-2416-5bda-a27c-c27f2c5fc00d','Agaricus asprellus','eda0530e-f620-5d9c-8329-5d7be81c12c2','Agaricus asprell','e91d0299-c247-4837-9e03-631b2e8778f1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e1225d9-aefd-4566-ac26-0de599581510','','','f41d3523-aa40-5edb-ae3e-2ff36f360a8d','Paramycovellosiella Videira, H.D. Shin & Crous','Videira, H.D. Shin & Crous',0,0,'05c50eef-a065-5a29-9b94-07d96ef469a7','Paramycovellosiella','05c50eef-a065-5a29-9b94-07d96ef469a7','Paramycovellosiella','05c50eef-a065-5a29-9b94-07d96ef469a7','Paramycovellosiella','6e1225d9-aefd-4566-ac26-0de599581510','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Paramycovellosiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e127f25-5ca4-4e0d-bffd-408c42161602','','','3da85804-e5b9-5a4f-80f2-0baed5a11fe4','Pentagonaster','',0,0,'3da85804-e5b9-5a4f-80f2-0baed5a11fe4','Pentagonaster','3da85804-e5b9-5a4f-80f2-0baed5a11fe4','Pentagonaster','3da85804-e5b9-5a4f-80f2-0baed5a11fe4','Pentagonaster','6e127f25-5ca4-4e0d-bffd-408c42161602','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Pentagonaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e139362-abca-4f29-8de9-dfaee20e884e','','','a0d7724d-f5c1-5999-b9e4-04ee9454ec0e','Calidris fusicollis (Vieillot)','(Vieillot)',0,0,'7576987c-e376-5891-addc-454990e2ae91','Calidris fusicollis','7576987c-e376-5891-addc-454990e2ae91','Calidris fusicollis','02dabd8a-9c56-55e2-b78a-bb5f84e891a3','Calidris fusicoll','6e139362-abca-4f29-8de9-dfaee20e884e','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8093d046-e197-406e-b870-16b252dc685b','','','12215799-15cf-5a7b-bc22-7e2d18f2900e','Mucor lusitanicus Bruderl.','Bruderl.',0,0,'e7e1d418-cb43-55c4-9071-bb7d09f88a47','Mucor lusitanicus','e7e1d418-cb43-55c4-9071-bb7d09f88a47','Mucor lusitanicus','4565534a-0c79-5e8d-a64e-3e352d3833af','Mucor lusitanic','2445f6e7-7d80-446b-acb0-ad2dd4733ea0','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e19a284-5c77-43e2-b69e-74a9e2be68ec','','','01309862-0eef-5ec4-853c-ea5fd276f3e7','Mucronella aggregata Fr.','Fr.',0,0,'ce7c7c56-c36c-5f97-844f-1131aad41bfe','Mucronella aggregata','ce7c7c56-c36c-5f97-844f-1131aad41bfe','Mucronella aggregata','32c19385-b319-5256-8e02-6dd6289a020a','Mucronella aggregat','3c7347e2-67ed-43bf-87aa-6a128d84922e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Mucronella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8092bb0d-33d2-4acd-8bf7-a0d0703a9f3f','','','6f7e74ed-9b30-5bb6-bf2a-b55acedec078','Adiantum affine var. heterophyllum Colenso','Colenso',0,0,'5a6fc30e-da7d-5c7e-944a-deace20f723d','Adiantum affine heterophyllum','f86fadc7-13aa-5777-bcaa-07fcc09a803f','Adiantum affine var. heterophyllum','669a4de8-2017-5197-bf53-7f6251045fda','Adiantum affin heterophyll','e24dd3e5-1b92-469f-9dac-af94b3bd0cdd','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('80946b8e-7c6b-41e7-bc96-937f34f84cda','','','a1d3baf2-7038-516a-9f8c-910ab341459f','Astacolus insolitus (Schwager, 1866)','(Schwager, 1866)',1866,0,'c056c8c7-88df-5b27-8612-7056e554b4df','Astacolus insolitus','c056c8c7-88df-5b27-8612-7056e554b4df','Astacolus insolitus','2642271f-5691-5ec6-8f84-aa167093c995','Astacolus insolit','80946b8e-7c6b-41e7-bc96-937f34f84cda','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Astacolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80938324-7bb8-4e83-9093-de4e7078e7fe','','','3a626b26-36fd-59b9-8053-49fdad27b8b9','Cryocystis brevispina (F.E. Fritsch) Kol','(F.E. Fritsch) Kol',0,0,'85a212ce-e476-533c-a2ff-a912b61593b2','Cryocystis brevispina','85a212ce-e476-533c-a2ff-a912b61593b2','Cryocystis brevispina','9d04599b-6721-5e3d-a3db-5ee1ffbf7bb6','Cryocystis breuispin','80938324-7bb8-4e83-9093-de4e7078e7fe','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Cryocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('809bd064-c1d7-49ef-a2b8-18c63535ab08','','','9c83051d-229b-55c8-a78a-b93086fd5dd1','Tylimanthus pseudosaccatus Grolle','Grolle',0,0,'366e3f7f-a521-5d54-8f3f-c0f4b5d4d1a2','Tylimanthus pseudosaccatus','366e3f7f-a521-5d54-8f3f-c0f4b5d4d1a2','Tylimanthus pseudosaccatus','eedc08c2-c5a8-5cda-8710-9c622fda701d','Tylimanthus pseudosaccat','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Tylimanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80996f04-c886-419c-a3c8-7e54f0620f12','','','ef344380-1609-579c-b576-7b21cd0a2b08','Bradleya pelasgica c.f. Whatley, Downing, Kesler & Harlow, 1984','',0,0,'459150a4-6faa-5539-bbee-910d46e9f55d','Bradleya pelasgica','459150a4-6faa-5539-bbee-910d46e9f55d','Bradleya pelasgica','d00e2b5b-bbc9-51e3-ad5d-faa3614d947d','Bradleya pelasgic','80996f04-c886-419c-a3c8-7e54f0620f12','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Bradleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('809a3dfc-7380-4651-af03-c09a31092a77','','','0d4da8f2-176c-5cb3-b667-e365b9107904','Zeadolopus','',0,0,'0d4da8f2-176c-5cb3-b667-e365b9107904','Zeadolopus','0d4da8f2-176c-5cb3-b667-e365b9107904','Zeadolopus','0d4da8f2-176c-5cb3-b667-e365b9107904','Zeadolopus','809a3dfc-7380-4651-af03-c09a31092a77','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Zeadolopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('80a2dfc9-0a57-4a4a-bd54-240091eba868','','','854c7d94-7ddb-5c6d-ab6e-1e8d299c167c','Graphidaceae Dumort.','Dumort.',0,0,'5b526234-9b11-54c6-a853-311f59ba6817','Graphidaceae','5b526234-9b11-54c6-a853-311f59ba6817','Graphidaceae','5b526234-9b11-54c6-a853-311f59ba6817','Graphidaceae','80a2dfc9-0a57-4a4a-bd54-240091eba868','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('809fa2b0-113d-49aa-b181-3dc416ec4c16','','','22e9f4ca-fbac-5302-b92f-a8befa7b71d0','Ceratellopsis Konrad & Maubl.','Konrad & Maubl.',0,0,'f918c872-ea95-5b36-b1f9-3cb4361cd421','Ceratellopsis','f918c872-ea95-5b36-b1f9-3cb4361cd421','Ceratellopsis','f918c872-ea95-5b36-b1f9-3cb4361cd421','Ceratellopsis','809fa2b0-113d-49aa-b181-3dc416ec4c16','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ceratellopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('80a0debb-eb97-4216-8877-9492a29397b2','','','35b5c8a1-84d5-5de2-9c86-03a229abf2b8','Coprinopsis sect. Radiatae D. Wächt. & A. Melzer','D. Wächt. & A. Melzer',0,0,'365eef84-4838-5f22-af4c-9f2fc2754d5c','Radiatae','c20ad5f8-3cde-508d-936b-016c8b21d5a3','Coprinopsis sect. Radiatae','365eef84-4838-5f22-af4c-9f2fc2754d5c','Radiatae','80a0debb-eb97-4216-8877-9492a29397b2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('80a2bcf0-c93f-412a-8dc0-a96631315f9e','','','fc852fda-2c93-5fda-bb72-a1cb4165b991','Humidicutis rosella (E. Horak) E. Horak','(E. Horak) E. Horak',0,0,'f5192314-5b12-53dc-92ec-fe67e7a5e3af','Humidicutis rosella','f5192314-5b12-53dc-92ec-fe67e7a5e3af','Humidicutis rosella','0ca2ea43-f34d-5667-b49d-a2aafc89e592','Humidicutis rosell','01d77a2f-809c-4ee5-989f-ac4c292afd54','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Humidicutis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80a4d48d-7ec1-48a7-95ac-c8269fa693aa','','','22c48afe-33b7-52b2-951b-2e8aa0fd326f','Remototrachyna costaricensis Divakar & A.Crespo','Divakar & A.Crespo',0,0,'66d00513-680e-5894-90d6-bb03ea012992','Remototrachyna costaricensis','66d00513-680e-5894-90d6-bb03ea012992','Remototrachyna costaricensis','1a8b75e3-8dba-5d77-9f55-f9a27873141d','Remototrachyna costaricens','80a4d48d-7ec1-48a7-95ac-c8269fa693aa','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Remototrachyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80a61318-b0bc-4fcb-800a-32f19f6acd33','','','d1805e49-28f7-5155-83a6-162ec21c95f7','Zelandothyas','',0,0,'d1805e49-28f7-5155-83a6-162ec21c95f7','Zelandothyas','d1805e49-28f7-5155-83a6-162ec21c95f7','Zelandothyas','d1805e49-28f7-5155-83a6-162ec21c95f7','Zelandothyas','80a61318-b0bc-4fcb-800a-32f19f6acd33','Animalia|Arthropoda|Arachnida|Trombidiformes|Zelandothyadidae|Zelandothyas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('80a54356-2599-4cdd-9871-3fd77771f178','','','f1f2aa6c-4513-5c11-bac9-39769d0ed0b0','Philonotis scabrifolia (Hook.f. & Wilson) Braithw.','(Hook.f. & Wilson) Braithw.',0,0,'ec79cc25-af58-510d-9a56-50aa4f9d4c90','Philonotis scabrifolia','ec79cc25-af58-510d-9a56-50aa4f9d4c90','Philonotis scabrifolia','43d1ee4e-bd23-5a48-933d-0a3727b1d181','Philonotis scabrifol','80a54356-2599-4cdd-9871-3fd77771f178','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Philonotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80a8b7f6-6842-48ba-ab5c-bb785f39e4c9','','','c81ab5aa-6cdc-56da-92ac-0a3c9103cf6c','Anabathron ovatus (Powell, 1927)','(Powell, 1927)',1927,0,'1ce91977-96c2-5803-9483-b01f71aa699b','Anabathron ovatus','1ce91977-96c2-5803-9483-b01f71aa699b','Anabathron ovatus','5a5ca863-8bf9-5216-bf3a-746d9818f2a3','Anabathron ouat','80a8b7f6-6842-48ba-ab5c-bb785f39e4c9','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Anabathron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80af84d1-e73f-40b1-95ea-15cea2acdaa8','','','e2ee6a37-bf47-5e77-9d44-95cae4d50c0a','Piona exigua Viets, 1949','Viets, 1949',1949,0,'c6319ff4-efa9-5d84-a49b-d7b449cbab67','Piona exigua','c6319ff4-efa9-5d84-a49b-d7b449cbab67','Piona exigua','4faaeb88-5a75-508d-b1e2-5138f74d8334','Piona exigu','80af84d1-e73f-40b1-95ea-15cea2acdaa8','Animalia|Arthropoda|Arachnida|Trombidiformes|Pionidae|Piona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80ad710b-8d99-48ea-99ef-4cd6b9bc4495','','','7702569e-0c5a-55fd-8b9d-83bbcc6374e6','Ludolfia glaucescens Willd.','Willd.',0,0,'4a7523cc-a764-52cc-a2e0-4aab7ae4b733','Ludolfia glaucescens','4a7523cc-a764-52cc-a2e0-4aab7ae4b733','Ludolfia glaucescens','4a7523cc-a764-52cc-a2e0-4aab7ae4b733','Ludolfia glaucescens','2a116b53-faa4-4327-a3eb-a3ee53d640ca','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Ludolfia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80b5030b-1b95-4a8c-92e6-6084f1a3ede6','','','ee100adf-7f9d-5473-80d7-2e67380507f9','Reclinomonas','',0,0,'ee100adf-7f9d-5473-80d7-2e67380507f9','Reclinomonas','ee100adf-7f9d-5473-80d7-2e67380507f9','Reclinomonas','ee100adf-7f9d-5473-80d7-2e67380507f9','Reclinomonas','80b5030b-1b95-4a8c-92e6-6084f1a3ede6','Protozoa|Loukozoa|Jakobea|Jakobida|Histionidae|Reclinomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('80b18552-1889-44d6-8d0b-45799b544b82','','','e32e76e4-73a9-5f70-b39c-fa98954e4e76','Antipodarctus aoteanus (Powell, 1949)','(Powell, 1949)',1949,0,'b4b332d7-c3ec-55dd-9b7b-52f495d73353','Antipodarctus aoteanus','b4b332d7-c3ec-55dd-9b7b-52f495d73353','Antipodarctus aoteanus','29375e4b-c2a4-5779-a39b-230a68426e5a','Antipodarctus aotean','80b18552-1889-44d6-8d0b-45799b544b82','Animalia|Arthropoda|Malacostraca|Decapoda|Scylaridae|Antipodarctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80b563a6-106c-4b66-8bd7-3bddcdc69738','','','77d6a581-12a6-5db1-9a68-30cc794cc912','Sytus optabilis (Broun, 1880)','(Broun, 1880)',1880,0,'a8260627-30a0-51c5-a18e-76c1368afebc','Sytus optabilis','a8260627-30a0-51c5-a18e-76c1368afebc','Sytus optabilis','f3f95ce6-9fde-5957-92f6-1325677289e4','Sytus optabil','80b563a6-106c-4b66-8bd7-3bddcdc69738','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80b8c763-dd0e-4b20-be20-dfa60916f78b','','','337cb29c-945d-5172-9cfb-eb77898055d6','Cortinarius laquellus Soop','Soop',0,0,'83da0e14-b19d-5709-83ba-7e789944500d','Cortinarius laquellus','83da0e14-b19d-5709-83ba-7e789944500d','Cortinarius laquellus','6eb8c976-2817-519c-b988-f8298bf99426','Cortinarius laquell','98089a68-4fa8-44c8-b47c-36907f60dbc3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80c4b09a-c490-449e-b42a-1f41338be295','','','e8d23bdc-27ac-5628-b7d6-d935bc1d3b77','Olearia semidentata Decne.','Decne.',0,0,'0acaece0-1562-5646-9bd8-bd9410c7740c','Olearia semidentata','0acaece0-1562-5646-9bd8-bd9410c7740c','Olearia semidentata','a2e5c46e-336e-5c12-b9cf-6ac10ee79adf','Olearia semidentat','5ed618af-bbf6-4191-bd7b-5648ae38781e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80c78875-2de4-49ab-9ae9-231e49405692','','','be5a9bf2-5a48-5245-9596-fecf15e8c046','Umbonichiton bullatus Henderson & Hodgson, 2000','Henderson & Hodgson, 2000',2000,0,'c42f94ff-2787-549e-9fde-16ab9a177b7f','Umbonichiton bullatus','c42f94ff-2787-549e-9fde-16ab9a177b7f','Umbonichiton bullatus','acd7bf61-98c1-5a0e-83d6-76c838359e2e','Umbonichiton bullat','80c78875-2de4-49ab-9ae9-231e49405692','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Umbonichiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80c3abae-685f-4862-82b1-b249e8bdfed4','','','59e93eb3-efaa-5a72-ae28-b67d4113f804','Urocystis brassicae Mundk.','Mundk.',0,0,'08e504e8-30f8-504a-8a1d-47d9bf856671','Urocystis brassicae','08e504e8-30f8-504a-8a1d-47d9bf856671','Urocystis brassicae','8631572d-057f-5417-b79b-e2ff9d5eb558','Urocystis brassic','80c3abae-685f-4862-82b1-b249e8bdfed4','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80bdd34d-53ee-4110-a9ee-eb371e7b3954','','','46f98df6-4a7c-5234-96a9-a06270cc9e57','Mallomonas perpusilla Dürrschm.','Dürrschm.',0,0,'7097b583-2c93-503a-80fc-03c3a77efa88','Mallomonas perpusilla','7097b583-2c93-503a-80fc-03c3a77efa88','Mallomonas perpusilla','61d29986-3117-5d28-9a69-2df2f89ee6ab','Mallomonas perpusill','80bdd34d-53ee-4110-a9ee-eb371e7b3954','Chromista|Ochrophyta|Chrysophyceae|Synurales|Mallomonadaceae|Mallomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80c8c994-3556-4421-b42a-1f6f3681a0ea','','','6898e7ff-a8f8-534f-a5bf-ed6bf6e4c99e','Geastrum elegans Vittad.','Vittad.',0,0,'7d50c1f5-dad7-59cc-97d2-eb80644cd09a','Geastrum elegans','7d50c1f5-dad7-59cc-97d2-eb80644cd09a','Geastrum elegans','7d50c1f5-dad7-59cc-97d2-eb80644cd09a','Geastrum elegans','80c8c994-3556-4421-b42a-1f6f3681a0ea','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80c9bda2-6180-4881-8b02-5624718fa213','','','f999be81-8f2f-51e9-b27f-03caa59995e3','Melanocephala S. Hughes','S. Hughes',0,0,'88b0556f-12c6-5d84-84e1-1ebe5a567e28','Melanocephala','88b0556f-12c6-5d84-84e1-1ebe5a567e28','Melanocephala','88b0556f-12c6-5d84-84e1-1ebe5a567e28','Melanocephala','80c9bda2-6180-4881-8b02-5624718fa213','Fungi|Ascomycota||||Melanocephala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('80cd53e3-a179-4d4d-908a-723767144f3c','','','d918275e-40f7-5424-9018-25e1a125ceba','Scleroderma species','',0,0,'399a99c0-da11-5c65-a5dc-b02f057b4a35','Scleroderma','399a99c0-da11-5c65-a5dc-b02f057b4a35','Scleroderma','399a99c0-da11-5c65-a5dc-b02f057b4a35','Scleroderma','','Fungi|Basidiomycota|Agaricomycetes|Boletales|Sclerodermataceae|Scleroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('80c9744c-62ad-4eda-9671-87205b4abdb2','','','e404a151-1918-5b60-afbc-0db811aa55d1','Clytemnestra rostrata (Brady, 1883)','(Brady, 1883)',1883,0,'d1c852fd-0c83-534a-9b2d-2a8672cd5b6e','Clytemnestra rostrata','d1c852fd-0c83-534a-9b2d-2a8672cd5b6e','Clytemnestra rostrata','7e8f2f38-60b8-5e9d-8b4e-731a9b7f8f50','Clytemnestra rostrat','80c9744c-62ad-4eda-9671-87205b4abdb2','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Peltidiidae|Clytemnestra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80c879ca-b942-4702-a2e7-c915e82702d2','','','69f5078c-162e-5ef3-8403-e895501a8b68','Pycnoporus cinnabarinus (Jacq.) P. Karst.','(Jacq.) P. Karst.',0,0,'afdb4e6d-f0ac-5a3b-a2cf-edebf9960924','Pycnoporus cinnabarinus','afdb4e6d-f0ac-5a3b-a2cf-edebf9960924','Pycnoporus cinnabarinus','e29516ab-d38d-51bb-a5e3-71d33d236ea5','Pycnoporus cinnabarin','ab67b011-7d6d-4b3d-9f09-f7fa5bd6bcfb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Pycnoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80d7158b-87a2-485b-88bf-588c071bd694','','','23034603-ecd4-5588-b624-f537a9cf09b6','Penicillium bialowiezense K.M. Zalessky','K.M. Zalessky',0,0,'41fc6a61-8fcd-5469-b6f7-40308110578d','Penicillium bialowiezense','41fc6a61-8fcd-5469-b6f7-40308110578d','Penicillium bialowiezense','8b5ce5c0-37dd-5918-8647-9b71b57db503','Penicillium bialowiezens','80d7158b-87a2-485b-88bf-588c071bd694','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80de679a-70a5-4694-8464-30fc2992d523','','','c066b82d-6ff5-5513-bfa5-1a4bf0f86845','Catathelasmataceae Wasser','Wasser',0,0,'04a8f647-b321-575f-bd18-79096999268a','Catathelasmataceae','04a8f647-b321-575f-bd18-79096999268a','Catathelasmataceae','04a8f647-b321-575f-bd18-79096999268a','Catathelasmataceae','3368836e-824d-4404-9f0e-95a21b683953','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Catathelasmataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('80db7e5f-ba02-441f-8135-143caa5b64d1','','','dc938b00-e3f7-5947-9243-83dbb54d003f','Ascuta musca Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'2c7df063-df0c-5364-b2b9-f8892d3aa068','Ascuta musca','2c7df063-df0c-5364-b2b9-f8892d3aa068','Ascuta musca','80190dcf-9b82-5fec-9d58-0f52ad3f0f97','Ascuta musc','80db7e5f-ba02-441f-8135-143caa5b64d1','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Ascuta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80da912d-63be-4290-bbad-a806a308a78d','','','10e9d051-7669-5366-b475-15c84efd30fc','Aulacopilum trichophyllum Ångstr.','Ångstr.',0,0,'9583b4df-10ef-59c3-80a1-c78b1cdaa26d','Aulacopilum trichophyllum','9583b4df-10ef-59c3-80a1-c78b1cdaa26d','Aulacopilum trichophyllum','9ef1974a-6e9d-50a8-9fcd-58fe8640eb70','Aulacopilum trichophyll','07a608bb-d3d8-4391-8b6b-7f18f0e2d8d8','Plantae||Bryopsida|Dicranales|Erpodiaceae|Aulacopilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80de843c-21ca-4fee-907b-a18000a1ea7a','','','8fd4aa03-06bd-51e4-ba5a-a52b729ff519','Agaricus saponaceus Fr.','Fr.',0,0,'ab3a17cd-f97e-5f10-8967-f700394c4615','Agaricus saponaceus','ab3a17cd-f97e-5f10-8967-f700394c4615','Agaricus saponaceus','99e34fdd-5617-515d-a99d-1f553e434054','Agaricus saponace','1963aa46-05e2-41d3-81cb-244f3df5c22a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80df16b2-563f-4846-a0f1-ee1837261109','','','f78eaa26-de89-59a5-a30a-48c77cede84d','Buddleja davidii ''White Profusion''','',0,0,'a585b436-7264-5fa1-a174-bc25dfee285e','Buddleja davidii','a585b436-7264-5fa1-a174-bc25dfee285e','Buddleja davidii','24eb8803-df3a-5ff9-97e8-35a027c94139','Buddleja dauid','80df16b2-563f-4846-a0f1-ee1837261109','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Buddleja','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('7fbc6a90-95fc-4bcb-a110-4e40946cc960','','','e7791939-6383-5706-a661-b68ab35c4a23','Anisoura','',0,0,'e7791939-6383-5706-a661-b68ab35c4a23','Anisoura','e7791939-6383-5706-a661-b68ab35c4a23','Anisoura','e7791939-6383-5706-a661-b68ab35c4a23','Anisoura','7fbc6a90-95fc-4bcb-a110-4e40946cc960','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Anisoura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fbc78f6-a12c-4ebd-bb0b-86c3e129a345','','','9b1555ad-140f-57a7-bcb8-48f55eb8a6b4','Mycetophila intermedia Edwards, 1927','Edwards, 1927',1927,0,'b63c2d4f-670b-5cee-a9b4-2611081dbc90','Mycetophila intermedia','b63c2d4f-670b-5cee-a9b4-2611081dbc90','Mycetophila intermedia','b40a148f-cdd4-5288-93eb-74fbd7ea81bb','Mycetophila intermed','7fbc78f6-a12c-4ebd-bb0b-86c3e129a345','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80e0f429-c9b1-4460-a0d8-b49513cd8609','','','b228a58e-621a-5931-b45a-09cff96204bb','Pselaphotumulus aorerei Owens and Carlton, 2020','Owens and Carlton, 2020',2020,0,'3d2a4103-42b1-54ff-9492-0d6ada0d44d6','Pselaphotumulus aorerei','3d2a4103-42b1-54ff-9492-0d6ada0d44d6','Pselaphotumulus aorerei','6f77dba6-6af6-5ff4-9af3-c61c2573bfed','Pselaphotumulus aorere','80e0f429-c9b1-4460-a0d8-b49513cd8609','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphotumulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fbcaa31-7b18-4bdb-8c81-a4470f582931','','','926e0aa4-0f3e-55c3-9967-bfc0cc019f97','Ayersacarus','',0,0,'926e0aa4-0f3e-55c3-9967-bfc0cc019f97','Ayersacarus','926e0aa4-0f3e-55c3-9967-bfc0cc019f97','Ayersacarus','926e0aa4-0f3e-55c3-9967-bfc0cc019f97','Ayersacarus','7fbcaa31-7b18-4bdb-8c81-a4470f582931','Animalia|Arthropoda|Arachnida|Mesostigmata|Dermanysidae|Ayersacarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fc5707b-47ff-4864-91e1-7dae90884ada','','','57f259c7-ba68-51f2-86a8-04efb83cd519','Dictyosporium alatum Emden','Emden',0,0,'76c2cf72-e442-5363-9b80-550be9f6366c','Dictyosporium alatum','76c2cf72-e442-5363-9b80-550be9f6366c','Dictyosporium alatum','2da30bab-0e5f-5315-90e3-bab2e0419b26','Dictyosporium alat','7fc5707b-47ff-4864-91e1-7dae90884ada','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dictyosporiaceae|Dictyosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fc2795d-5536-4a52-85fc-99c2a7f9c953','','','1bf4a4f4-5a4d-5481-864f-9dceaacd60a6','Calonectria albosuccinea Pat.','Pat.',0,0,'77db51e5-0ab0-57ed-8477-70a1c7dc0c4c','Calonectria albosuccinea','77db51e5-0ab0-57ed-8477-70a1c7dc0c4c','Calonectria albosuccinea','b05b33e8-8767-5a7a-a221-6c4a105cb817','Calonectria albosuccine','e4e89571-3ca4-4413-9056-4c551083b599','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fc59116-e7f4-4103-a30a-e292d6dc3427','','','01ba69a5-2903-5e63-b4a6-6dd2a91532c5','Rhizobium radiobacter (Beijerinck and van Delden 1902) Young et al., 2001','(Beijerinck and van Delden 1902) Young et al., 2001',1902,0,'ab5b47f6-c9ab-5ab4-9f63-0406555fa343','Rhizobium radiobacter','ab5b47f6-c9ab-5ab4-9f63-0406555fa343','Rhizobium radiobacter','ab5b47f6-c9ab-5ab4-9f63-0406555fa343','Rhizobium radiobacter','7fc59116-e7f4-4103-a30a-e292d6dc3427','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('7fc969b3-18cf-4a32-a1dc-1d6d22f04efd','','','3034c034-7c36-5978-813f-98836f2da472','Eunicida','',0,0,'3034c034-7c36-5978-813f-98836f2da472','Eunicida','3034c034-7c36-5978-813f-98836f2da472','Eunicida','3034c034-7c36-5978-813f-98836f2da472','Eunicida','7fc969b3-18cf-4a32-a1dc-1d6d22f04efd','Animalia|Annelida|Polychaeta|Eunicida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fc712d7-c2cb-4d90-98d4-bac801523137','','','d1536a51-efdb-570e-9083-c2ba65f398c8','Elodea densa (Planch.) Casp.','(Planch.) Casp.',0,0,'e397f23a-fcd2-5614-9a76-49b3f0da71fe','Elodea densa','e397f23a-fcd2-5614-9a76-49b3f0da71fe','Elodea densa','25651102-ae1f-53f9-abad-105a10140e12','Elodea dens','cde7036b-b4cd-4cf7-b644-a2cec9cb835a','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Hydrocharitaceae|Elodea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fcb7f8d-22e2-4bea-b4bc-b751a8c42c45','','','74b7e94a-74d4-50e1-a28a-a44581eeee3b','Allodiscus basiliratus Gardner, 1967','Gardner, 1967',1967,0,'43e607fe-3331-5073-aafe-37596a22ced7','Allodiscus basiliratus','43e607fe-3331-5073-aafe-37596a22ced7','Allodiscus basiliratus','215c9488-7376-5ee4-be9c-acdb59cae404','Allodiscus basilirat','7fcb7f8d-22e2-4bea-b4bc-b751a8c42c45','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Allodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fd0a7a7-f4ac-4fb5-af6b-4927ca6bcc8f','','','2059d24a-2b01-5740-a3b8-ca6f874cbf16','Velella','',0,0,'2059d24a-2b01-5740-a3b8-ca6f874cbf16','Velella','2059d24a-2b01-5740-a3b8-ca6f874cbf16','Velella','2059d24a-2b01-5740-a3b8-ca6f874cbf16','Velella','7fd0a7a7-f4ac-4fb5-af6b-4927ca6bcc8f','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Porpitidae|Velella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fd25ed0-de71-44e7-ba09-1a28ca881228','','','0ef50da2-64a6-53fb-8a48-a1d9bb57d391','Tubaria hiemalis Romagn. ex Bon','Romagn. ex Bon',0,0,'bd4eca16-a001-56f8-9a37-d33de3dd194a','Tubaria hiemalis','bd4eca16-a001-56f8-9a37-d33de3dd194a','Tubaria hiemalis','1f2fe723-c95f-5aec-8054-29080eef687d','Tubaria hiemal','291f5cf7-20eb-4f28-ad8c-512881c7bfe7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Tubaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7fce0714-cece-473d-ba82-d26539183993','','','75e32f77-25a8-56d7-8a76-e321dae2e45e','Dolichoglottis B.Nord.','B.Nord.',0,0,'fa031f62-492d-5087-9657-528bd72e09ae','Dolichoglottis','fa031f62-492d-5087-9657-528bd72e09ae','Dolichoglottis','fa031f62-492d-5087-9657-528bd72e09ae','Dolichoglottis','7fce0714-cece-473d-ba82-d26539183993','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dolichoglottis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fd57e88-a896-4bf6-9b63-08abd0dbf289','','','eaa02aef-e55f-5f6d-942f-d3b46de17bc8','Plectomorphus longipes Broun, 1912','Broun, 1912',1912,0,'1df34c45-2560-5619-8daf-f00ea4ca8197','Plectomorphus longipes','1df34c45-2560-5619-8daf-f00ea4ca8197','Plectomorphus longipes','d71f95b0-52c8-5379-a8d5-21db4635a422','Plectomorphus longip','5ad5a50a-0f43-4b81-8f5e-c03de7b44676','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Plectomorphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fd11245-729c-405b-91e7-ef6486fc9cc8','','','c3ab63fb-ba61-5a0b-ad55-6319a2203121','Sigmoleia separata Jaschhof & Kallweit, 2009','Jaschhof & Kallweit, 2009',2009,0,'d577f3f0-5b39-509c-80d4-328ccbed8b78','Sigmoleia separata','d577f3f0-5b39-509c-80d4-328ccbed8b78','Sigmoleia separata','c101f1a6-0dc4-5fa9-bf63-827281b69e54','Sigmoleia separat','7fd11245-729c-405b-91e7-ef6486fc9cc8','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Sigmoleia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fdad926-b00b-4d24-b679-a6f943b49085','','','faf5cf7b-7875-55b8-b22b-61af9db6d910','Oidium tropicale Castell.','Castell.',0,0,'dc48d5aa-5870-5375-b49e-0c5847e76d16','Oidium tropicale','dc48d5aa-5870-5375-b49e-0c5847e76d16','Oidium tropicale','9c7685f4-0e94-5949-9897-48c2816ab822','Oidium tropical','00e9405c-7ce6-433e-a3bf-1b11c74fca33','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fe2beb9-f61a-44bd-94d7-24b1c735ee26','','','349f8622-92ee-55ef-b3b0-52ff9c8e6018','Pseudoparonella dorsanota','',0,0,'349f8622-92ee-55ef-b3b0-52ff9c8e6018','Pseudoparonella dorsanota','349f8622-92ee-55ef-b3b0-52ff9c8e6018','Pseudoparonella dorsanota','cf36cf4c-b940-5cad-abb2-75086aeb103c','Pseudoparonella dorsanot','7fe2beb9-f61a-44bd-94d7-24b1c735ee26','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Pseudoparonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fde6f67-efe4-4e13-8e60-7b2888939047','','','324ba907-ddd0-5610-a9c6-77f6c62ebd52','Berisina maculipennis Malloch, 1928','Malloch, 1928',1928,0,'4ac489b7-3c05-5f36-a58f-5f17c7e22799','Berisina maculipennis','4ac489b7-3c05-5f36-a58f-5f17c7e22799','Berisina maculipennis','41b9800d-84a6-589f-97b9-9f369a140b3d','Berisina maculipenn','7fde6f67-efe4-4e13-8e60-7b2888939047','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Berisina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fe77655-9ac9-40f6-b8e3-06da54d6d59f','','','cb40f6d7-952a-5ccf-9db6-61bdc486b7d1','Sobemovirus','',0,0,'','','','','','','7fe77655-9ac9-40f6-b8e3-06da54d6d59f','Virus|||Sobelivirales|Solemoviridae|Sobemovirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('7fe0af3c-1ccd-48cc-b560-c4e456634779','','','7c70b19b-b7c5-57f0-a3d7-bdaf2c0e174d','Cordanaceae Nann.','Nann.',0,0,'9a2397f7-b1f5-5376-a366-72c5b2733ae3','Cordanaceae','9a2397f7-b1f5-5376-a366-72c5b2733ae3','Cordanaceae','9a2397f7-b1f5-5376-a366-72c5b2733ae3','Cordanaceae','7fe0af3c-1ccd-48cc-b560-c4e456634779','Fungi|Ascomycota|Sordariomycetes|Coniochaetales|Cordanaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fde8198-0387-4728-9169-fe9c745877c5','','','658cc706-dc0b-583f-bb3f-ec9f0b6460e7','Poria crassa (P. Karst.) Sacc.','(P. Karst.) Sacc.',0,0,'e6b5839b-3991-5701-83b1-baecf342870f','Poria crassa','e6b5839b-3991-5701-83b1-baecf342870f','Poria crassa','3bfebf14-97ac-5b69-8676-0afa0113d25f','Poria crass','59122e97-cb54-4855-a434-36d388a8e94b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fe5e11a-5167-4210-8d24-40ddea011c94','','','eb55444b-8e05-5121-a8e0-a86a66f8502b','Rhypodes gracilis Eyles, 1990','Eyles, 1990',1990,0,'6260d7c4-79f9-504a-a4d6-9d6da02de13f','Rhypodes gracilis','6260d7c4-79f9-504a-a4d6-9d6da02de13f','Rhypodes gracilis','56afcf08-2539-5aad-b669-d8ca646afe90','Rhypodes gracil','7fe5e11a-5167-4210-8d24-40ddea011c94','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Rhypodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fedd0e2-b736-462e-98e2-4b4958037639','','','00f5408a-b96a-59d7-936f-9987395004aa','Verrucaria cyrtospora Stirt.','Stirt.',0,0,'977f47d4-ab1d-5eef-bcf8-3f4d8715e4cb','Verrucaria cyrtospora','977f47d4-ab1d-5eef-bcf8-3f4d8715e4cb','Verrucaria cyrtospora','b51316b1-55e2-5611-9c45-c02d2c9a8711','Verrucaria cyrtospor','4530bd40-d95e-41da-8484-718624257b1c','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7febfc3f-c5f8-4785-bf86-716cf2c859df','','','35677b3a-727c-51ef-a2ba-21bc109615dd','Cladonia strangulata S.Hammer','S.Hammer',0,0,'e92b53f2-d764-501b-b394-0e1d36a97e20','Cladonia strangulata','e92b53f2-d764-501b-b394-0e1d36a97e20','Cladonia strangulata','9b6e2567-5c6b-562e-8cd3-de27173823ce','Cladonia strangulat','7febfc3f-c5f8-4785-bf86-716cf2c859df','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fe98761-dc0b-4aac-95d8-9ed5c463d5e8','','','825f3dce-ca4f-51d6-8470-cadc694e639d','Fistulinella violaceipora (G. Stev.) Singer','(G. Stev.) Singer',0,0,'fe2bf3ba-6caa-5b39-a4e3-100009bd8f97','Fistulinella violaceipora','fe2bf3ba-6caa-5b39-a4e3-100009bd8f97','Fistulinella violaceipora','7dabd159-9018-5c9f-a4b1-7744b600a618','Fistulinella uiolaceipor','f4be072b-1234-4fa2-ae97-04900c032b9c','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Fistulinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ff12659-d149-4a5b-8432-3a14931e8e72','','','a60faaaa-d705-58b8-b6e5-9245085de071','Migas hesperus Wilton, 1968','Wilton, 1968',1968,0,'d5f856f2-caee-540c-9c2f-3159cc262034','Migas hesperus','d5f856f2-caee-540c-9c2f-3159cc262034','Migas hesperus','4fa67098-578e-5456-9e17-e5241dd340ed','Migas hesper','7ff12659-d149-4a5b-8432-3a14931e8e72','Animalia|Arthropoda|Arachnida|Araneae|Migidae|Migas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ff16912-10c2-4f12-bb55-4edd7b43366d','','','14d260c7-db88-5797-9e8d-98a7b7859c91','Plagioporus','',0,0,'14d260c7-db88-5797-9e8d-98a7b7859c91','Plagioporus','14d260c7-db88-5797-9e8d-98a7b7859c91','Plagioporus','14d260c7-db88-5797-9e8d-98a7b7859c91','Plagioporus','7ff16912-10c2-4f12-bb55-4edd7b43366d','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Plagioporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ff4e66b-5297-493c-8a86-6b2a5367bfc4','','','291f03ac-fc35-5a5d-9f8c-2b8f61b0397c','Xanthidium cristatum (Bréb.) in Ralfs','(Bréb.)',0,0,'91b3d9be-9f36-5f65-b160-db3897f87c4e','Xanthidium cristatum','91b3d9be-9f36-5f65-b160-db3897f87c4e','Xanthidium cristatum','d26858af-4e09-52da-a6d5-6cf35ed4e5a0','Xanthidium cristat','7ff4e66b-5297-493c-8a86-6b2a5367bfc4','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7ff41e8d-8fc8-460f-81b6-9be64b7b6a80','','','101ce2bf-9191-5ad3-8e75-7e6aa742d5f8','Aleurodiscus peziculoides Wakef.','Wakef.',0,0,'c898fc4d-a320-5386-8c88-437acd9ba51a','Aleurodiscus peziculoides','c898fc4d-a320-5386-8c88-437acd9ba51a','Aleurodiscus peziculoides','a29346a6-4af0-5186-97dc-633068f9e585','Aleurodiscus peziculoid','8039e6af-f408-4fed-9971-31df7ad8b4c9','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ff48a39-f9c6-4028-9859-d2bafbf5372d','','','d1014f6c-4635-5351-ac05-7346624a2176','Lilium bulbiferum L.','L.',0,0,'ef23d23e-2686-505e-83e9-4ee136995906','Lilium bulbiferum','ef23d23e-2686-505e-83e9-4ee136995906','Lilium bulbiferum','f66fa55c-9acf-53f7-82b6-60fb43db0e83','Lilium bulbifer','7ff48a39-f9c6-4028-9859-d2bafbf5372d','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Lilium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ffc3e3a-3f5f-4c96-835b-16b0e025a7a2','','','319d0593-1425-5255-974f-068e42d1c492','Leptognathia','',0,0,'319d0593-1425-5255-974f-068e42d1c492','Leptognathia','319d0593-1425-5255-974f-068e42d1c492','Leptognathia','319d0593-1425-5255-974f-068e42d1c492','Leptognathia','7ffc3e3a-3f5f-4c96-835b-16b0e025a7a2','Animalia|Arthropoda|Malacostraca|Tanaidacea|Leptognathiidae|Leptognathia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ff4e7ee-d63f-4fc9-ae16-f36091aca100','','','92d8133e-7202-5434-8667-3443909d56a4','Veronica perbella (de Lange) Garn.-Jones','(de Lange) Garn.-Jones',0,0,'58038fc3-b66c-5487-9997-eea3f53d7b9b','Veronica perbella','58038fc3-b66c-5487-9997-eea3f53d7b9b','Veronica perbella','f930df35-1d4a-5a39-8b41-aa590e750f2c','Veronica perbell','7ff4e7ee-d63f-4fc9-ae16-f36091aca100','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ffcb35c-30d9-4078-b1e9-48cf01617652','','','f52abe41-6321-5b7f-89e2-2bd0d2b5652b','Neolepidozia gottscheana (Lindenb.) Fulford & J.Taylor','(Lindenb.) Fulford & J.Taylor',0,0,'7bc628e9-5050-5b81-b0cb-f5c82c5eb7f2','Neolepidozia gottscheana','7bc628e9-5050-5b81-b0cb-f5c82c5eb7f2','Neolepidozia gottscheana','ce36a105-89cf-5485-8bee-8b980e619268','Neolepidozia gottschean','ecc31a2f-fc6c-4f2b-83d0-b4f867912c9b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Neolepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ffd196c-da7f-473a-ab9a-7ef07202c63b','','','b8c1220e-53ed-5f66-a9cf-b03b62ac4734','Gahnia setifolia (A.Rich.) Hook.f.','(A.Rich.) Hook.f.',0,0,'55668ba7-dad3-5225-bad9-c5b6a3f74d1d','Gahnia setifolia','55668ba7-dad3-5225-bad9-c5b6a3f74d1d','Gahnia setifolia','8815ba91-777a-535f-ba51-30168d175ded','Gahnia setifol','7ffd196c-da7f-473a-ab9a-7ef07202c63b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Gahnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('800191a2-ea40-4877-94c8-1ccbe521b60b','','','caaf1ad4-3a3c-5a5f-9fba-742a1b3baa5c','Melaspilea subeffigurans (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'34ef2a7e-84df-5e71-a5e6-48f797c00642','Melaspilea subeffigurans','34ef2a7e-84df-5e71-a5e6-48f797c00642','Melaspilea subeffigurans','34ef2a7e-84df-5e71-a5e6-48f797c00642','Melaspilea subeffigurans','800191a2-ea40-4877-94c8-1ccbe521b60b','Fungi||Ascomycetes||Melaspileaceae|Melaspilea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80021f26-5ca7-40df-9d8f-dec639c77c79','','','27ebe329-bf73-59eb-b521-4ae3cc38afe9','Amphora cymbaphora Cholnoky','Cholnoky',0,0,'f3fed143-e7fd-5e96-ab59-2f1151c42f5e','Amphora cymbaphora','f3fed143-e7fd-5e96-ab59-2f1151c42f5e','Amphora cymbaphora','cc8da301-7609-56ed-84d4-f86eb68d7fc5','Amphora cymbaphor','80021f26-5ca7-40df-9d8f-dec639c77c79','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('812790c9-5047-40f8-8cd7-f5e548f703b3','','','844fc5a2-b60b-55bf-aea5-32c68a626972','Doodia caudata sensu A.Cunn.','',0,0,'8b23a2fb-54d7-57c4-ae43-d36dc6d3c732','Doodia caudata','8b23a2fb-54d7-57c4-ae43-d36dc6d3c732','Doodia caudata','e124c99d-2af8-5eb6-9df7-2629f8ce84a1','Doodia caudat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Doodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('812f6c4d-c506-4912-ba89-285ce8a99081','','','b449c100-fd95-5b21-84ac-888cb4003af9','Gagrellidae','',0,0,'b449c100-fd95-5b21-84ac-888cb4003af9','Gagrellidae','b449c100-fd95-5b21-84ac-888cb4003af9','Gagrellidae','b449c100-fd95-5b21-84ac-888cb4003af9','Gagrellidae','812f6c4d-c506-4912-ba89-285ce8a99081','Animalia|Arthropoda|Arachnida|Opiliones|Gagrellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8128df33-3841-416f-924c-e9533acb0ee3','','','ac7e1770-cd0e-5900-bede-51e1f08e4ad2','Cystidiopostia B.K. Cui, L.L. Shen & Y.C. Dai','B.K. Cui, L.L. Shen & Y.C. Dai',0,0,'e5e867d6-6174-5b89-b1cd-01bdbace62ae','Cystidiopostia','e5e867d6-6174-5b89-b1cd-01bdbace62ae','Cystidiopostia','e5e867d6-6174-5b89-b1cd-01bdbace62ae','Cystidiopostia','8128df33-3841-416f-924c-e9533acb0ee3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Cystidiopostia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8129ef91-68dd-40ae-817c-90068dfd63e5','','','cfabe725-fcad-5a20-9767-fb1ace755dcd','Valsa leucostoma (Pers.) Fr.','(Pers.) Fr.',0,0,'fd846d58-145c-5597-b94b-a16d298e9250','Valsa leucostoma','fd846d58-145c-5597-b94b-a16d298e9250','Valsa leucostoma','87f46696-6ef6-5ff4-8552-145865e55e37','Valsa leucostom','95f70c54-1549-4a38-83b3-52a67f103904','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Valsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8129e767-b0e5-4fdc-acc9-f1153eb8ebeb','','','7eb47b86-966f-5342-802b-7ba99d5ad5b9','Gomphillaceae Walt. Watson ex Hafellner','Walt. Watson ex Hafellner',0,0,'5a0d3fe1-3973-538f-85d3-d5dc4a1e5963','Gomphillaceae','5a0d3fe1-3973-538f-85d3-d5dc4a1e5963','Gomphillaceae','5a0d3fe1-3973-538f-85d3-d5dc4a1e5963','Gomphillaceae','8129e767-b0e5-4fdc-acc9-f1153eb8ebeb','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Gomphillaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('81333cd1-c6f3-4e8d-bf56-3e7cdd8ce819','','','10f0c0cb-b73d-5e3b-a04b-0298662c9d5e','Buddleja colvilei Hook.f. & Thomson','Hook.f. & Thomson',0,0,'0aa3bb82-b8e2-53f1-9a36-2220a1f73b7c','Buddleja colvilei','0aa3bb82-b8e2-53f1-9a36-2220a1f73b7c','Buddleja colvilei','e11bf5bf-969f-5d6a-adcd-67953409cbe7','Buddleja coluile','81333cd1-c6f3-4e8d-bf56-3e7cdd8ce819','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Buddleja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8130e6a9-b9a6-43e0-a960-744d1c793bee','','','1755cf8b-2519-5bb1-bb4f-6ecfff61e176','Pristoderus dissimilis (Sharp, 1886)','(Sharp, 1886)',1886,0,'684d9db7-af20-58af-bc17-39700455122c','Pristoderus dissimilis','684d9db7-af20-58af-bc17-39700455122c','Pristoderus dissimilis','cf7ed9dd-bc96-52aa-a84a-c1d7949ef5fb','Pristoderus dissimil','8130e6a9-b9a6-43e0-a960-744d1c793bee','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81343aea-6adc-4046-975b-c760ed8ae091','','','b2a6427f-f313-53fb-8572-29d260ddb85e','Sachsia suaveolens Lindner','Lindner',0,0,'d3abb0f6-fd9f-5351-a0f6-a02ddd238197','Sachsia suaveolens','d3abb0f6-fd9f-5351-a0f6-a02ddd238197','Sachsia suaveolens','b0f0408b-88ad-5295-ae1c-72a12c53971f','Sachsia suaueolens','fe37bf01-5d04-4777-b4f3-87e2832cfe39','Fungi|Ascomycota||||Sachsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8130ca5d-1bb6-4f94-b9b5-ef7f18525c63','','','8cf140fd-8a66-5a4c-8264-59178c665674','Pteromonas aculeata Lemmermann','Lemmermann',0,0,'5a27d87f-5d67-5d39-92c2-aef717df3851','Pteromonas aculeata','5a27d87f-5d67-5d39-92c2-aef717df3851','Pteromonas aculeata','a3ebea33-24e9-5048-9bf3-87d44f275ca4','Pteromonas aculeat','8130ca5d-1bb6-4f94-b9b5-ef7f18525c63','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Phacotaceae|Pteromonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('813a090d-4dc5-4671-b473-1171d634945c','','','f317affc-8704-54e6-b437-44a34302f18b','Euglena elongata Schew.','Schew.',0,0,'f7439d2e-a194-54a2-8733-0c8d43d70dd1','Euglena elongata','f7439d2e-a194-54a2-8733-0c8d43d70dd1','Euglena elongata','40887e4a-5daf-55cb-ad0f-2fc3563a06f0','Euglena elongat','813a090d-4dc5-4671-b473-1171d634945c','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('813ab82b-1662-4e18-a02b-8b8cdac2b70b','','','3bbbb429-e112-5fe3-ba8d-0c01089bc797','Acer paxii Franch.','Franch.',0,0,'019d4329-f0a9-5e27-afc4-96d25031239e','Acer paxii','019d4329-f0a9-5e27-afc4-96d25031239e','Acer paxii','50d26810-152a-5ec6-b9f5-d469174442f8','Acer pax','813ab82b-1662-4e18-a02b-8b8cdac2b70b','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Acer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('813a5b56-3ffc-42e0-8576-bc6c3d278c05','','','67c7a2c7-c19a-55e3-bf68-e6272e54487d','Atyidae','',0,0,'67c7a2c7-c19a-55e3-bf68-e6272e54487d','Atyidae','67c7a2c7-c19a-55e3-bf68-e6272e54487d','Atyidae','67c7a2c7-c19a-55e3-bf68-e6272e54487d','Atyidae','813a5b56-3ffc-42e0-8576-bc6c3d278c05','Animalia|Arthropoda|Malacostraca|Decapoda|Atyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8139aae3-2796-4140-a34e-bfc3a8fb88a8','','','82617278-c64e-5588-be2a-7fc3669e9c3f','Terentiini','',0,0,'82617278-c64e-5588-be2a-7fc3669e9c3f','Terentiini','82617278-c64e-5588-be2a-7fc3669e9c3f','Terentiini','82617278-c64e-5588-be2a-7fc3669e9c3f','Terentiini','8139aae3-2796-4140-a34e-bfc3a8fb88a8','Animalia|Arthropoda|Insecta|Hemiptera|Membracidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('81371b28-0c09-411f-adc1-16ecd2743dbf','','','399a0e1e-244d-5603-bef9-487741d9d8af','Lecanomerus marrisi Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'60d0ea39-013b-5aa0-8d3c-dac982a65fbc','Lecanomerus marrisi','60d0ea39-013b-5aa0-8d3c-dac982a65fbc','Lecanomerus marrisi','9f6a1f27-04a0-5f12-aed5-ca846c814ae4','Lecanomerus marris','81371b28-0c09-411f-adc1-16ecd2743dbf','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Lecanomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8139f829-98cb-4030-8dc6-eedeb6b833c2','','','415474b6-8888-5f75-bd6d-f39130ecda7e','Perciformes','',0,0,'415474b6-8888-5f75-bd6d-f39130ecda7e','Perciformes','415474b6-8888-5f75-bd6d-f39130ecda7e','Perciformes','415474b6-8888-5f75-bd6d-f39130ecda7e','Perciformes','8139f829-98cb-4030-8dc6-eedeb6b833c2','Animalia|Chordata|Actinopterygii|Perciformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('813cf2b9-2b9e-4ddf-bd07-2f60b4846566','','','899ab2e1-e5e4-5a55-9d63-765c7ddc603b','Cellulosimicrobium Schumann et al. 2001','Schumann et al. 2001',2001,0,'d8b2014a-c8b1-5e1d-8203-84e7cb45f7fb','Cellulosimicrobium','d8b2014a-c8b1-5e1d-8203-84e7cb45f7fb','Cellulosimicrobium','d8b2014a-c8b1-5e1d-8203-84e7cb45f7fb','Cellulosimicrobium','813cf2b9-2b9e-4ddf-bd07-2f60b4846566','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Promicromonosporaceae|Cellulosimicrobium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('813f34d8-ecf7-4ac1-b2b6-7033a1782088','','','55864b66-4ea9-503b-8c90-04d29ab4e0fd','Diplodium alveatum (Garnet) D.L.Jones & M.A.Clem.','(Garnet) D.L.Jones & M.A.Clem.',0,0,'2cfc6558-5708-58dd-bd48-83a97890a736','Diplodium alveatum','2cfc6558-5708-58dd-bd48-83a97890a736','Diplodium alveatum','194a0087-a665-5b11-ab4e-f9ea92628607','Diplodium alueat','633debeb-d67c-4c1a-ad74-ab0a166314f7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Diplodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('813ea001-681c-4c9e-a440-c15ec0098647','','','365781df-9d5a-5ba1-b8e4-dfb1a65734bc','Astacosidrilus beckettae Pinder & Brinkhurst, 1997','Pinder & Brinkhurst, 1997',1997,0,'bdae4518-ac1f-52a2-b2ed-02aea2d0fa8b','Astacosidrilus beckettae','bdae4518-ac1f-52a2-b2ed-02aea2d0fa8b','Astacosidrilus beckettae','e9751441-7c97-5174-bdcb-771e13c1c353','Astacosidrilus beckett','813ea001-681c-4c9e-a440-c15ec0098647','Animalia|Annelida|Clitellata|Tubificida|Phreodrilidae|Astacosidrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('814924b1-c382-4ec0-89be-21d359794cc8','','','2ac7e481-053a-50ad-9548-41770662def1','Cortinarius memoria-annae Gasparini','Gasparini',0,0,'015d19b4-1eeb-5b39-8548-77ac414da437','Cortinarius memoria-annae','015d19b4-1eeb-5b39-8548-77ac414da437','Cortinarius memoria-annae','3fc9a686-7056-5da1-81ae-37170c8b2452','Cortinarius memoria-ann','e7845c17-68e0-4236-ac80-8d66c6769307','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8148a74e-7ff9-4a51-acd4-77de5bd4a21c','','','f3e8027a-10ee-5b80-8387-afd694d29e3e','Cassiduloida','',0,0,'f3e8027a-10ee-5b80-8387-afd694d29e3e','Cassiduloida','f3e8027a-10ee-5b80-8387-afd694d29e3e','Cassiduloida','f3e8027a-10ee-5b80-8387-afd694d29e3e','Cassiduloida','8148a74e-7ff9-4a51-acd4-77de5bd4a21c','Animalia|Echinodermata|Echinoidea|Cassiduloida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('8148981b-61a0-4665-85f8-75a02d4a96f0','','','44356cf1-6eeb-5a14-98ec-6f40e0e8fdbc','Lacrymaria filiformis Maskell, 1886','Maskell, 1886',1886,0,'801b6153-9a4d-5ea0-864c-6043ce08513b','Lacrymaria filiformis','801b6153-9a4d-5ea0-864c-6043ce08513b','Lacrymaria filiformis','8ea90a53-bef5-5e53-a682-718bef94c1a8','Lacrymaria filiform','8148981b-61a0-4665-85f8-75a02d4a96f0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Lacrymaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8144640c-b84b-4550-ad87-a1ef638cddf8','','','896e85b8-f77c-5326-ab76-fa15504a7c79','Phreatoicus','',0,0,'896e85b8-f77c-5326-ab76-fa15504a7c79','Phreatoicus','896e85b8-f77c-5326-ab76-fa15504a7c79','Phreatoicus','896e85b8-f77c-5326-ab76-fa15504a7c79','Phreatoicus','8144640c-b84b-4550-ad87-a1ef638cddf8','Animalia|Arthropoda|Malacostraca|Isopoda|Phreatoicidae|Phreatoicus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('814c1a7f-6538-4346-a59b-810cccb9e49a','','','8d551ec8-50b2-5b77-82bc-110df3c1fe81','Oceania','',0,0,'8d551ec8-50b2-5b77-82bc-110df3c1fe81','Oceania','8d551ec8-50b2-5b77-82bc-110df3c1fe81','Oceania','8d551ec8-50b2-5b77-82bc-110df3c1fe81','Oceania','814c1a7f-6538-4346-a59b-810cccb9e49a','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Margelopsidae|Oceania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('814d0c6e-d178-4320-b205-b5fcd9fb7b1d','','','061fc8fe-4269-5f68-be2c-3df739c22f58','Acinetobacter Brisou and Prévot 1954','Brisou and Prévot 1954',1954,0,'a2ef7f5c-044b-5fb2-98f1-3781e413ca8d','Acinetobacter','a2ef7f5c-044b-5fb2-98f1-3781e413ca8d','Acinetobacter','a2ef7f5c-044b-5fb2-98f1-3781e413ca8d','Acinetobacter','814d0c6e-d178-4320-b205-b5fcd9fb7b1d','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Moraxellaceae|Acinetobacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('8151f2e5-9846-4e9a-bdda-d78d73287a0f','','','efc90b15-597d-5349-a0ac-b7d421ac3bb0','Aulacopilum glaucum Wilson','Wilson',0,0,'afca3365-a14f-50a8-b362-ab8f5f0a3b90','Aulacopilum glaucum','afca3365-a14f-50a8-b362-ab8f5f0a3b90','Aulacopilum glaucum','c1701dd4-fc75-5d77-b840-1ab1c39b422f','Aulacopilum glauc','315581ea-4a81-4cb2-a38f-2b1c767fcbdb','Plantae||Bryopsida|Dicranales|Erpodiaceae|Aulacopilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('814d0d8a-ef0e-4c72-85ea-f5c19765cb57','','','612c1ea6-9d20-5652-8441-c78d28e5233f','Sporisorium capillipedii (L. Ling) L. Guo','(L. Ling) L. Guo',0,0,'47483477-cf95-5481-92db-5141c90644ca','Sporisorium capillipedii','47483477-cf95-5481-92db-5141c90644ca','Sporisorium capillipedii','490aa908-0d9b-5588-bf51-0725b00f87c8','Sporisorium capilliped','41722ce0-2de8-4f5b-877b-c5318573b430','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8159f293-ebcb-4469-8d95-9b9087b9c799','','','2f0f7890-1e15-523f-90dd-4d8c7eb444b0','Sagoscena lampadophora Haecker, 1905','Haecker, 1905',1905,0,'b882bd4f-026a-5263-8aeb-5f64d0c747fa','Sagoscena lampadophora','b882bd4f-026a-5263-8aeb-5f64d0c747fa','Sagoscena lampadophora','c79134e2-40d8-56b4-9bab-cdc935d1baf4','Sagoscena lampadophor','8159f293-ebcb-4469-8d95-9b9087b9c799','Chromista|Cercozoa|Thecofilosea|Phaeosphaerida|Sagosphaeridae|Sagoscena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81585e9b-ce26-4cb2-82fd-a56f16491afa','','','83034085-ef5b-5ecb-a5fa-be3f5b778165','Lophodermium rectangulare P.R. Johnst.','P.R. Johnst.',0,0,'158ba04e-5123-543e-84a8-1172bd6ab48d','Lophodermium rectangulare','158ba04e-5123-543e-84a8-1172bd6ab48d','Lophodermium rectangulare','d81818e4-8e79-5522-87db-4a8649d1f58b','Lophodermium rectangular','81585e9b-ce26-4cb2-82fd-a56f16491afa','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8156f09d-3cc0-477c-bd00-df5810f970fb','','','448c3ac5-ca8b-5a54-a442-3341a8c2d76b','Euryglossina hypochroma Cockerell, 1916','Cockerell, 1916',1916,0,'3c66d917-a69d-50a8-b43c-ab4b671d0ca3','Euryglossina hypochroma','3c66d917-a69d-50a8-b43c-ab4b671d0ca3','Euryglossina hypochroma','29e2d6a3-aca3-557c-b517-ad4d77adf74d','Euryglossina hypochrom','8156f09d-3cc0-477c-bd00-df5810f970fb','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Euryglossina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81635a0a-0eef-4566-81be-76bb2705c6d8','','','29c36afc-f4f4-52f0-850d-a1fd4ab0ef8d','Coprinus hercules Uljé & Bas','Uljé & Bas',0,0,'4b63cb2e-9119-595c-83eb-4a398d7c6b8f','Coprinus hercules','4b63cb2e-9119-595c-83eb-4a398d7c6b8f','Coprinus hercules','b82b0c1c-d699-5380-ab7d-bdf65e8f697f','Coprinus hercul','9514efe7-2c70-4fd7-8a47-21c913f122dc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('815ecc44-d550-4cb7-9f88-61ddfad4a643','','','57d042eb-25de-5df8-b705-efc35e0c14ac','Bipuncticoris Eyles & Carvalho, 1995','Eyles & Carvalho, 1995',1995,0,'bb320bea-d8dd-54d2-aa2a-39eb280f8e87','Bipuncticoris','bb320bea-d8dd-54d2-aa2a-39eb280f8e87','Bipuncticoris','bb320bea-d8dd-54d2-aa2a-39eb280f8e87','Bipuncticoris','815ecc44-d550-4cb7-9f88-61ddfad4a643','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Bipuncticoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8166fc3c-46dd-4048-aba4-05d250161872','','','b3d4713f-d19b-5f1f-97fb-9fa654b4d943','Esperiopsis edwardii Bowerbank, 1866','Bowerbank, 1866',1866,0,'dc127966-0a85-5d2c-a946-c80841251527','Esperiopsis edwardii','dc127966-0a85-5d2c-a946-c80841251527','Esperiopsis edwardii','10baa3e8-3576-5726-abdd-e0891aced071','Esperiopsis edward','8166fc3c-46dd-4048-aba4-05d250161872','Animalia|Porifera|Demospongiae|Poecilosclerida|Esperiopsidae|Esperiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('816a758e-0d79-40f4-b27c-514e35bc8056','','','1542c5ff-c823-544f-a018-bab64e3beb70','Xanthorhoe homalocyma Meyrick, 1902','Meyrick, 1902',1902,0,'54d849a4-f23c-5dec-9fcc-9c48310252d5','Xanthorhoe homalocyma','54d849a4-f23c-5dec-9fcc-9c48310252d5','Xanthorhoe homalocyma','eca54bf3-7ede-5d37-9c60-b1836ea5a069','Xanthorhoe homalocym','40cbb0c2-6286-487d-91db-218997fded93','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('816b506d-680e-44eb-bea4-b671de2a2e18','','','151dd841-04eb-5404-82b8-27c922ff8dda','Nitzschia spathulata Brebisson','Brebisson',0,0,'6b77e951-f582-54c4-a3ce-2a33d605d024','Nitzschia spathulata','6b77e951-f582-54c4-a3ce-2a33d605d024','Nitzschia spathulata','a78955db-eb87-5abc-8428-adb6de0d4c22','Nitzschia spathulat','816b506d-680e-44eb-bea4-b671de2a2e18','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80038012-1962-413d-b0ba-35e503b71856','','','96bed52c-d045-54e3-82ae-afbd96c6a358','Achrochaeta Réblová & Hern.-Restr.','Réblová & Hern.-Restr.',0,0,'a45cc505-77cb-5b56-a5db-0b177f398d3f','Achrochaeta','a45cc505-77cb-5b56-a5db-0b177f398d3f','Achrochaeta','a45cc505-77cb-5b56-a5db-0b177f398d3f','Achrochaeta','80038012-1962-413d-b0ba-35e503b71856','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Achrochaeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('800434b6-aa5e-48b8-82e1-a27979917793','','','f37b082b-d7c9-5e29-9505-e2e02864aad9','Apatochernes vastus Beier, 1976','Beier, 1976',1976,0,'7acc0026-ecb3-510b-bb9d-dabcc3b2a399','Apatochernes vastus','7acc0026-ecb3-510b-bb9d-dabcc3b2a399','Apatochernes vastus','272cf9c3-53b9-5486-8168-b934184e9d5a','Apatochernes uast','800434b6-aa5e-48b8-82e1-a27979917793','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Apatochernes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80034908-ae06-42f7-93c3-f190a0728c45','','','7c1734eb-37a5-5b47-a241-c648a5550b06','Quintinia elliptica Hook.f.','Hook.f.',0,0,'cc04e965-82f2-599d-98d5-11e1041fdf33','Quintinia elliptica','cc04e965-82f2-599d-98d5-11e1041fdf33','Quintinia elliptica','4233f9f6-c6c3-5df1-ad02-fc1e2bbd767d','Quintinia elliptic','80034908-ae06-42f7-93c3-f190a0728c45','Plantae|Tracheophyta|Magnoliopsida|Paracryphiales|Paracryphiaceae|Quintinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('816c383b-1fbf-4e76-ba1b-d7338ca57bd5','','','537ea3b9-009d-5014-ad12-54bc8d981b53','Cladonia tenerrima (Ahti) S.Hammer','(Ahti) S.Hammer',0,0,'69657c1d-d344-50af-9493-bb01a07a6e95','Cladonia tenerrima','69657c1d-d344-50af-9493-bb01a07a6e95','Cladonia tenerrima','1252771f-1075-5c6f-ae8f-51937d357ea6','Cladonia tenerrim','816c383b-1fbf-4e76-ba1b-d7338ca57bd5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8003d232-7a42-4360-a7ac-c936219ae982','','','7baec3e8-caa1-5ae2-9ce8-10561ff1df08','Coremium coprophilum Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'cff64fd6-c842-5ed5-9727-9dd7197da43e','Coremium coprophilum','cff64fd6-c842-5ed5-9727-9dd7197da43e','Coremium coprophilum','90728bcc-d552-5ebb-8129-5f803c8e39ee','Coremium coprophil','ead06f7c-6345-4d90-9ba5-010832d71c56','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Coremium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80098c33-0765-4d72-96bf-427170bca033','','','e1dbad77-7b17-59f3-9240-43cfb8c4db05','Folioquinpes chathamensis (Sars, 1905)','(Sars, 1905)',1905,0,'1b7c5220-df07-5712-a6bb-51bae96aa29a','Folioquinpes chathamensis','1b7c5220-df07-5712-a6bb-51bae96aa29a','Folioquinpes chathamensis','f23f6e36-3d41-57b5-93ed-146aba965bae','Folioquinpes chathamens','80098c33-0765-4d72-96bf-427170bca033','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|Folioquinpes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80089e7e-b8d3-42cc-a80d-0646b02aa890','','','798fb93b-e802-5286-918d-f04ab02382cc','Caeoma carpini Nees','Nees',0,0,'23ff6f75-f17c-51b0-9ba6-8c474b92d13e','Caeoma carpini','23ff6f75-f17c-51b0-9ba6-8c474b92d13e','Caeoma carpini','e8b5309b-d7a3-5bc9-86e5-80957a130478','Caeoma carpin','6b98f207-f678-47a2-9b38-489b19708c3c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Caeoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8004dd69-d08f-40f9-af75-7f29fdf5ede4','','','ba2f032b-509e-5c13-852f-68410684d906','Mesocyclops leuckarti (Claus, 1857)','(Claus, 1857)',1857,0,'c750a2ac-d9d2-551c-a0d4-e2efa02bf44e','Mesocyclops leuckarti','c750a2ac-d9d2-551c-a0d4-e2efa02bf44e','Mesocyclops leuckarti','d71a407b-a372-5f92-8989-1d293284c3ea','Mesocyclops leuckart','8004dd69-d08f-40f9-af75-7f29fdf5ede4','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Mesocyclops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('800f270a-4347-4e1b-944b-c1057f4e396e','','','f7f8b92c-93bc-5326-a459-8c81272ad13d','Diplomitoporus Domański','Domański',0,0,'a0455f76-eba9-57c0-93aa-c8dab779cfd5','Diplomitoporus','a0455f76-eba9-57c0-93aa-c8dab779cfd5','Diplomitoporus','a0455f76-eba9-57c0-93aa-c8dab779cfd5','Diplomitoporus','800f270a-4347-4e1b-944b-c1057f4e396e','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Diplomitoporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8017c93f-519d-4811-b1c3-1e85da867602','','','d6d65f2f-e068-512b-b4b0-0ecef3df0887','Gloeocapsa','',0,0,'d6d65f2f-e068-512b-b4b0-0ecef3df0887','Gloeocapsa','d6d65f2f-e068-512b-b4b0-0ecef3df0887','Gloeocapsa','d6d65f2f-e068-512b-b4b0-0ecef3df0887','Gloeocapsa','8017c93f-519d-4811-b1c3-1e85da867602','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Microcystaceae|Gloeocapsa','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('8014d83d-09bc-49a9-8ef6-17b79a8142c1','','','63748037-23d7-513b-9986-ff602b1f677f','Hydnum paradoxum Schrad.','Schrad.',0,0,'a4cccc7e-a7f9-5619-bf10-41ebd261ab81','Hydnum paradoxum','a4cccc7e-a7f9-5619-bf10-41ebd261ab81','Hydnum paradoxum','0dd11834-a302-5757-acad-22b953bef363','Hydnum paradox','cdb3b5a1-d26d-45ff-9268-d201a7c851b8','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80168ed7-4191-4271-8260-3b4f4c9b789f','','','da09cf84-c261-5446-b2e2-e4fb8a636a89','Phylica L.','L.',0,0,'6cd9b680-1222-5def-9ea9-78e3ca893515','Phylica','6cd9b680-1222-5def-9ea9-78e3ca893515','Phylica','6cd9b680-1222-5def-9ea9-78e3ca893515','Phylica','80168ed7-4191-4271-8260-3b4f4c9b789f','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Phylica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('80168cb7-eeea-4def-adc8-498d1beabb67','','','21b24bc0-7eb2-5f23-b434-98cbb0dd83a9','Euconnus hutti Franz, 1975','Franz, 1975',1975,0,'30e686c7-192e-5960-a6f0-02af7329b945','Euconnus hutti','30e686c7-192e-5960-a6f0-02af7329b945','Euconnus hutti','cadb8dd9-6589-5fd9-a0cf-2c8a90b6f96b','Euconnus hutt','bd998fc7-8bd1-4f6e-b9e2-7846e5b03fb6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80184411-1987-43c2-9f74-af386830f236','','','05f36223-8425-5af6-96d1-5e954005755f','Lessoniaceae','',0,0,'05f36223-8425-5af6-96d1-5e954005755f','Lessoniaceae','05f36223-8425-5af6-96d1-5e954005755f','Lessoniaceae','05f36223-8425-5af6-96d1-5e954005755f','Lessoniaceae','80184411-1987-43c2-9f74-af386830f236','Chromista|Ochrophyta|Phaeophyceae|Laminariales|Lessoniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8016dae3-22ca-4cf0-b078-e00ad62e4072','','','84c8858f-52d9-5d78-bec4-644fddb1f709','Hydrurales','',0,0,'84c8858f-52d9-5d78-bec4-644fddb1f709','Hydrurales','84c8858f-52d9-5d78-bec4-644fddb1f709','Hydrurales','84c8858f-52d9-5d78-bec4-644fddb1f709','Hydrurales','8016dae3-22ca-4cf0-b078-e00ad62e4072','Chromista|Ochrophyta|Chrysophyceae|Hydrurales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('80139125-8a5d-4747-983b-a71a66ed5fb4','','','36947c66-15db-5c0b-86aa-6027316234ea','Woloszynskia neglecta (A.J. Schill.) R.H. Thomps.','(A.J. Schill.) R.H. Thomps.',0,0,'8ea2afd7-a193-5d5c-a417-d2351bb1171c','Woloszynskia neglecta','8ea2afd7-a193-5d5c-a417-d2351bb1171c','Woloszynskia neglecta','fb789d47-bed0-5e11-8e48-be243fc86081','Woloszynskia neglect','80139125-8a5d-4747-983b-a71a66ed5fb4','Chromista|Dinophyta|Dinophyceae|Peridiniales|Woloszynskiaceae|Woloszynskia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('801bf2da-ead2-4741-ad82-015e7382abb5','','','766d02ab-6af2-58fd-a27c-61e7a5f53185','Blyttiomyces verrucosus Dogma','Dogma',0,0,'3a28e31c-7861-56e9-8731-f0f6335c0aca','Blyttiomyces verrucosus','3a28e31c-7861-56e9-8731-f0f6335c0aca','Blyttiomyces verrucosus','f03375bf-5213-5a3e-9d17-a6c97dd3384a','Blyttiomyces uerrucos','801bf2da-ead2-4741-ad82-015e7382abb5','Fungi|Chytridiomycota|Chytridiomycetes|||Blyttiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8018f601-35db-4d50-9e14-382bc6e00513','','','74e4c361-86eb-51c1-81b2-0f8d45cc77ed','Helminthocladia','',0,0,'74e4c361-86eb-51c1-81b2-0f8d45cc77ed','Helminthocladia','74e4c361-86eb-51c1-81b2-0f8d45cc77ed','Helminthocladia','74e4c361-86eb-51c1-81b2-0f8d45cc77ed','Helminthocladia','8018f601-35db-4d50-9e14-382bc6e00513','Plantae|Rhodophyta|Florideophyceae|Nemaliales|Liagoraceae|Helminthocladia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('801bfdd3-f12b-45a7-8d6f-2da9f430fbf9','','','43f02026-bf11-5b73-854b-ba690dfe8465','Ascomyces tosquinetii Westend.','Westend.',0,0,'1b2f11f2-8097-5f3c-b1d2-ff2b4f4f3e93','Ascomyces tosquinetii','1b2f11f2-8097-5f3c-b1d2-ff2b4f4f3e93','Ascomyces tosquinetii','ccb36c5f-ff33-5fa5-b94b-ce8f615a2c5d','Ascomyces tosquinet','514199eb-92d2-4f1c-89ed-cc84aa589060','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Ascomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80253916-7377-4bd8-954b-027ec7827239','','','fe3c3dad-1374-56c8-aab8-632f392a5a46','Declana floccosa Walker, 1858','Walker, 1858',1858,0,'3e5a7bce-d772-5a37-8767-b2f90b472fef','Declana floccosa','3e5a7bce-d772-5a37-8767-b2f90b472fef','Declana floccosa','92b40de4-1dfe-5070-b2ef-46a77bee2663','Declana floccos','80253916-7377-4bd8-954b-027ec7827239','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Declana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8027490c-8921-4b09-83a8-280b55c5923a','','','e378cb33-cec7-5753-b5ee-0fcd82b3fbcf','Poria diffissa (Berk.) Sacc.','(Berk.) Sacc.',0,0,'e89d63ad-a772-505b-9911-43bbd919e6ad','Poria diffissa','e89d63ad-a772-505b-9911-43bbd919e6ad','Poria diffissa','e1c86612-a09e-590a-8802-94e54f887ae8','Poria diffiss','c1ecff15-3034-4a8b-bbed-a49ac979d009','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8020ddfc-cd09-4cce-b695-a1ddcf6c67f2','','','90250ae1-f555-54c3-9393-666e01c01319','Biatoridium delitescens (Arnold) Hafellner','(Arnold) Hafellner',0,0,'70729f27-6bd2-5263-bdd2-4e82a1251110','Biatoridium delitescens','70729f27-6bd2-5263-bdd2-4e82a1251110','Biatoridium delitescens','70729f27-6bd2-5263-bdd2-4e82a1251110','Biatoridium delitescens','8020ddfc-cd09-4cce-b695-a1ddcf6c67f2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales||Biatoridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8021670c-95d1-4b17-bd5b-db94e9d47247','','','08f24a6e-c02d-57e1-a738-523285e0acf9','Phylloporina asplenii Zahlbr.','Zahlbr.',0,0,'bedbbdfd-ee2e-563f-94d2-2fc20fe0b966','Phylloporina asplenii','bedbbdfd-ee2e-563f-94d2-2fc20fe0b966','Phylloporina asplenii','d3e92e31-0b31-5357-b253-0856a4022341','Phylloporina asplen','af4b9078-0123-4571-93e1-20d34a56a521','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Phylloporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('802c9809-c3e6-4d9f-a758-170243ab9f58','','','8f249a06-c622-53c5-813d-e0b2a21c1c49','Humicola Traaen','Traaen',0,0,'36594e19-8559-584e-a8a6-e13aeab9c746','Humicola','36594e19-8559-584e-a8a6-e13aeab9c746','Humicola','36594e19-8559-584e-a8a6-e13aeab9c746','Humicola','a753ed32-191e-4452-bcbe-469b37816245','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Humicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('802cb2f1-a7fa-4a87-b12b-7fe67ab52df0','','','a6093ee9-2174-5593-9524-43c799b411bf','Pycnosomia asterophila Stock, 1981','Stock, 1981',1981,0,'cd07b6f2-2ffd-56a5-a792-5a2262a22833','Pycnosomia asterophila','cd07b6f2-2ffd-56a5-a792-5a2262a22833','Pycnosomia asterophila','a8716e85-c232-50ca-85a1-ec0c445a432e','Pycnosomia asterophil','802cb2f1-a7fa-4a87-b12b-7fe67ab52df0','Animalia|Arthropoda|Pycnogonida|Pantopoda|Ammotheidae|Pycnosomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('802b24a8-3e97-47f5-a064-eb816ebc2332','','','6ef3bb48-5cd3-5ee8-8686-1210513a5eeb','Buellia spuria var. amblyogona (Müll.Arg.) Elix','(Müll.Arg.) Elix',0,0,'17158f4d-6f71-5aaa-99ba-5111ed991d1c','Buellia spuria amblyogona','500fcb9a-fc40-55a1-8c77-e1c6b4ef5f03','Buellia spuria var. amblyogona','18f2116b-ea75-56d6-a816-7e314a039ac1','Buellia spur amblyogon','802b24a8-3e97-47f5-a064-eb816ebc2332','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('802f9a88-1cbf-41f9-99c3-ee196a67798f','','','6f81f943-b433-52a3-be05-0eaffb0d20c9','Lissotesta conoidea Powell, 1937','Powell, 1937',1937,0,'2f842053-682e-5fae-94cd-bb1a4d96be45','Lissotesta conoidea','2f842053-682e-5fae-94cd-bb1a4d96be45','Lissotesta conoidea','4fabd0d3-97e1-5327-864b-126db11234cc','Lissotesta conoide','802f9a88-1cbf-41f9-99c3-ee196a67798f','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lissotesta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8030c0ac-3741-4f59-b6b8-0fb41bc1c534','','','742bcb39-ddfc-597e-a0e6-781993111950','Tubifera J.F. Gmel.','J.F. Gmel.',0,0,'3841e647-e5e3-5347-8886-c619875612d2','Tubifera','3841e647-e5e3-5347-8886-c619875612d2','Tubifera','3841e647-e5e3-5347-8886-c619875612d2','Tubifera','8030c0ac-3741-4f59-b6b8-0fb41bc1c534','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Tubifera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8029de65-a2f0-4545-8b10-fa5ec90e95e2','','','48cd18f7-6789-586b-be52-87c9761daabc','Anthoceros nostocoides Pearson','Pearson',0,0,'aa27330d-ed04-58b9-992e-27d5872055a7','Anthoceros nostocoides','aa27330d-ed04-58b9-992e-27d5872055a7','Anthoceros nostocoides','570eac4e-b6b0-5d97-840e-0c2f835f4ee9','Anthoceros nostocoid','18f890ea-60ea-4536-8913-dbef4a5af482','Plantae|Anthocerotophyta|Anthocerotopsida|Anthocerotales|Anthocerotaceae|Anthoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('803591ad-7671-4b35-ab10-1e2c7dd4168e','','','449ad952-c27e-53b4-9428-8040fd02d446','Phaeoceros coriaceus (Steph.) E.O.Campb.','(Steph.) E.O.Campb.',0,0,'5a9fedb2-efc4-52a6-a03f-9a7974b6c76a','Phaeoceros coriaceus','5a9fedb2-efc4-52a6-a03f-9a7974b6c76a','Phaeoceros coriaceus','93bc066b-563b-5a09-9f18-45c7968edc84','Phaeoceros coriace','53dd4252-2b94-422a-b399-0727919b24d2','Plantae|Anthocerotophyta|Anthocerotopsida|Notothyladales|Notothyladaceae|Phaeoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8031aaaa-bef0-444a-9463-228beed2fd65','','','7eb0a2ef-dea4-5683-a316-080d19c9cfb0','Rytidosperma viride (Zotov) Connor & Edgar','(Zotov) Connor & Edgar',0,0,'297dcb45-e65d-53da-ab4b-a16e7611dc97','Rytidosperma viride','297dcb45-e65d-53da-ab4b-a16e7611dc97','Rytidosperma viride','51a67e51-1ebc-5751-a2f2-5a61970cae65','Rytidosperma uirid','8031aaaa-bef0-444a-9463-228beed2fd65','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8032f60d-8f42-4f47-abbd-92e0167b3f11','','','b9bd7952-685e-5f42-8e56-5491319b10b9','Prolixus splendens Xu, Zhang & Zhang, 2018','Xu, Zhang & Zhang, 2018',2018,0,'afa3bfda-56d6-5250-a019-225dcc4e1e03','Prolixus splendens','afa3bfda-56d6-5250-a019-225dcc4e1e03','Prolixus splendens','afa3bfda-56d6-5250-a019-225dcc4e1e03','Prolixus splendens','8032f60d-8f42-4f47-abbd-92e0167b3f11','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Prolixus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80316eb3-a9f7-452a-8565-dedaebcd76ec','','','35512cb0-42ba-5b78-b999-ccfe74c686c3','Leptotheca Schwägr.','Schwägr.',0,0,'a2d7a483-9cd9-5c00-a433-8cdfb83526b0','Leptotheca','a2d7a483-9cd9-5c00-a433-8cdfb83526b0','Leptotheca','a2d7a483-9cd9-5c00-a433-8cdfb83526b0','Leptotheca','80316eb3-a9f7-452a-8565-dedaebcd76ec','Plantae||Bryopsida|Rhizogoniales|Orthodontiaceae|Leptotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8036a53e-06e6-4b82-8d19-8c4231d009e9','','','e5a4ce10-aa05-5e76-9e3b-fcca99151d27','Streptomyces albulus Routien 1969','Routien 1969',1969,0,'c5691ee9-cde0-5ca2-89e7-5998fa019189','Streptomyces albulus','c5691ee9-cde0-5ca2-89e7-5998fa019189','Streptomyces albulus','29fe8f45-8f51-5ae7-a1f5-988db67c6a88','Streptomyces albul','8036a53e-06e6-4b82-8d19-8c4231d009e9','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('803dfff0-b06e-4d57-b99e-a841f85200bd','','','e7f6a00c-4918-52e2-9534-7b06b93fa9a4','Fissidens pungens var. inclinabilis (Dixon) Sainsbury','(Dixon) Sainsbury',0,0,'b67387e8-4524-5353-bd52-b1e799755adb','Fissidens pungens inclinabilis','5983ce30-2c12-5056-ac77-264050f5651b','Fissidens pungens var. inclinabilis','2ffcad55-f076-5d88-a160-173b6616e162','Fissidens pungens inclinabil','84e7524f-fee7-4de2-8e16-4c0b8bcb012e','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('803cc439-8ce6-4551-bcbb-e773be49fcc2','','','43af2754-7534-5ef2-a276-1dca60ec7505','Parastenhelia hornelli Thompson & A. Scott, 1903','Thompson & A. Scott, 1903',1903,0,'73a266f8-8a77-5be7-b4c4-80fdedead3e7','Parastenhelia hornelli','73a266f8-8a77-5be7-b4c4-80fdedead3e7','Parastenhelia hornelli','65ec1cbd-86cc-5838-af01-b0b224e70a5d','Parastenhelia hornell','803cc439-8ce6-4551-bcbb-e773be49fcc2','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Parastenhelidae|Parastenhelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8041de58-39b8-47f9-b43b-d5922dcbf8f1','','','1a6ef2ce-6087-5668-b1c2-dd48728c4485','Anabaena','',0,0,'1a6ef2ce-6087-5668-b1c2-dd48728c4485','Anabaena','1a6ef2ce-6087-5668-b1c2-dd48728c4485','Anabaena','1a6ef2ce-6087-5668-b1c2-dd48728c4485','Anabaena','8041de58-39b8-47f9-b43b-d5922dcbf8f1','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('8042758a-e202-4218-ac87-e5b725ca209f','','','1565943f-03d2-508d-bdfd-94aa43f6ad8d','Parapaguridae','',0,0,'1565943f-03d2-508d-bdfd-94aa43f6ad8d','Parapaguridae','1565943f-03d2-508d-bdfd-94aa43f6ad8d','Parapaguridae','1565943f-03d2-508d-bdfd-94aa43f6ad8d','Parapaguridae','8042758a-e202-4218-ac87-e5b725ca209f','Animalia|Arthropoda|Malacostraca|Decapoda|Parapaguridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('80409e0b-1d8c-467f-80fd-ca26c734aa09','','','5712cda1-3fd7-5277-9034-f3abb72d389b','Callophyllis','',0,0,'5712cda1-3fd7-5277-9034-f3abb72d389b','Callophyllis','5712cda1-3fd7-5277-9034-f3abb72d389b','Callophyllis','5712cda1-3fd7-5277-9034-f3abb72d389b','Callophyllis','80409e0b-1d8c-467f-80fd-ca26c734aa09','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Kallymeniaceae|Callophyllis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('80412c5a-f675-46e9-86bd-d24ae55955ec','','','0e91fb56-a83e-5458-b660-6b7ba3fdbe4d','Spadicoides species','',0,0,'2c3f8958-7b42-5690-9a15-e5a3710e8ac0','Spadicoides','2c3f8958-7b42-5690-9a15-e5a3710e8ac0','Spadicoides','2c3f8958-7b42-5690-9a15-e5a3710e8ac0','Spadicoides','80412c5a-f675-46e9-86bd-d24ae55955ec','Fungi|Ascomycota|Sordariomycetes|Xenospadicoidales|Xenospadicoidaceae|Spadicoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('804585da-ea4a-439b-b2da-c0e46050a327','','','f2033e68-ae1c-5833-b032-02008300468f','Equisetum capensis Burm.f.','Burm.f.',0,0,'5e521cb3-c13e-5935-bd10-6b5bf9de5517','Equisetum capensis','5e521cb3-c13e-5935-bd10-6b5bf9de5517','Equisetum capensis','44ff51f1-3b41-5633-bae7-9a386e3a5ddb','Equisetum capens','67adb62b-14e2-4103-aaff-98de3aa5b711','Plantae|Tracheophyta|Polypodiopsida|Equisetales|Equisetaceae|Equisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('824fb16c-b1a1-40b1-877e-0b48daadc4a0','','','22599feb-7e02-56a6-8afc-9775c534354c','Uromyces clignyi Pat. & Har.','Pat. & Har.',0,0,'38c1c6a2-aa43-5dbd-b218-092a0a13b8ea','Uromyces clignyi','38c1c6a2-aa43-5dbd-b218-092a0a13b8ea','Uromyces clignyi','bd0aa9bf-46cf-5a22-b3fe-fdc42d499ba2','Uromyces cligny','824fb16c-b1a1-40b1-877e-0b48daadc4a0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8048c22b-72c0-427e-9ed7-65ea446429fa','','','9c7491b9-ec7c-5652-a8b8-0910dc07f023','Coprosma propinqua var. lineariifolia Hook.f.','Hook.f.',0,0,'9c9ea555-49f9-5aa5-b005-9d20182ecdc7','Coprosma propinqua lineariifolia','1ae7a8e4-b104-59eb-9fd0-7946ec674b6d','Coprosma propinqua var. lineariifolia','a461fe54-bb26-5f9a-83b5-a45f265812f8','Coprosma propinqu lineariifol','630ad349-468d-4fa4-9d99-bf221847c77c','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('80477034-df52-4605-a426-a9bc92420cfa','','','8bdd6598-37f5-5c18-94a2-3ecd88d87f59','Microscydmus lynfieldi Franz, 1977','Franz, 1977',1977,0,'30a3aa93-ab52-5eb5-b69a-dbb666b2e26b','Microscydmus lynfieldi','30a3aa93-ab52-5eb5-b69a-dbb666b2e26b','Microscydmus lynfieldi','b0ac68e5-acee-54b8-8a18-694cf2c03d41','Microscydmus lynfield','80477034-df52-4605-a426-a9bc92420cfa','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Microscydmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82575a0e-bfc9-48c0-a011-00627cbb71d2','','','f6e2c632-c008-55d9-994d-349d440092a4','Polyporopsis Audet 2010','Audet 2010',2010,0,'4cf55598-44cb-5b39-88ee-1fae685c8b4d','Polyporopsis','4cf55598-44cb-5b39-88ee-1fae685c8b4d','Polyporopsis','4cf55598-44cb-5b39-88ee-1fae685c8b4d','Polyporopsis','82575a0e-bfc9-48c0-a011-00627cbb71d2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Ganodermataceae|Polyporopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('82530d82-d84f-44ca-9e3f-45441eecdedc','','','7206e79a-26e7-5f27-9639-0aec688eed6e','Calliostoma foveauxanum (Dell, 1950)','(Dell, 1950)',1950,0,'d71a4743-3138-537b-90a1-87f95d059e42','Calliostoma foveauxanum','d71a4743-3138-537b-90a1-87f95d059e42','Calliostoma foveauxanum','73ff1a45-ee6c-57ba-b5c4-db3a75880540','Calliostoma foueauxan','82530d82-d84f-44ca-9e3f-45441eecdedc','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Calliostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('825269e9-1e36-45fe-b387-8029cf07f47f','','','e5597a20-d629-5140-8d4a-9b200c15c4dc','Aegiochus riwha Bruce, 2009','Bruce, 2009',2009,0,'f13c9a19-dd53-5256-93b0-a7124b7f8914','Aegiochus riwha','f13c9a19-dd53-5256-93b0-a7124b7f8914','Aegiochus riwha','4e1974b5-364f-582b-bbc0-463a8ec9556b','Aegiochus riwh','825269e9-1e36-45fe-b387-8029cf07f47f','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Aegiochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('825a5707-93d8-4fcf-a9c0-76da687cb03e','','','4ed0a083-f78b-595a-b6f0-de283d403c59','Dryopteris ×tavelii Rothm.','Rothm.',0,0,'f32e174c-6c1f-59bd-ac33-9143c2060d10','Dryopteris tavelii','4d9d0c88-944f-5cf8-bc39-3b4a08bac623','Dryopteris × tavelii','ba5f07b0-7992-5903-ae21-e1c1805a60dd','Dryopteris tauel','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('825a4d84-6d8f-4373-958a-540c7606de19','','','01a2c73f-1911-5a84-9d1c-884351b53a8b','Microsphaeropsis hellebori (Cooke & Massee) Aa','(Cooke & Massee) Aa',0,0,'82dfb8d8-cbd7-58c2-be4b-bb310240fbee','Microsphaeropsis hellebori','82dfb8d8-cbd7-58c2-be4b-bb310240fbee','Microsphaeropsis hellebori','dcf1a204-88dd-52d2-9c06-c70028d220c4','Microsphaeropsis hellebor','825a4d84-6d8f-4373-958a-540c7606de19','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Microsphaeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('825bbbec-4bd2-4b66-9e0b-bf7a45beaab6','','','f24c23a7-f7b9-50c1-ad62-f6fa553edcf1','Olearia cheesemanii Cockayne & Allan','Cockayne & Allan',0,0,'55ae4c88-2fb8-5cd8-99e0-ec9d61fbc339','Olearia cheesemanii','55ae4c88-2fb8-5cd8-99e0-ec9d61fbc339','Olearia cheesemanii','9a218bfd-e69f-5303-ac6c-8f6dcf717280','Olearia cheeseman','825bbbec-4bd2-4b66-9e0b-bf7a45beaab6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('825d5067-fe28-4f6c-b08f-f5ce5c7e68d1','','','d9785f80-1531-5a5f-85df-587d335bb5ad','Allastena quadrata Broun, 1893','Broun, 1893',1893,0,'dd999598-2827-5b29-ab70-5be0dc95a03d','Allastena quadrata','dd999598-2827-5b29-ab70-5be0dc95a03d','Allastena quadrata','ed621acc-3b4a-5adc-9a2a-b4bb4c75ef49','Allastena quadrat','825d5067-fe28-4f6c-b08f-f5ce5c7e68d1','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Allastena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('825ebb0e-7ab3-4b6d-a578-6ebd7b6e51ed','','','f5963d6e-8852-54f4-a31b-4ee078156fcd','Abyssorchomene abyssorum (Stebbing, 1888)','(Stebbing, 1888)',1888,0,'344c079a-8342-561e-9349-37d0f187b9dd','Abyssorchomene abyssorum','344c079a-8342-561e-9349-37d0f187b9dd','Abyssorchomene abyssorum','833541e3-4ace-5c18-a32d-71ef3ed3916f','Abyssorchomene abyssor','825ebb0e-7ab3-4b6d-a578-6ebd7b6e51ed','Animalia|Arthropoda|Malacostraca|Amphipoda|Uristidae|Abyssorchomene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('825e8823-e06d-4069-a1e0-c0a32a0c67fa','','','0ae48b14-14b2-50f4-90dc-73486cf9d94b','Entoloma fuscomarginatum (Cleland) E. Horak','(Cleland) E. Horak',0,0,'29264fc1-4887-5e67-8a46-427fea99cc74','Entoloma fuscomarginatum','29264fc1-4887-5e67-8a46-427fea99cc74','Entoloma fuscomarginatum','f6a34ac0-fc08-534b-bc9c-b32ccb55c03c','Entoloma fuscomarginat','e3ba8b25-2cc0-4118-b708-d2b81f0867d7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8267f5df-169e-4a27-8337-034408237090','','','5a15c895-c564-5990-a6ad-072028c2e39f','Entoloma inops E. Horak','E. Horak',0,0,'29064593-2ff5-5e74-960c-a302e780e3de','Entoloma inops','29064593-2ff5-5e74-960c-a302e780e3de','Entoloma inops','29064593-2ff5-5e74-960c-a302e780e3de','Entoloma inops','8267f5df-169e-4a27-8337-034408237090','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82670454-fd88-403e-a243-667a61b3e6ac','','','933b1470-52fb-5434-a267-7f06fda561a2','Passiflora edulis f. flavicarpa O.Deg.','O.Deg.',0,0,'ed7a1ea1-61df-5ce7-aae8-a131aa5a8c86','Passiflora edulis flavicarpa','4ae3f1c7-b5b9-5be9-bf52-f863bf31db36','Passiflora edulis f. flavicarpa','fbba484d-f4f1-5d5a-bb9a-f0a623b22905','Passiflora edul flauicarp','82670454-fd88-403e-a243-667a61b3e6ac','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Passifloraceae|Passiflora','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('8266dd1d-b5c0-4fe3-a915-11cfc88aae77','','','4180506f-8cea-51b7-9e95-57498fa5226a','Erichorema basale Ward, Leschen, Smith & Dean, 2004','Ward, Leschen, Smith & Dean, 2004',2004,0,'50f53bf3-c3fe-5373-bfb9-ca28d9dca545','Erichorema basale','50f53bf3-c3fe-5373-bfb9-ca28d9dca545','Erichorema basale','f8167bd1-bb9d-5d69-a27a-35a1345b941e','Erichorema basal','8266dd1d-b5c0-4fe3-a915-11cfc88aae77','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Erichorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8266288b-1ff6-4206-905e-b5711b5df4ff','','','c0cb18f9-44d2-534a-ac77-bd5e2b09fb00','Notocochlis migratoria (Powell, 1927)','(Powell, 1927)',1927,0,'b967c8d7-4c65-5339-9c73-1e3b294cc2e6','Notocochlis migratoria','b967c8d7-4c65-5339-9c73-1e3b294cc2e6','Notocochlis migratoria','615f1453-2291-5dda-bdf2-3e72a9ad2754','Notocochlis migrator','8266288b-1ff6-4206-905e-b5711b5df4ff','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Notocochlis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8271a46f-aea2-415a-aa29-159acf4c4b89','','','3f229b8e-d7a9-5756-8683-f11440918c9e','Einadia triandra (G.Forst.) A.J.Scott','(G.Forst.) A.J.Scott',0,0,'d9b319c2-8cd2-5106-bfaa-2e29ef562abf','Einadia triandra','d9b319c2-8cd2-5106-bfaa-2e29ef562abf','Einadia triandra','58047102-c272-51dc-a8d0-524404cdc6e2','Einadia triandr','7db14d0b-a7ff-4249-8e3a-156902172554','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Einadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8270a90a-212c-4f1d-bc3d-4669b74ef459','','','b50057bc-59ac-5bcc-a7c3-b06ac5064654','Prosopogmus oodiformis (Macleay, 1871)','(Macleay, 1871)',1871,0,'0c7f440b-1959-5d16-ad8c-576d775120b9','Prosopogmus oodiformis','0c7f440b-1959-5d16-ad8c-576d775120b9','Prosopogmus oodiformis','676778d8-2c34-5493-abde-581138df9e6c','Prosopogmus oodiform','8270a90a-212c-4f1d-bc3d-4669b74ef459','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Prosopogmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('826c7caf-72a0-4859-acf2-9c5931791eac','','','df4a2a51-0d21-5c17-98d8-adeaac2355e2','Margarella antipoda','',0,0,'df4a2a51-0d21-5c17-98d8-adeaac2355e2','Margarella antipoda','df4a2a51-0d21-5c17-98d8-adeaac2355e2','Margarella antipoda','6f16f29f-3afe-530e-a07d-4fd9b3a54341','Margarella antipod','826c7caf-72a0-4859-acf2-9c5931791eac','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Margarella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8275d1e5-fcff-453f-a1c4-9130bf3009a5','','','c06aa2a3-155f-5f80-8d2d-9de2784086fe','Latrunculia kaikoura Alvarez, Bergquist & Battershill, 2002','Alvarez, Bergquist & Battershill, 2002',2002,0,'99aea2e2-9f2b-5aca-885e-7d849e46fede','Latrunculia kaikoura','99aea2e2-9f2b-5aca-885e-7d849e46fede','Latrunculia kaikoura','608d986c-e66a-5781-a7e6-22bf2ac3e70e','Latrunculia kaikour','8275d1e5-fcff-453f-a1c4-9130bf3009a5','Animalia|Porifera|Demospongiae|Poecilosclerida|Latrunculiidae|Latrunculia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('827cc678-e101-4eea-9630-61d845798572','','','92bc0634-00ed-5b11-849d-8ad707ff0d7e','Charadrius leschenaultii Lesson, 1826','Lesson, 1826',1826,0,'468bfccd-c2da-5d6c-b29f-95c4e65a3fa6','Charadrius leschenaultii','468bfccd-c2da-5d6c-b29f-95c4e65a3fa6','Charadrius leschenaultii','d2da1564-4da6-5aa0-a71d-8fbced9d21c0','Charadrius leschenault','827cc678-e101-4eea-9630-61d845798572','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82789f11-96a3-4f4f-af4f-69c9eef77b8d','','','4b8edad0-91b4-50a2-ac10-6a09f9e6822d','Agaricus surrectus Knapp','Knapp',0,0,'61f2085d-93eb-550a-ac14-2fce0969704b','Agaricus surrectus','61f2085d-93eb-550a-ac14-2fce0969704b','Agaricus surrectus','f5eb6951-1340-532e-a3e1-aef64fbd5535','Agaricus surrect','89e15ee7-a0d4-475e-9159-a8bc630ed0fd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('827a0a2b-09d2-47bd-86dd-88d8271024ce','','','61c5b103-d32f-55c1-8121-46d255e31e87','Maoricrypta youngi Powell, 1940','Powell, 1940',1940,0,'1030d60b-83ec-5a6c-99fb-eae2b54528a5','Maoricrypta youngi','1030d60b-83ec-5a6c-99fb-eae2b54528a5','Maoricrypta youngi','62af2ce8-9200-5089-98fe-0571a281a061','Maoricrypta young','827a0a2b-09d2-47bd-86dd-88d8271024ce','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Calyptraeidae|Maoricrypta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('827a9b49-75e8-43aa-a23f-f0da6ed036ce','','','4d451935-3b4f-559a-81c3-c2b8f7c8f174','Clastoderma debaryanum A.Blytt','A.Blytt',0,0,'1b93d935-228e-5aca-bee3-e6eddaf93a71','Clastoderma debaryanum','1b93d935-228e-5aca-bee3-e6eddaf93a71','Clastoderma debaryanum','89d2eabc-9c93-5dd6-a3fc-f7bc89b8f5e9','Clastoderma debaryan','827a9b49-75e8-43aa-a23f-f0da6ed036ce','Protozoa|Amoebozoa|Myxogastrea|Echinosteliida|Clastodermataceae|Clastoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82864e3a-7f54-4450-9eee-3e09eb3e874d','','','c0172913-4d46-58df-b093-228acaa2cb36','Melampsora hirculi Lindr.','Lindr.',0,0,'82bc14cc-cb05-5c22-b7d9-57adf67660cd','Melampsora hirculi','82bc14cc-cb05-5c22-b7d9-57adf67660cd','Melampsora hirculi','a554d082-bef8-5fde-a0b1-d6bb5a5082ee','Melampsora hircul','82864e3a-7f54-4450-9eee-3e09eb3e874d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82843abf-31ae-431d-ac95-58632c5fcd5d','','','58a8fedd-8c25-54c7-8216-b854bc1596d1','Spicaria canadensis Vuill.','Vuill.',0,0,'bbbd095f-8079-5b08-b78d-73d8c8073c64','Spicaria canadensis','bbbd095f-8079-5b08-b78d-73d8c8073c64','Spicaria canadensis','8098bb3e-d33d-5350-9051-cc2b9e07ec84','Spicaria canadens','f542dbaa-a092-4c92-adca-af49ab14d7b1','Fungi|Ascomycota||||Spicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('828d3073-5b19-4634-815b-178a0d0875b8','','','1f3f6d73-8cb3-5848-a859-a5909a5489dc','Nephrocytium lunatum W.West','W.West',0,0,'27e98182-6122-590d-9ba0-b44ce2eb401a','Nephrocytium lunatum','27e98182-6122-590d-9ba0-b44ce2eb401a','Nephrocytium lunatum','daa04649-9354-53cd-a21c-2ee629c61d82','Nephrocytium lunat','828d3073-5b19-4634-815b-178a0d0875b8','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Nephrocytium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82804183-6503-4578-a9bc-cebed62e0a40','','','3904ee04-8118-5099-9fca-757fb97e5cc3','Latrunculia triverticillata Alvarez, Bergquist & Battershill, 2002','Alvarez, Bergquist & Battershill, 2002',2002,0,'1c4c0aed-8d7f-5ee6-95e8-e69a52a7de94','Latrunculia triverticillata','1c4c0aed-8d7f-5ee6-95e8-e69a52a7de94','Latrunculia triverticillata','4ddbdea3-7b90-5e1b-9a68-13238c6e5a1b','Latrunculia triuerticillat','82804183-6503-4578-a9bc-cebed62e0a40','Animalia|Porifera|Demospongiae|Poecilosclerida|Latrunculiidae|Latrunculia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8288bcd9-82f7-4efd-b69b-c09e0f22920e','','','0af2d8e4-641d-5c3d-b11f-bc8fa2d15982','Ceratolejeunea belangeriana (Gottsche) Steph.','(Gottsche) Steph.',0,0,'ba68bf87-30ca-5080-a2a0-6f62b0341eb0','Ceratolejeunea belangeriana','ba68bf87-30ca-5080-a2a0-6f62b0341eb0','Ceratolejeunea belangeriana','6db5b666-4161-5b85-80c0-e86a0b473816','Ceratolejeunea belangerian','8288bcd9-82f7-4efd-b69b-c09e0f22920e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Ceratolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8291f60f-7de3-4988-ab83-1cb266e59f67','','','03e53c49-568d-52a6-8e82-cad45bc1c6bc','Cosmarium caelatum Ralfs','Ralfs',0,0,'a2e467e2-46b9-5159-b0fd-22d8040405b7','Cosmarium caelatum','a2e467e2-46b9-5159-b0fd-22d8040405b7','Cosmarium caelatum','d8bd138f-014a-5a8a-bfa2-48c2a97e0bfe','Cosmarium caelat','8291f60f-7de3-4988-ab83-1cb266e59f67','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('828c4bf6-1811-45ce-82e6-e8777c76d12e','','','cdc20e7b-1595-5b86-aedc-3c43fef8c417','Lachenalia mediana Jacq.','Jacq.',0,0,'5a72310a-827b-5c12-98f3-ed8e1d0294ef','Lachenalia mediana','5a72310a-827b-5c12-98f3-ed8e1d0294ef','Lachenalia mediana','c0da0719-9b58-525a-8941-b59f9c336e9a','Lachenalia median','828c4bf6-1811-45ce-82e6-e8777c76d12e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('828ecf3f-694d-4a3c-a8b5-4e2eef3fc253','','','eab8a913-658c-5fdf-9228-6184193a35ea','Urocystis ficariae (Liro) Moesz','(Liro) Moesz',0,0,'1cf3ef4d-4d51-531b-be65-fd169c4b809f','Urocystis ficariae','1cf3ef4d-4d51-531b-be65-fd169c4b809f','Urocystis ficariae','9de32e21-9b77-568e-8da4-76696b276898','Urocystis ficari','828ecf3f-694d-4a3c-a8b5-4e2eef3fc253','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('828e5395-f560-41d0-9ed8-c28bcd90e229','','','5f8b90f8-c7a3-5eee-b80f-8e725017df62','Trematodon mackayi (R.Br.bis) Broth.','(R.Br.bis) Broth.',0,0,'e5ae8893-ecc2-551b-9bcf-1baf0d9e1043','Trematodon mackayi','e5ae8893-ecc2-551b-9bcf-1baf0d9e1043','Trematodon mackayi','d3622c90-6630-5bf0-b7ef-dcf3cdb57297','Trematodon mackay','828e5395-f560-41d0-9ed8-c28bcd90e229','Plantae||Bryopsida|Dicranales|Bruchiaceae|Trematodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('828d94cb-8a1e-4196-98a9-cf12c4fa1d86','','','f41b663a-f9c7-5838-9ff1-c5e4e9d6a620','Russula adusta (Pers.) Fr.','(Pers.) Fr.',0,0,'a40528ec-3b00-5e12-9f2f-b140fb0e8538','Russula adusta','a40528ec-3b00-5e12-9f2f-b140fb0e8538','Russula adusta','a7b33861-2c27-5751-ba73-b63a87b7f10d','Russula adust','828d94cb-8a1e-4196-98a9-cf12c4fa1d86','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8292b50d-4e17-456a-abb6-d2b3462aca19','','','119fe450-b06a-502d-9e93-bffbc375d785','Hesperantha buhrii L.Bolus','L.Bolus',0,0,'11cc5e20-f057-570f-b079-b4b0e99c8784','Hesperantha buhrii','11cc5e20-f057-570f-b079-b4b0e99c8784','Hesperantha buhrii','8ae478ca-b48b-538d-a534-0ef1046b9487','Hesperantha buhr','79f5dc0c-d07e-46f0-a69c-3479cb7e181c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Hesperantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e982e3a-87f0-4996-8117-81b6e98e1dc1','','','2c62f19b-6e12-57f7-80a6-be1bb20ba042','Colletotrichum chiangraiense X.Y. Ma, K.D. Hyde & Jayawardena','X.Y. Ma, K.D. Hyde & Jayawardena',0,0,'9852b221-b47d-5342-9e94-509c58883a62','Colletotrichum chiangraiense','9852b221-b47d-5342-9e94-509c58883a62','Colletotrichum chiangraiense','18cdea72-7b3a-5fc6-9aa9-207e9e6820fb','Colletotrichum chiangraiens','8e982e3a-87f0-4996-8117-81b6e98e1dc1','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82973755-29b5-4a79-bcc5-ee4ac21bff17','','','393df701-4999-59a5-9187-6b835f865fc7','Placidium compactum A.Massal','A.Massal',0,0,'960bf100-5425-5487-b51a-49978870a418','Placidium compactum','960bf100-5425-5487-b51a-49978870a418','Placidium compactum','5b74cc93-8004-5b2b-a5bf-1bae5c83d76b','Placidium compact','9d6845d3-d5b5-4605-9f35-da6de03a1c6b','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Placidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e9bc2a2-d60b-46fd-bcb1-0e4375f811f6','','','5de4919e-8fc4-567a-b016-b4ef09eea72d','Endocarpon crombiei Mudd','Mudd',0,0,'e65aa1d9-1ee7-57d0-aaf6-b0ca05c121cf','Endocarpon crombiei','e65aa1d9-1ee7-57d0-aaf6-b0ca05c121cf','Endocarpon crombiei','f0175dd1-00b4-5e5a-971a-a5af7bcc0c1e','Endocarpon crombie','20d2436b-5f62-4060-8ed3-9e401fb6d805','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Endocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ea01f2c-dd2c-4217-9f49-63340e490caf','','','af5d714e-6752-5751-ad80-d4b60dbf0e39','Pselaphopluteum Owens, Leschen & Carlton, 2019','Owens, Leschen & Carlton, 2019',2019,0,'2160b004-39c0-5a80-a4ee-96b797bf0427','Pselaphopluteum','2160b004-39c0-5a80-a4ee-96b797bf0427','Pselaphopluteum','2160b004-39c0-5a80-a4ee-96b797bf0427','Pselaphopluteum','8ea01f2c-dd2c-4217-9f49-63340e490caf','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphopluteum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e9f1bab-75ae-4685-a383-a528e3acf4d3','','','5a87de9e-f7f5-5dac-91f6-3d3604c22b77','Parafissurina faceta McCulloch, 1977','McCulloch, 1977',1977,0,'e867d280-a773-5371-a677-f96cf1ab01dc','Parafissurina faceta','e867d280-a773-5371-a677-f96cf1ab01dc','Parafissurina faceta','36c38694-9895-5a19-99ee-7222e56ad059','Parafissurina facet','8e9f1bab-75ae-4685-a383-a528e3acf4d3','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Parafissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e9ff556-e59e-4f00-97f4-cfdd475243b3','','','0095e5cf-14bf-5ef8-a2ac-9492ac315ef6','Neoeponides schreibersii (d’Orbigny, 1846)','(d’Orbigny, 1846)',1846,0,'ae6e90bc-2625-50db-ab7c-55a32b7e48f5','Neoeponides schreibersii','ae6e90bc-2625-50db-ab7c-55a32b7e48f5','Neoeponides schreibersii','da324e72-6126-5b61-8df4-5a3315f4910b','Neoeponides schreibers','8e9ff556-e59e-4f00-97f4-cfdd475243b3','Chromista|Foraminifera|Polythalamea|Rotaliida|Discorbidae|Neoeponides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('8ea0d3e6-9cc3-47c6-adc5-c337d8912e38','','','b357390c-3a9a-58ee-a1b8-d95534d9ca8e','Erysiphe begoniicola U. Braun & S. Takam.','U. Braun & S. Takam.',0,0,'5d8f937a-0b23-5360-8262-89495d31d336','Erysiphe begoniicola','5d8f937a-0b23-5360-8262-89495d31d336','Erysiphe begoniicola','4d1ca3a1-8b57-5059-9ab3-618604518d42','Erysiphe begoniicol','8ea0d3e6-9cc3-47c6-adc5-c337d8912e38','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8eada0a3-0b7e-4a3a-b6dc-405e61f5f495','','','834135d9-062c-5e4d-9cee-bffbc90ce40c','Phytophthora erythroseptica Pethybr.','Pethybr.',0,0,'19c9f8d4-b71b-5c4b-a6e5-e6e2c10809bf','Phytophthora erythroseptica','19c9f8d4-b71b-5c4b-a6e5-e6e2c10809bf','Phytophthora erythroseptica','66173cdf-3d3a-5127-91ce-d220efcf3142','Phytophthora erythroseptic','8eada0a3-0b7e-4a3a-b6dc-405e61f5f495','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ea5bbc2-461f-44dc-8e7b-6a065ba499b4','','','622ca94d-1dfa-54dd-bd28-3be393d17c91','Curtuteria australis Allison, 1979','Allison, 1979',1979,0,'e71b801a-5647-5fce-b8b3-7b2bfabcec8f','Curtuteria australis','e71b801a-5647-5fce-b8b3-7b2bfabcec8f','Curtuteria australis','7466bdcc-2d71-55ba-85bc-7310a8b38578','Curtuteria austral','8ea5bbc2-461f-44dc-8e7b-6a065ba499b4','Animalia|Platyhelminthes|Neoophora|Echinostomida|Echinostomatidae|Curtuteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ea63272-09e9-4e6e-aff1-e2b3363f4592','','','95d02844-2faa-53e4-b4eb-15ac2fb0c4a4','Usnea glomerata Motyka','Motyka',0,0,'2355ab3f-19fd-5388-b2f4-677065e8c9e4','Usnea glomerata','2355ab3f-19fd-5388-b2f4-677065e8c9e4','Usnea glomerata','61a0c07f-a1ad-543b-9086-e66680fbefd9','Usnea glomerat','','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8eb4140b-788a-415c-a4af-7f5fa1f8e9df','','','f2a0e1e7-d053-529a-a4aa-28659239b8b0','Copelatinae','',0,0,'f2a0e1e7-d053-529a-a4aa-28659239b8b0','Copelatinae','f2a0e1e7-d053-529a-a4aa-28659239b8b0','Copelatinae','f2a0e1e7-d053-529a-a4aa-28659239b8b0','Copelatinae','8eb4140b-788a-415c-a4af-7f5fa1f8e9df','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('8eb25735-225c-44f6-8ef8-3434325792db','','','2a4c6c38-84d0-5ca5-9164-b7035f4a743a','Neospora caninum Dubey, Carpenter, speer, Topper & Uggla, 1988','Dubey, Carpenter',0,0,'437a962f-dde7-52cf-9543-7c3ef18a6d92','Neospora caninum','437a962f-dde7-52cf-9543-7c3ef18a6d92','Neospora caninum','7421baeb-2878-5ae3-9814-81b33910e544','Neospora canin','8eb25735-225c-44f6-8ef8-3434325792db','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Sarcocystidae|Neospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8eaf23d5-7807-4a9a-9cf2-c5f6a1ce6bce','','','42a4eb6f-b187-59b1-bf14-33e4b369e9d4','Odontosoria Fée','Fée',0,0,'a4e1aaec-a227-5ebd-867d-2d11bb66d446','Odontosoria','a4e1aaec-a227-5ebd-867d-2d11bb66d446','Odontosoria','a4e1aaec-a227-5ebd-867d-2d11bb66d446','Odontosoria','8eaf23d5-7807-4a9a-9cf2-c5f6a1ce6bce','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Lindsaeaceae|Odontosoria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ebb1237-301c-4024-bf8a-062a61d15fef','','','31902298-f70a-51e0-b37f-6e2da19a910c','Cercospora viticis Ellis & Everh.','Ellis & Everh.',0,0,'0a78b11d-a196-59a2-96da-e9dacde7616e','Cercospora viticis','0a78b11d-a196-59a2-96da-e9dacde7616e','Cercospora viticis','d5d676f9-902c-5c81-82b0-6c96e2d02ed5','Cercospora uitic','71f8fb3b-f8ad-49d5-be47-de62fff64830','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ebab4a6-0c58-4bd7-bb8f-5f3a995a07c0','','','06c86566-718a-555c-80db-91373ce988df','Dichelachne inaequiglumis (Hack.) Edgar & Connor','(Hack.) Edgar & Connor',0,0,'13291ee2-6296-5c24-9176-28cf97976676','Dichelachne inaequiglumis','13291ee2-6296-5c24-9176-28cf97976676','Dichelachne inaequiglumis','2f3d73d6-a59a-560a-ab32-e84adfb1bf94','Dichelachne inaequiglum','dbc6d1b8-4023-4e8e-8228-4a3d4ffd32e0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Dichelachne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ebd30dc-9141-41cc-8d4f-30d374927cfd','','','fa400419-e88e-5814-bf83-b86be662a427','Allium cernuum Roth.','Roth.',0,0,'f5e947e3-a4f0-555c-b448-1e32addedb28','Allium cernuum','f5e947e3-a4f0-555c-b448-1e32addedb28','Allium cernuum','42a01338-67a2-5a80-a393-ca334d2be3cd','Allium cernu','8ebd30dc-9141-41cc-8d4f-30d374927cfd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8eb7b274-7eec-4fe9-9687-a3da32e78b64','','','2a779c52-2535-5b8b-8187-f9e7e462727a','Xanthomonas campestris pv. pedalii (Patel and Jindal 1972) Dye, 1978','(Patel and Jindal 1972) Dye, 1978',1972,0,'f15f61d7-a3f7-5985-9dae-842ef57b4a80','Xanthomonas campestris pedalii','f8812f7b-ab94-598f-b334-52ad2347d85a','Xanthomonas campestris pv. pedalii','eef5510e-6dcf-52e6-88e9-791ce8c05904','Xanthomonas campestr pedal','5827345e-751a-45a7-a7c4-4f6739165f94','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('8eb7bcfb-9f39-43b5-b77a-8e2f7d1513f1','','','b64a38c3-d00e-55e3-81cf-5320ef8655bd','Climocella akarana Goulstone, 1996','Goulstone, 1996',1996,0,'a477b849-747d-5c36-93e7-065a03bbae49','Climocella akarana','a477b849-747d-5c36-93e7-065a03bbae49','Climocella akarana','5284ae9d-fcd8-54e8-b56d-17edba7d6645','Climocella akaran','8eb7bcfb-9f39-43b5-b77a-8e2f7d1513f1','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Climocella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ebd5e30-a77c-4a98-8881-4a7f6d6aab44','','','e826fbfb-f546-59f8-a26a-fc2486160dbb','Brachythecium subpilosum (Hook.f. & Wilson) A.Jaeger','(Hook.f. & Wilson) A.Jaeger',0,0,'9e4f4ed8-b8d8-5730-afde-9ffd2bc5a65e','Brachythecium subpilosum','9e4f4ed8-b8d8-5730-afde-9ffd2bc5a65e','Brachythecium subpilosum','d7d26cd6-37d7-554d-9323-81f7f4c8cf7e','Brachythecium subpilos','8ebd5e30-a77c-4a98-8881-4a7f6d6aab44','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Brachythecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ebdb50f-35d3-41a6-a38b-a5161f114011','','','60e306ef-9508-53f7-8f24-d47583baa055','Psoroma contextum Stirt.','Stirt.',0,0,'0ae4da8e-ce23-5dae-a37b-94c86d1aba74','Psoroma contextum','0ae4da8e-ce23-5dae-a37b-94c86d1aba74','Psoroma contextum','3f57dca3-42eb-599e-bc1b-b59cd1009497','Psoroma context','8ebdb50f-35d3-41a6-a38b-a5161f114011','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ecd97b2-a73d-4541-9f7d-10d0ff028674','','','2d6358e0-cb68-5ef0-b3aa-611dacaa1cc4','Nothophytophthora lirii O''Hanlon, I. Milenković & T. Jung','O''Hanlon, I. Milenković & T. Jung',0,0,'551414d1-f993-5df1-8c24-9aead94d3ae8','Nothophytophthora lirii','551414d1-f993-5df1-8c24-9aead94d3ae8','Nothophytophthora lirii','7afd7f34-78c2-5181-9e54-8b666651cc93','Nothophytophthora lir','8ecd97b2-a73d-4541-9f7d-10d0ff028674','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Nothophytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ec4ad1f-df09-4ef5-b18a-29409ce2a4e4','','','65d7aa84-b99b-52bb-b26d-f77278f8161a','Arthonia indistincta C. Knight & Mitt.','C. Knight & Mitt.',0,0,'dd774071-4e16-5ad5-aa66-534d6e932605','Arthonia indistincta','dd774071-4e16-5ad5-aa66-534d6e932605','Arthonia indistincta','bf7b30e9-fb49-5cfd-a802-e2355fb8bb0b','Arthonia indistinct','8ec4ad1f-df09-4ef5-b18a-29409ce2a4e4','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ec59019-ba9f-41a2-961e-d54879534c5b','','','e7a90d2e-ca7a-5143-b81b-ea42987abd25','Mesostigmata','',0,0,'e7a90d2e-ca7a-5143-b81b-ea42987abd25','Mesostigmata','e7a90d2e-ca7a-5143-b81b-ea42987abd25','Mesostigmata','e7a90d2e-ca7a-5143-b81b-ea42987abd25','Mesostigmata','8ec59019-ba9f-41a2-961e-d54879534c5b','Animalia|Arthropoda|Arachnida|Mesostigmata||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ec36ab9-4e51-44a4-8734-bed192c2b1f5','','','ae57d283-48cf-58f4-a6d9-958338b550b5','Septoria festucae Died.','Died.',0,0,'f5ad8e6c-6356-5a23-b8da-e30d16176c12','Septoria festucae','f5ad8e6c-6356-5a23-b8da-e30d16176c12','Septoria festucae','21ff4f60-1d5b-5f39-be96-2fbd73d462cb','Septoria festuc','8ec36ab9-4e51-44a4-8734-bed192c2b1f5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ed15e93-979d-4a74-84f9-6e64d9b9d8a8','','','a5daf10b-440b-5d16-85e4-ec33555b5bf8','Dendrobium falcorostrum Fitzg.','Fitzg.',0,0,'874a2b98-bcaa-5872-8553-17f7d8ef8ef7','Dendrobium falcorostrum','874a2b98-bcaa-5872-8553-17f7d8ef8ef7','Dendrobium falcorostrum','98c92eff-4517-5f72-875f-ed317cb59ad5','Dendrobium falcorostr','8ed15e93-979d-4a74-84f9-6e64d9b9d8a8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ed49d5b-4a67-4bd7-8527-c3dacb80d048','','','eba77d2b-d399-5c19-85d6-1f0268bb02cc','Lemnicola hungarica (Grunow) Round & Basson','(Grunow) Round & Basson',0,0,'f6f648a4-bf26-5cdd-9312-dfd367b60e7a','Lemnicola hungarica','f6f648a4-bf26-5cdd-9312-dfd367b60e7a','Lemnicola hungarica','aa416c91-15e7-5113-b5cb-7c6755fa7bc6','Lemnicola hungaric','8ed49d5b-4a67-4bd7-8527-c3dacb80d048','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Lemnicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ed69290-e125-4b32-8654-73495df004a7','','','58c72123-712b-59ff-90d4-e09cbc2484b8','Lapeirousia hantamensis Diels','Diels',0,0,'26d8e3c2-8d82-5e08-a8be-72a8e3f10677','Lapeirousia hantamensis','26d8e3c2-8d82-5e08-a8be-72a8e3f10677','Lapeirousia hantamensis','7ad1fd2f-de84-57b3-b63a-f5fc8b6b91d0','Lapeirousia hantamens','cfd507a3-9d42-4c0d-892c-aff47ff4c188','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Lapeirousia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ed881c3-e560-4ff8-bf52-8bbcccb8c35c','','','6b76d550-5346-5a1c-b7d8-b5bec9eb28bf','Lagenophora pumila (G.Forst.) Cheeseman','(G.Forst.) Cheeseman',0,0,'1a648000-93d4-5eb5-8c55-8c222a1ad5a3','Lagenophora pumila','1a648000-93d4-5eb5-8c55-8c222a1ad5a3','Lagenophora pumila','7e8d169d-6e1e-561f-84d3-e17ec19ef76e','Lagenophora pumil','8ed881c3-e560-4ff8-bf52-8bbcccb8c35c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8edba1e6-f6a5-449c-8ffb-dac75a911cd9','','','13f1c12e-ce7f-5677-8a15-cf7d6ea97abb','Pisum sativum var. arvense (L.) Poir.','(L.) Poir.',0,0,'33d66a47-ee6b-5b5e-9842-0ce6094acb74','Pisum sativum arvense','b7ffc808-4ac5-5698-9349-f522755513f1','Pisum sativum var. arvense','8ce3e85c-57f3-5784-ace9-e83e80132fe6','Pisum satiu aruens','','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Pisum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ee003bd-e540-49d6-84fe-32515759cf13','','','39fe1c3d-ea33-5a03-b1ca-c05e479aee42','Anillina','',0,0,'39fe1c3d-ea33-5a03-b1ca-c05e479aee42','Anillina','39fe1c3d-ea33-5a03-b1ca-c05e479aee42','Anillina','39fe1c3d-ea33-5a03-b1ca-c05e479aee42','Anillina','8ee003bd-e540-49d6-84fe-32515759cf13','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ee1c5bf-1d38-4d98-a0f5-b74eee1c66b6','','','e6d71267-e945-5b1f-ad3a-7d16461f71fe','Dimerella Trevis.','Trevis.',0,0,'49242759-2ecb-55fb-8086-419e99fe22e8','Dimerella','49242759-2ecb-55fb-8086-419e99fe22e8','Dimerella','49242759-2ecb-55fb-8086-419e99fe22e8','Dimerella','908cbf62-29a2-4bd0-ba46-3d2f8f9f7753','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Dimerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ee262bb-d168-427f-9ea5-e4aaf0d4a324','','','0c20df7f-8440-5912-87d8-c889ad1b7955','Tragulichthys jaculiferus (Cuvier, 1818)','(Cuvier, 1818)',1818,0,'b5e74cda-73a3-5f15-a4f9-06e4becea8df','Tragulichthys jaculiferus','b5e74cda-73a3-5f15-a4f9-06e4becea8df','Tragulichthys jaculiferus','acfa9a40-860a-5b11-af63-65a495f997e5','Tragulichthys iaculifer','8ee262bb-d168-427f-9ea5-e4aaf0d4a324','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Diodontidae|Tragulichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ee52fcc-e7eb-4dd4-8130-3fcf8dd1d181','','','b7df69d6-833e-599f-b1c1-fa2600b4ab27','Helenametra perplexa A.M. Clark, 1966','A.M. Clark, 1966',1966,0,'58ee855b-9d9f-5613-a597-6a21cff42708','Helenametra perplexa','58ee855b-9d9f-5613-a597-6a21cff42708','Helenametra perplexa','bcaae9ee-ff4d-5bda-a3fe-285302386158','Helenametra perplex','8ee52fcc-e7eb-4dd4-8130-3fcf8dd1d181','Animalia|Echinodermata|Crinoidea|Comatulida|Antedonidae|Helenametra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ee72a9d-5ad5-48ff-8320-78dac2eda757','','','3fc0d5b2-da85-5a18-8e24-88d11634a6b1','Alveopora spongiosa Dana, 1846','Dana, 1846',1846,0,'6a9fe102-cc1c-5eee-889c-11f63d3a9e9e','Alveopora spongiosa','6a9fe102-cc1c-5eee-889c-11f63d3a9e9e','Alveopora spongiosa','7771cf30-a7c0-5e08-88d2-4cfb66ae1c6f','Alveopora spongios','8ee72a9d-5ad5-48ff-8320-78dac2eda757','Animalia|Cnidaria||Scleractinia|Poritidae|Alveopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ee5af1b-1004-44ea-96a4-b0651ec095e9','','','8ddc1d5e-0cd6-5411-98bc-d46a749977ac','Zelandobius kuscheli McLellan, 1993','McLellan, 1993',1993,0,'ceff9486-8159-563b-9cb2-c2c44b282ea2','Zelandobius kuscheli','ceff9486-8159-563b-9cb2-c2c44b282ea2','Zelandobius kuscheli','665872ea-d25f-58f9-b25a-b0463b8acabb','Zelandobius kuschel','8ee5af1b-1004-44ea-96a4-b0651ec095e9','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c45aa88-94ee-4b8a-ae10-1df2347d1b77','','','6bbf6612-a5c9-5a37-9256-4f7c1dfdfde1','Decapoda','',0,0,'6bbf6612-a5c9-5a37-9256-4f7c1dfdfde1','Decapoda','6bbf6612-a5c9-5a37-9256-4f7c1dfdfde1','Decapoda','6bbf6612-a5c9-5a37-9256-4f7c1dfdfde1','Decapoda','8c45aa88-94ee-4b8a-ae10-1df2347d1b77','Animalia|Arthropoda|Malacostraca|Decapoda||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c4755a2-5ada-4b21-bf69-0475454d392f','','','3029848a-d209-54d9-aaf1-b1b0d211f5fc','Agaricus amethystinus Huds.','Huds.',0,0,'11d9a27e-119d-5d32-9884-56d91c9d0860','Agaricus amethystinus','11d9a27e-119d-5d32-9884-56d91c9d0860','Agaricus amethystinus','c2f05fc0-2e13-5d6e-af52-5a7a1af6cbf0','Agaricus amethystin','88117007-f703-49b5-b769-1060a78f25e6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c46f3a1-c01b-40f3-8c02-5b814c31212b','','','3207cbc9-a460-5463-9b02-87ae5bdbcc57','Fissidens ramiger Beckett','Beckett',0,0,'e12ee22d-612c-56b0-92a7-f4861ea30114','Fissidens ramiger','e12ee22d-612c-56b0-92a7-f4861ea30114','Fissidens ramiger','e12ee22d-612c-56b0-92a7-f4861ea30114','Fissidens ramiger','893d15c3-797c-4c72-a319-3211f1c0db6f','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c4591b7-29df-4dd6-bf41-6adacb6e8126','','','229b2458-20fb-5083-82a5-8765ccae345d','Sympycnus ornatipes Parent, 1933','Parent, 1933',1933,0,'e9e99b05-1f43-57c4-bb2f-af4b21150bbb','Sympycnus ornatipes','e9e99b05-1f43-57c4-bb2f-af4b21150bbb','Sympycnus ornatipes','a5b3cb46-813e-5f5b-910f-4328d3782e28','Sympycnus ornatip','8c4591b7-29df-4dd6-bf41-6adacb6e8126','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Sympycnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c45b104-d4d2-4281-a783-562055833f5f','','','813f7c14-4678-5d2c-be22-0c81f24f34f6','Austropsocus hyalinus Thornton, Wong & Smithers, 1977','Thornton, Wong & Smithers, 1977',1977,0,'23ed17fb-eb36-520a-b1b0-6c167b3b60a1','Austropsocus hyalinus','23ed17fb-eb36-520a-b1b0-6c167b3b60a1','Austropsocus hyalinus','2bc519d3-4e5b-5610-aabf-795b83ac03d1','Austropsocus hyalin','8c45b104-d4d2-4281-a783-562055833f5f','Animalia|Arthropoda|Insecta|Psocoptera|Pseudocaeciliidae|Austropsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c48af3c-70a0-4535-ad1a-f708f903a195','','','d63a40f4-4578-5d01-910d-b54254f1d164','Bdellodes camellae Atyeo, 1963','Atyeo, 1963',1963,0,'3004bf95-9926-5cfc-8a48-4e23e5212ccf','Bdellodes camellae','3004bf95-9926-5cfc-8a48-4e23e5212ccf','Bdellodes camellae','eb407515-1cd6-558c-a3ca-bea452a8c6e3','Bdellodes camell','8c48af3c-70a0-4535-ad1a-f708f903a195','Animalia|Arthropoda|Arachnida|Trombidiformes|Bdellidae|Bdellodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c49e354-684e-4bb8-8528-681696829945','','','4c6773f9-c0ee-5049-8378-15e7ce9e482a','Sporisorium iseilematis-ciliati Vánky','Vánky',0,0,'b083bfd6-a5ff-5f08-a05a-11920dd89ca0','Sporisorium iseilematis-ciliati','b083bfd6-a5ff-5f08-a05a-11920dd89ca0','Sporisorium iseilematis-ciliati','922167a8-4ff6-5d48-8149-3f2c01aac561','Sporisorium iseilematis-ciliat','8c49e354-684e-4bb8-8528-681696829945','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c48cd72-82b3-46c8-9748-6dbf7c263342','','','4b96234a-0fab-5e81-97c4-64a6294078c6','Dicranoloma diaphanoneuron (Hampe & Müll.Hal.) Paris','(Hampe & Müll.Hal.) Paris',0,0,'29501d5c-f558-55f3-9be3-ca4d092385fa','Dicranoloma diaphanoneuron','29501d5c-f558-55f3-9be3-ca4d092385fa','Dicranoloma diaphanoneuron','29501d5c-f558-55f3-9be3-ca4d092385fa','Dicranoloma diaphanoneuron','8c48cd72-82b3-46c8-9748-6dbf7c263342','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c52d791-d626-48b5-adfb-303762ea6312','','','e68c534e-310d-5e61-98ae-9a8c706eeb6c','Agaricus helvus Fr.','Fr.',0,0,'02b3eb7f-fed0-588f-8786-07ab159ebb92','Agaricus helvus','02b3eb7f-fed0-588f-8786-07ab159ebb92','Agaricus helvus','a9147fcb-f40f-5f46-9105-ec4df214b59b','Agaricus helu','5b1195f2-6650-483f-9348-f484938f1173','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c53f9a2-e693-45f6-bc7a-1f5c09ba1201','','','f5cf998b-8842-543a-93aa-72ddac81fe6a','Uromyces thapsi (Opiz) Bubák','(Opiz) Bubák',0,0,'0665ad63-e629-5b33-99df-8cfa5e08e129','Uromyces thapsi','0665ad63-e629-5b33-99df-8cfa5e08e129','Uromyces thapsi','37d7c174-8a89-55e3-8bfa-68aa26d7f99d','Uromyces thaps','8c53f9a2-e693-45f6-bc7a-1f5c09ba1201','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c53cefd-06c8-43f0-b051-4fcb120cf84e','','','1e493363-f9dd-50d2-b80e-4f3fe2ef183e','Anagotus turbotti (Spiller, 1942)','(Spiller, 1942)',1942,0,'3571a8d7-3058-5927-bea4-d80b8cbe019a','Anagotus turbotti','3571a8d7-3058-5927-bea4-d80b8cbe019a','Anagotus turbotti','a600138d-8bc6-5c0a-8f2e-8f65d6687b8f','Anagotus turbott','8c53cefd-06c8-43f0-b051-4fcb120cf84e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Anagotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c554e6f-9ec2-44ee-bd30-ca48d7ffff2c','','','ebb81c4f-1639-53bc-8384-2fd3133836fe','Buellia amandineaeformis Elix & Kantvilas','Elix & Kantvilas',0,0,'1aa5a5ff-45d4-5149-8ffa-56ba7d729c8f','Buellia amandineaeformis','1aa5a5ff-45d4-5149-8ffa-56ba7d729c8f','Buellia amandineaeformis','917b4a61-ac79-559a-9f0e-29f9988acedb','Buellia amandineaeform','8c554e6f-9ec2-44ee-bd30-ca48d7ffff2c','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c5b4e25-f616-4b19-a1d4-3cfde4c3f834','','','5741aa43-4f43-5572-9aa8-9f4abdc88f5d','Hypocopra merdaria (Fr.) J. Kickx f.','(Fr.) J. Kickx f.',0,0,'3a2cc75c-8bee-5ba4-b3ba-10ecaffdcb4a','Hypocopra merdaria','3a2cc75c-8bee-5ba4-b3ba-10ecaffdcb4a','Hypocopra merdaria','93957683-839d-5918-8645-91b3809ba182','Hypocopra merdar','8c5b4e25-f616-4b19-a1d4-3cfde4c3f834','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Hypocopra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c5ca9df-48b8-44cf-9e6f-7a98eb972806','','','8b778ea9-f9b3-52a9-9d51-1ed5a14fd7c1','Buddleja stachyoides Cham. & Schltdl.','Cham. & Schltdl.',0,0,'65e2c13a-5352-5fae-a2d9-972c05d49ed5','Buddleja stachyoides','65e2c13a-5352-5fae-a2d9-972c05d49ed5','Buddleja stachyoides','cf0f9cdf-51f5-5a0b-b145-7b09c6fd4747','Buddleja stachyoid','8c5ca9df-48b8-44cf-9e6f-7a98eb972806','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Buddleja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c5e46af-4267-493b-88e7-34f6930de989','','','19bb66b5-29e7-5fd2-88e6-c6d060e758bd','Microctonus falcatus Shaw, 1993','Shaw, 1993',1993,0,'7e557370-bd51-5153-aa55-ffa8557e75e1','Microctonus falcatus','7e557370-bd51-5153-aa55-ffa8557e75e1','Microctonus falcatus','cd4c2683-15e5-5761-88d3-a0a28a7776c0','Microctonus falcat','8c5e46af-4267-493b-88e7-34f6930de989','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Microctonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c5e9e60-54ad-4347-be77-3c817a8b97fa','','','a3c8a84c-ea5e-5885-86f8-205e35d25322','Cerithiella stiria (Webster, 1906)','(Webster, 1906)',1906,0,'ee0b89c6-7b89-5df8-ae76-a954611d2028','Cerithiella stiria','ee0b89c6-7b89-5df8-ae76-a954611d2028','Cerithiella stiria','173f5daf-26f1-5a6e-8c5b-ce7dc346a7d9','Cerithiella stir','8c5e9e60-54ad-4347-be77-3c817a8b97fa','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Cerithiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c638597-9cc6-4e3a-ae0e-a8c984b43eb2','','','17602ce9-486d-5bab-a26a-22f68e4f6576','Sebacina incrustans (Pers.) Tul. & C. Tul.','(Pers.) Tul. & C. Tul.',0,0,'d8b9b8bd-181d-5db4-95c7-ca0edca96c19','Sebacina incrustans','d8b9b8bd-181d-5db4-95c7-ca0edca96c19','Sebacina incrustans','d8b9b8bd-181d-5db4-95c7-ca0edca96c19','Sebacina incrustans','8c638597-9cc6-4e3a-ae0e-a8c984b43eb2','Fungi|Basidiomycota|Agaricomycetes|Sebacinales|Sebacinaceae|Sebacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c672079-6bdc-48aa-8813-37499c62eab7','','','0eb4c7a2-6b5a-56df-ae2b-9590f10459ec','Chalcodrya hilaris Watt, 1974','Watt, 1974',1974,0,'3afe457c-d1d6-5b0c-bd92-477cdfa527ee','Chalcodrya hilaris','3afe457c-d1d6-5b0c-bd92-477cdfa527ee','Chalcodrya hilaris','f5bd3799-cd3e-5a1c-9ac6-8f0abcc94cf6','Chalcodrya hilar','8c672079-6bdc-48aa-8813-37499c62eab7','Animalia|Arthropoda|Insecta|Coleoptera|Chalcodryidae|Chalcodrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c6a0dfa-ec4f-4613-8f79-764c2c4d7084','','','94b2e7c2-f38f-5024-a47e-df5c0477a7d8','Graptopetalum Rose','Rose',0,0,'4ad1afc2-8f0f-58cf-a92b-5ad4d92195e2','Graptopetalum','4ad1afc2-8f0f-58cf-a92b-5ad4d92195e2','Graptopetalum','4ad1afc2-8f0f-58cf-a92b-5ad4d92195e2','Graptopetalum','8c6a0dfa-ec4f-4613-8f79-764c2c4d7084','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Graptopetalum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c6cc27b-6ced-4396-b2ce-8489a28ca62d','','','b7eeb51a-948d-5788-ba1e-ce137c84be13','Phagonophana erythronota Broun, 1893','Broun, 1893',1893,0,'3cc827f3-6890-588d-b7eb-1192a4c4fb8d','Phagonophana erythronota','3cc827f3-6890-588d-b7eb-1192a4c4fb8d','Phagonophana erythronota','08e6a7de-3bcc-531d-971b-2f6b25a1b817','Phagonophana erythronot','638ec990-4606-4679-928e-58e5d2c5ce5b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Phagonophana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c6bded8-1a7d-44ad-a51a-d9e0e018c8cb','','','c67996b4-3058-5ce4-8498-4107f9243e36','Bryum curvicollum Mitt.','Mitt.',0,0,'31e1e4d3-71d5-5941-8ac6-d209134e69fc','Bryum curvicollum','31e1e4d3-71d5-5941-8ac6-d209134e69fc','Bryum curvicollum','37505a30-ac6f-5b27-b7b4-f440cc96ae7b','Bryum curuicoll','f3f3bd2b-97a4-4d55-b9b4-52a1b917bc88','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c6e14cc-5c12-4f91-a8b9-0d1e03fa88e5','','','64c50711-8ee1-5d5a-81ed-8902c03d8858','Coxelus helmsii (Reitter, 1880)','(Reitter, 1880)',1880,0,'a30bc3f6-75a3-5184-be52-5cf38bf2097a','Coxelus helmsii','a30bc3f6-75a3-5184-be52-5cf38bf2097a','Coxelus helmsii','8c080ce2-0087-5961-8296-585fe15bfcdc','Coxelus helms','c697fdfa-9acd-4e51-bfc2-5b087ca7b3e2','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c70eb77-9fee-4ed3-a115-b7c8b9c2e57d','','','460265f9-77dd-51ff-9cf7-434145f1733a','Staurastrum bibrachiatum (Reinsch) Grönblad et Scott','(Reinsch) Grönblad et Scott',0,0,'d9ace6e3-9e45-5d44-8618-2f0523f08ba3','Staurastrum bibrachiatum','d9ace6e3-9e45-5d44-8618-2f0523f08ba3','Staurastrum bibrachiatum','d6c371e3-9e99-5e61-8d48-6845c5e16bf3','Staurastrum bibrachiat','8c70eb77-9fee-4ed3-a115-b7c8b9c2e57d','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c75067b-9afb-4672-b55e-c8ecc9133527','','','80d39e47-7a3e-5c62-977f-241d41366baf','Streptomyces mirabilis Ruschmann 1952','Ruschmann 1952',1952,0,'3d9fb412-4e05-50d8-adc4-e8199fc39474','Streptomyces mirabilis','3d9fb412-4e05-50d8-adc4-e8199fc39474','Streptomyces mirabilis','1f97263b-c599-58f1-8562-4f51e28b44d0','Streptomyces mirabil','8c75067b-9afb-4672-b55e-c8ecc9133527','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('8c704d17-f4af-4fb8-9666-eba56cec6917','','','6fe9db5a-bd26-558e-933b-99d2f0652e77','Leucoagaricus leucothites (Vittad.) Wasser','(Vittad.) Wasser',0,0,'5f55b7f2-c497-5916-af3b-f1b2ee71ad80','Leucoagaricus leucothites','5f55b7f2-c497-5916-af3b-f1b2ee71ad80','Leucoagaricus leucothites','afbe2c31-af9e-5a04-ae9e-68902998099c','Leucoagaricus leucothit','8c704d17-f4af-4fb8-9666-eba56cec6917','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucoagaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c7c4844-a14e-4508-b081-6f8bf6c1bbcf','','','2a791060-e5e1-5e0c-8d1a-c23d136bde65','Galinsoga parviflora var. hispida DC.','DC.',0,0,'f0aa28ab-72e7-57bb-ac25-9a622b5e2287','Galinsoga parviflora hispida','0a00d570-5f34-505d-ab8a-8b2a0ea335ec','Galinsoga parviflora var. hispida','be11d9ff-fd37-5160-a0f6-f427cb81afa8','Galinsoga paruiflor hispid','55989594-1e8d-4abc-9954-a83c4ba43730','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Galinsoga','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c7db036-5adc-4b18-88ff-d4b924a7586d','','','666adc1f-fff0-5594-b656-3d40f0c765a1','Synorthus','',0,0,'666adc1f-fff0-5594-b656-3d40f0c765a1','Synorthus','666adc1f-fff0-5594-b656-3d40f0c765a1','Synorthus','666adc1f-fff0-5594-b656-3d40f0c765a1','Synorthus','8c7db036-5adc-4b18-88ff-d4b924a7586d','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Synorthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c829773-9f1a-4079-a364-307069c518f8','','','d75497b2-a01e-52fc-8dca-f8cb25b9d3c2','Browallia jamesonii Benth.','Benth.',0,0,'2ff06b16-8dce-5ab1-8a97-851eef944d49','Browallia jamesonii','2ff06b16-8dce-5ab1-8a97-851eef944d49','Browallia jamesonii','97352e7d-c43e-5004-a319-c74ccecf62f3','Browallia iameson','8c829773-9f1a-4079-a364-307069c518f8','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Browallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c803958-2459-4121-a4f0-087c7dcf69e0','','','c8e7c202-f650-5a27-94eb-d1a180cd4069','Burkholderia contaminans Vanlaere et al., 2009','Vanlaere et al., 2009',2009,0,'871c6399-4e4c-5157-8e55-69b45d2095cc','Burkholderia contaminans','871c6399-4e4c-5157-8e55-69b45d2095cc','Burkholderia contaminans','871c6399-4e4c-5157-8e55-69b45d2095cc','Burkholderia contaminans','8c803958-2459-4121-a4f0-087c7dcf69e0','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Burkholderia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('8c7f0675-e516-4bf4-a6d2-5216c0459e9d','','','35bd716c-1da4-58ef-8fde-a6c16225c1b1','Staurodesmus cuspidatus var. cuspidatus (Brébisson) Teiling','(Brébisson) Teiling',0,0,'91dc5ffd-1a66-5686-ae93-c185f8ac95c4','Staurodesmus cuspidatus cuspidatus','8b5cc83f-32a3-55d3-9010-d9ac24dff9b9','Staurodesmus cuspidatus var. cuspidatus','a0df593b-a8da-5b96-b400-d7ae98ab3ee1','Staurodesmus cuspidat cuspidat','8c7f0675-e516-4bf4-a6d2-5216c0459e9d','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c819ced-1f72-4e6a-a968-55e97cc783c1','','','efaf4aca-7d31-5f27-80c3-51c2736e57ea','Podila horticola (Linnem.) Vandepol & Bonito','(Linnem.) Vandepol & Bonito',0,0,'af8e4065-ffd3-5d7b-a0f0-f9dd4b8cdacf','Podila horticola','af8e4065-ffd3-5d7b-a0f0-f9dd4b8cdacf','Podila horticola','a656ae0c-32a0-5a32-b92e-7f367ba5d376','Podila horticol','8c819ced-1f72-4e6a-a968-55e97cc783c1','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Podila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c80badf-8a05-4505-b45c-c0dd44e6bc16','','','3b352ad9-6447-573d-ae22-674af51898fc','Botrytis narcissicola Kleb. ex Westerd. & J.F.H. Beyma','Kleb. ex Westerd. & J.F.H. Beyma',0,0,'9f0ece4f-4234-5bab-b489-c086d98e6f88','Botrytis narcissicola','9f0ece4f-4234-5bab-b489-c086d98e6f88','Botrytis narcissicola','7b436c99-49d4-5c14-8a9f-aee872769602','Botrytis narcissicol','8c80badf-8a05-4505-b45c-c0dd44e6bc16','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8c85ede9-bfbe-4a5b-b6d4-af89d5edab48','','','ef03c1be-7b58-5cad-bd60-7e4083ac5c34','Trochus tiaratus Quoy & Gaimard, 1834','Quoy & Gaimard, 1834',1834,0,'bbbbc271-fed3-595c-b078-2127cc029694','Trochus tiaratus','bbbbc271-fed3-595c-b078-2127cc029694','Trochus tiaratus','e5b5e648-8951-5f4a-bdd8-404192090dd7','Trochus tiarat','8c85ede9-bfbe-4a5b-b6d4-af89d5edab48','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Trochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c85d1e6-3334-4b6f-9e67-fbd0ea05aed6','','','66a22bd0-0363-535f-8ac8-6178c17f4633','Rhodophyllus sericeus (Quél.) Quél.','(Quél.) Quél.',0,0,'cb0a5c94-6302-5004-ad69-11432135e47c','Rhodophyllus sericeus','cb0a5c94-6302-5004-ad69-11432135e47c','Rhodophyllus sericeus','e4bccf7d-efd3-5fe8-b5b0-3626a24b1403','Rhodophyllus serice','ffcced13-b595-450f-9235-a98aeec9529d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Rhodophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8db6f5aa-c1e3-44a1-b418-41b03981828e','','','956dd36c-b1d8-5c0a-b447-cf75ed82f128','Gadila','',0,0,'956dd36c-b1d8-5c0a-b447-cf75ed82f128','Gadila','956dd36c-b1d8-5c0a-b447-cf75ed82f128','Gadila','956dd36c-b1d8-5c0a-b447-cf75ed82f128','Gadila','8db6f5aa-c1e3-44a1-b418-41b03981828e','Animalia|Mollusca|Scaphopoda|Gadilida|Gadilidae|Gadila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8db672ec-e023-4172-b45b-6818b8c93069','','','c51c923f-c32f-5381-84db-61f117399fa2','Cosmarium quadratum Ralfs var. quadratum','',0,0,'9c6121a4-b2f3-560f-b986-0405cafd2b44','Cosmarium quadratum quadratum','24c73953-f292-5101-8413-6127f303d2d9','Cosmarium quadratum var. quadratum','94e386f3-3d75-55a8-b264-c058f80b67dc','Cosmarium quadrat quadrat','8db672ec-e023-4172-b45b-6818b8c93069','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8db5fc88-cfd6-40cb-a994-95086b0b449a','','','e6e0fb75-f288-52a8-a233-c1a03ef410a8','Ulocladium chartarum (Preuss) E.G. Simmons','(Preuss) E.G. Simmons',0,0,'3e378013-4946-5f54-b604-1144fe069c12','Ulocladium chartarum','3e378013-4946-5f54-b604-1144fe069c12','Ulocladium chartarum','ed617c8d-bd01-5765-9504-6e04b142e9ed','Ulocladium chartar','40686e53-2ef5-4d43-b6b6-9cfeac7deaf5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Ulocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8db91b14-f842-4cc6-b2ce-e759a95e30c9','','','7c20cd11-5a85-5a90-bb95-ded433ff506a','Lepidium amissum de Lange & Heenan','de Lange & Heenan',0,0,'9e930d28-6c73-533a-b67b-3c2df31229c7','Lepidium amissum','9e930d28-6c73-533a-b67b-3c2df31229c7','Lepidium amissum','1ea32869-7315-5267-b92e-49618c89346b','Lepidium amiss','8db91b14-f842-4cc6-b2ce-e759a95e30c9','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8db97018-161d-4790-90dd-30ebd960bb23','','','fff78797-49fa-5f8b-acdd-0cdc31045a54','Acanthophysium berggrenii (Cooke) G. Cunn.','(Cooke) G. Cunn.',0,0,'5edba8eb-9d93-5e14-a163-bfd85a3efb0c','Acanthophysium berggrenii','5edba8eb-9d93-5e14-a163-bfd85a3efb0c','Acanthophysium berggrenii','e1a0fbf5-fc17-5b5d-86aa-e559f86b8a92','Acanthophysium berggren','8039e6af-f408-4fed-9971-31df7ad8b4c9','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Acanthophysium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dbe9448-2fc7-4a7a-b4b4-48fb334e0363','','','c6c917da-8e69-5f87-bd23-26e99d8f59a3','Salix triandra L. 1753 subsp. triandra','',0,0,'d1c2698d-2ccc-5653-bb2f-d88cb9878238','Salix triandra triandra','4b67513d-73b9-558b-ab71-a44e6eaf0516','Salix triandra subsp. triandra','518ab1a8-011f-52fd-a9ee-1c4c628c8022','Salix triandr triandr','8dbe9448-2fc7-4a7a-b4b4-48fb334e0363','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dc1b2a2-709c-4ef3-946e-ab4f2182d775','','','7cd936dc-f004-5632-99c0-a00288480cb2','Lichen aculeatus Schreb.','Schreb.',0,0,'471b1850-a0b2-588a-a042-3d47dcdf0f9b','Lichen aculeatus','471b1850-a0b2-588a-a042-3d47dcdf0f9b','Lichen aculeatus','3f3e855d-1fc6-5699-bb09-548fa365765b','Lichen aculeat','5445770e-83a6-4987-8b20-751fc22fe23e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dbd950d-967c-4c9a-ad82-c31797e43018','','','5306c9d2-fcd9-5eec-a064-a58e4598dd28','Calvatia rubroflava (Cragin) Lloyd','(Cragin) Lloyd',0,0,'ea624d1e-2c1f-58fd-9e0f-f5b951d5a1f6','Calvatia rubroflava','ea624d1e-2c1f-58fd-9e0f-f5b951d5a1f6','Calvatia rubroflava','61e3c52b-46cf-5a7f-b888-268b27d1663e','Calvatia rubroflau','8dbd950d-967c-4c9a-ad82-c31797e43018','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Calvatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dcb2295-48da-4ecc-b4dd-0ee522c90e5f','','','f842cbc5-81ad-5653-a1c8-232dbe37a825','Xylodiscula osteophila B. Marshall, 1994','B. Marshall, 1994',1994,0,'0c243f5d-cc54-5683-9d6d-f926b42a1670','Xylodiscula osteophila','0c243f5d-cc54-5683-9d6d-f926b42a1670','Xylodiscula osteophila','fe862bf1-5ba4-55aa-a704-8481c9291667','Xylodiscula osteophil','8dcb2295-48da-4ecc-b4dd-0ee522c90e5f','Animalia|Mollusca|Gastropoda|Heterostropha|Xylodisculidae|Xylodiscula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8dc637e4-1928-42d0-b044-66971e364811','','','0c0de1bf-22fd-5eb7-97c8-f5161814d287','Maronea constans (Nyl.) Hepp','(Nyl.) Hepp',0,0,'93137101-2513-5cc0-88c4-1957f391bcde','Maronea constans','93137101-2513-5cc0-88c4-1957f391bcde','Maronea constans','93137101-2513-5cc0-88c4-1957f391bcde','Maronea constans','8dc637e4-1928-42d0-b044-66971e364811','Fungi||Ascomycetes|Teloschistales|Fuscideaceae|Maronea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dc2b974-17be-483c-a404-713823a7e27d','','','3b1049b1-752c-55ea-84ac-aee1c87a29e6','Zelandoglochina cubitalis (Edwards, 1923)','(Edwards, 1923)',1923,0,'5efbb669-34ec-544d-ad7a-ef7f53fd0161','Zelandoglochina cubitalis','5efbb669-34ec-544d-ad7a-ef7f53fd0161','Zelandoglochina cubitalis','9f370088-881f-57b5-930c-2853c277c668','Zelandoglochina cubital','8dc2b974-17be-483c-a404-713823a7e27d','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zelandoglochina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8dca9536-dcef-4f84-ab81-b9c152eeb48f','','','03dbe486-b3f0-50ca-8282-47d3fe0b4caf','Mycocentrospora Deighton','Deighton',0,0,'8dc74a71-31fd-5c16-b76a-af50c73f68f4','Mycocentrospora','8dc74a71-31fd-5c16-b76a-af50c73f68f4','Mycocentrospora','8dc74a71-31fd-5c16-b76a-af50c73f68f4','Mycocentrospora','8dca9536-dcef-4f84-ab81-b9c152eeb48f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dothidotthiaceae|Mycocentrospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dc75098-6636-492e-8a50-c7aeb74e78a3','','','d3bac436-7ef6-545c-935e-c8e1995c537a','Bolboschoenus fluviatilis (Torr.) Soják','(Torr.) Soják',0,0,'daa838f3-e809-5840-9f95-50029c2c0446','Bolboschoenus fluviatilis','daa838f3-e809-5840-9f95-50029c2c0446','Bolboschoenus fluviatilis','268d649b-5665-5dbd-b49b-fc4a820c9740','Bolboschoenus fluuiatil','8dc75098-6636-492e-8a50-c7aeb74e78a3','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Bolboschoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dcffe6c-672f-49b4-a7ac-05c1104a34bf','','','937943b7-f36a-5f7b-8c08-da4ce4c81b2a','Hacquetia Neck. ex DC.','Neck. ex DC.',0,0,'8d3cbc56-0d0c-5f43-b734-af23c265eaf2','Hacquetia','8d3cbc56-0d0c-5f43-b734-af23c265eaf2','Hacquetia','8d3cbc56-0d0c-5f43-b734-af23c265eaf2','Hacquetia','8dcffe6c-672f-49b4-a7ac-05c1104a34bf','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Hacquetia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('8dd1c39c-eb0d-4203-a613-31d843bbd103','','','2fa381d5-966c-5e48-9980-f3dceaffddd4','Oxalis flava var. fabifolia (Jacq.) Dreyer & Oberl.','(Jacq.) Dreyer & Oberl.',0,0,'ca11b120-e31f-57a0-b7a0-f05d8e69ce7e','Oxalis flava fabifolia','4b2d90c4-2e77-54ea-a293-7f06600238a6','Oxalis flava var. fabifolia','a444810b-9e67-5ed0-a141-6e07c0689952','Oxalis flau fabifol','8dd1c39c-eb0d-4203-a613-31d843bbd103','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dd1e910-9285-4edb-aff5-387d978a9b40','','','7c0326ef-ffc1-537b-8e07-8a25426b4fc7','Arenaria campestris (L.) All.','(L.) All.',0,0,'1ff219cc-8bc2-5ba4-89ba-163260cb8a34','Arenaria campestris','1ff219cc-8bc2-5ba4-89ba-163260cb8a34','Arenaria campestris','3bd87ef3-b2c3-51f3-9f50-2e6eff2c2398','Arenaria campestr','ef7a01ba-91bb-4639-bed2-83f37467237d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Arenaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dccec26-a718-462d-a357-6d5e8a325bb1','','','5cbc38a9-d371-5ca8-9139-3ebf9b1b26c6','Brevulacus','',0,0,'5cbc38a9-d371-5ca8-9139-3ebf9b1b26c6','Brevulacus','5cbc38a9-d371-5ca8-9139-3ebf9b1b26c6','Brevulacus','5cbc38a9-d371-5ca8-9139-3ebf9b1b26c6','Brevulacus','8dccec26-a718-462d-a357-6d5e8a325bb1','Animalia|Arthropoda|Arachnida|Trombidiformes|Diptilomiopidae|Brevulacus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8dd0ec92-df87-486d-ae31-7694d499a62a','','','1689ad64-bfad-55a3-87fc-778a64826b5a','Vicia sativa subsp. nigra (L.) Ehrh.','(L.) Ehrh.',0,0,'494fbebc-a6fd-575d-9397-82a9a75317cf','Vicia sativa nigra','f1bcdcfa-2170-5e6c-9f66-7d68ee57f640','Vicia sativa subsp. nigra','7e1c2e75-1db2-5111-a160-77a8cd67cbaf','Vicia satiu nigr','8dd0ec92-df87-486d-ae31-7694d499a62a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vicia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dcd7eed-3169-4f12-ba97-f38764adec3f','','','23420c5b-d7f5-5eaa-a0e5-81cf9294e408','Syntrichia ruralis (Hedw.) F.Weber & D.Mohr','(Hedw.) F.Weber & D.Mohr',0,0,'ce1363db-c9c3-55fc-88f2-ce165c837fd4','Syntrichia ruralis','ce1363db-c9c3-55fc-88f2-ce165c837fd4','Syntrichia ruralis','62327604-5f34-564e-ac2e-ccf21c3c2103','Syntrichia rural','8dcd7eed-3169-4f12-ba97-f38764adec3f','Plantae||Bryopsida|Pottiales|Pottiaceae|Syntrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dd51b46-0308-41ed-b04b-4f02ecc38724','','','b6898ee0-96c9-5342-a44a-d531ce521622','Pontobdella novaezealandiae Burreson & Williams, 2008','Burreson & Williams, 2008',2008,0,'186d83c4-7718-5c93-8e1c-b027c3ba7c67','Pontobdella novaezealandiae','186d83c4-7718-5c93-8e1c-b027c3ba7c67','Pontobdella novaezealandiae','e2c05ed6-6a99-545c-95a7-0ba7689e7766','Pontobdella nouaezealandi','8dd51b46-0308-41ed-b04b-4f02ecc38724','Animalia|Annelida|Clitellata|Euhirudinea|Piscicolidae|Pontobdella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8dd519ef-080b-4bdf-be2d-e35666c1bdc9','','','57c6c9da-9cf1-56c4-86b7-431c8c5d4c7b','Heptathrips tillyardi Mound & Walker, 1986','Mound & Walker, 1986',1986,0,'269a73d8-ecd6-5041-9771-325979ec7e04','Heptathrips tillyardi','269a73d8-ecd6-5041-9771-325979ec7e04','Heptathrips tillyardi','52b9d66d-916c-5ca8-adbd-838c067a22a9','Heptathrips tillyard','8dd519ef-080b-4bdf-be2d-e35666c1bdc9','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Heptathrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8de16b00-e811-42af-9fbd-0d6475c114b4','','','34252ee0-3fbf-50ce-adb8-b89b4579e489','Kriegeria eriophori Bres.','Bres.',0,0,'adbdc860-ea60-5998-ab60-f9aacdd9cfbf','Kriegeria eriophori','adbdc860-ea60-5998-ab60-f9aacdd9cfbf','Kriegeria eriophori','36214c0b-f1da-5ba7-b64a-04d98dd3c4d7','Kriegeria eriophor','37c5c99e-7ea7-4d5f-b12b-a07342f81cbe','Fungi|Basidiomycota|Microbotryomycetes|Kriegeriales|Kriegeriaceae|Kriegeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8de12a3a-867a-4ad7-aca8-31b462b3fab0','','','bacf18a5-1c10-524d-b501-e7b383f42d07','Polyporus xanthus Fr.','Fr.',0,0,'7e1a93e8-3d24-57d4-8160-c8cdb397f1de','Polyporus xanthus','7e1a93e8-3d24-57d4-8160-c8cdb397f1de','Polyporus xanthus','93a2eeca-0dd6-5cc2-a1d3-2f7a59e890c2','Polyporus xanth','63187f1a-4f50-49ba-9994-fa649f70d060','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dde1fd2-568d-425d-a4e4-f27c3473e034','','','924b1c6e-fae5-5a31-88d0-7c7dc55ebaea','Aiptaisiomoprha minima (Stephenson, 1918)','(Stephenson, 1918)',1918,0,'79bbe778-a74c-585b-89bb-e5e20c89a4ca','Aiptaisiomoprha minima','79bbe778-a74c-585b-89bb-e5e20c89a4ca','Aiptaisiomoprha minima','e1aa6652-98d6-5df2-ae48-a0e9379fe369','Aiptaisiomoprha minim','8dde1fd2-568d-425d-a4e4-f27c3473e034','Animalia|Cnidaria||Actiniaria|Aiptaisiomorphidae|Aiptaisiomoprha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8de98206-de34-40e6-a812-30e77e3fc003','','','acdad5c4-3318-5f44-aefe-7a1ec70dac8a','Chenopodium detestans Kirk','Kirk',0,0,'0d8f4abc-01e5-5222-b801-22711e7e691c','Chenopodium detestans','0d8f4abc-01e5-5222-b801-22711e7e691c','Chenopodium detestans','0d8f4abc-01e5-5222-b801-22711e7e691c','Chenopodium detestans','8de98206-de34-40e6-a812-30e77e3fc003','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8de85b7b-eb6f-48dd-a7cc-8cacb885da6c','','','bff9cb19-0afe-5e2a-94a8-796d09691b7c','Allophylopsis chathamensis Tonnoir & Malloch, 1927','Tonnoir & Malloch, 1927',1927,0,'9acc95d3-e862-55e6-92a8-ec3fde210f85','Allophylopsis chathamensis','9acc95d3-e862-55e6-92a8-ec3fde210f85','Allophylopsis chathamensis','2ef76f13-22c6-535d-aa73-a32f0bd06595','Allophylopsis chathamens','47a0938c-70dc-4abc-b3bc-7f66fc40718e','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8de6651d-23fe-407d-b6cb-e20c1b41d284','','','49758027-7444-5da9-a2ea-afc647be9fae','Dryopteris pennigera var. hamiltonii (Colenso) Cheeseman','(Colenso) Cheeseman',0,0,'32446a2e-2c86-5eeb-a03b-57115d913cca','Dryopteris pennigera hamiltonii','ec132e9c-9f74-5887-9f30-0a6918f864a6','Dryopteris pennigera var. hamiltonii','490cbc3d-76d1-5743-bfdf-fe7d094532a2','Dryopteris penniger hamilton','26f42888-7206-419b-9cbf-1aa7cecbc36f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dec2659-c5af-4b11-bdc6-0bd47e51b690','','','0b7fe9c0-b7da-5f1b-8369-6ecabe15dcb2','Eriophyes parsonsiae Manson, 1984','Manson, 1984',1984,0,'1a6bb75c-8b45-5f3d-bdff-fd2cbe021505','Eriophyes parsonsiae','1a6bb75c-8b45-5f3d-bdff-fd2cbe021505','Eriophyes parsonsiae','346469ad-b682-560d-94f6-f1ec84ef3e91','Eriophyes parsonsi','8dec2659-c5af-4b11-bdc6-0bd47e51b690','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Eriophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8def2875-037c-4e3b-b7fc-665afbb34365','','','eed00b94-8436-5687-a460-80cf077c8034','Dermocybe icterinoides E. Horak','E. Horak',0,0,'25d864b1-cbfe-5865-b7a9-df09a1bd01b5','Dermocybe icterinoides','25d864b1-cbfe-5865-b7a9-df09a1bd01b5','Dermocybe icterinoides','d3ad898e-a7b8-50d6-ba9d-ce8eee819b73','Dermocybe icterinoid','1bd9072b-60e0-4b7e-8ea6-c9c8c31a8a0e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dfae6cd-adae-42eb-a286-05f13c792f11','','','feb0540c-37d7-5083-a44b-c59e83d17f6d','Eucytherura','',0,0,'feb0540c-37d7-5083-a44b-c59e83d17f6d','Eucytherura','feb0540c-37d7-5083-a44b-c59e83d17f6d','Eucytherura','feb0540c-37d7-5083-a44b-c59e83d17f6d','Eucytherura','8dfae6cd-adae-42eb-a286-05f13c792f11','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Eucytherura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8dec920a-ddb0-421e-be02-fd8667ab8ae5','','','57c419ba-335a-52b5-9766-72821009bfdc','Armillaria hinnulea Kile & Watling','Kile & Watling',0,0,'96883500-53a6-5a8b-8bf0-bbdb98ee42be','Armillaria hinnulea','96883500-53a6-5a8b-8bf0-bbdb98ee42be','Armillaria hinnulea','3005af76-fd8b-5508-99b5-6109832afd8a','Armillaria hinnule','8dec920a-ddb0-421e-be02-fd8667ab8ae5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8df6274f-2948-4794-8cbb-7a67df7e869b','','','ccecf5b7-88ce-5f9b-ae3d-09720c09a508','Diaperoecia species 1 Kah0204/22','',0,0,'d5e52f88-5d1f-59c6-92a1-6b9f1b1ed58b','Diaperoecia','d5e52f88-5d1f-59c6-92a1-6b9f1b1ed58b','Diaperoecia','d5e52f88-5d1f-59c6-92a1-6b9f1b1ed58b','Diaperoecia','8df6274f-2948-4794-8cbb-7a67df7e869b','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Diaperoeciidae|Diaperoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8df4280b-c602-4ae7-bb36-3844f26cdf78','','','fe5ae8ea-38e9-5054-8eba-d387a1ee3d31','Psoralea pinnata L.','L.',0,0,'ab90863c-fd80-5f9d-a676-3e483563ee13','Psoralea pinnata','ab90863c-fd80-5f9d-a676-3e483563ee13','Psoralea pinnata','2997af89-7d82-57a8-8ed8-f47ee61445a1','Psoralea pinnat','8df4280b-c602-4ae7-bb36-3844f26cdf78','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Psoralea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dfa1e5c-fc21-4289-809e-b14e68258158','','','858b80b5-0406-51fd-94e8-732fba7db17d','Agonimiella H.Harada','H.Harada',0,0,'d3bc1a37-8cc4-5905-aca0-ae71335633e0','Agonimiella','d3bc1a37-8cc4-5905-aca0-ae71335633e0','Agonimiella','d3bc1a37-8cc4-5905-aca0-ae71335633e0','Agonimiella','59a8324b-f576-4ea8-b783-efe2da7f69f9','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Agonimiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8df34622-e188-4a66-a9dc-878832d78dc7','','','4b42a337-712f-50fd-8dac-07c25047b989','Rhincalanus rostrifrons (Dana, 1852)','(Dana, 1852)',1852,0,'ba62b735-6472-52c3-a58d-8fa4788dfbe1','Rhincalanus rostrifrons','ba62b735-6472-52c3-a58d-8fa4788dfbe1','Rhincalanus rostrifrons','ba62b735-6472-52c3-a58d-8fa4788dfbe1','Rhincalanus rostrifrons','8df34622-e188-4a66-a9dc-878832d78dc7','Animalia|Arthropoda|Maxilopoda|Calanoida|Eucalanidae|Rhincalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8df97459-3f17-43d1-8a56-cfa1604a8eb2','','','a0bc4ed4-c29b-5d89-a13e-fe4fa55e936f','Jackiellaceae R.M.Schust.','R.M.Schust.',0,0,'41ee5f87-13d8-57f8-ae55-abf99ee1d652','Jackiellaceae','41ee5f87-13d8-57f8-ae55-abf99ee1d652','Jackiellaceae','41ee5f87-13d8-57f8-ae55-abf99ee1d652','Jackiellaceae','8df97459-3f17-43d1-8a56-cfa1604a8eb2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jackiellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cd71ef7-a46d-4d34-9e0c-97ee6a68e81f','','','f543f947-1657-520f-bd32-8040a800bfff','Pholcus','',0,0,'f543f947-1657-520f-bd32-8040a800bfff','Pholcus','f543f947-1657-520f-bd32-8040a800bfff','Pholcus','f543f947-1657-520f-bd32-8040a800bfff','Pholcus','8cd71ef7-a46d-4d34-9e0c-97ee6a68e81f','Animalia|Arthropoda|Arachnida|Araneae|Pholcidae|Pholcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cd50a2d-3f38-4cee-a202-80e6313f14a0','','','0303f66b-7332-5bc3-a503-c85bc9753753','Stenogramma','',0,0,'0303f66b-7332-5bc3-a503-c85bc9753753','Stenogramma','0303f66b-7332-5bc3-a503-c85bc9753753','Stenogramma','0303f66b-7332-5bc3-a503-c85bc9753753','Stenogramma','8cd50a2d-3f38-4cee-a202-80e6313f14a0','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Phyllophoraceae|Stenogramma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cd3f9cc-5b75-471f-9169-a9727fc77939','','','22e458da-d74d-5589-9373-a9887a59bb2d','Elatichrosis certa (Broun, 1881)','(Broun, 1881)',1881,0,'26a2b0d5-d54d-587e-9920-dcb1d275ef83','Elatichrosis certa','26a2b0d5-d54d-587e-9920-dcb1d275ef83','Elatichrosis certa','d3910822-a116-53fd-90bf-d2660eb47bc7','Elatichrosis cert','8cd3f9cc-5b75-471f-9169-a9727fc77939','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Elatichrosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cd7a275-6516-4ecb-a81d-f0285b62c6f0','','','048c50a8-653c-54b7-bfd8-2a2193036130','Paranannopus species','',0,0,'585f4dc8-cc81-5b7a-a954-3afff79408f5','Paranannopus','585f4dc8-cc81-5b7a-a954-3afff79408f5','Paranannopus','585f4dc8-cc81-5b7a-a954-3afff79408f5','Paranannopus','8cd7a275-6516-4ecb-a81d-f0285b62c6f0','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Pseudotachidiidae|Paranannopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8dfd37f5-6d40-47a6-b029-f2a5fd90c535','','','b520cec7-5db8-5068-a094-05cff3e85bb0','Cosmarium blyttii Wille','Wille',0,0,'a1c9bb84-3962-5711-85e5-a01d9835243a','Cosmarium blyttii','a1c9bb84-3962-5711-85e5-a01d9835243a','Cosmarium blyttii','da800816-b5a9-5cb9-82d9-09b12599616f','Cosmarium blytt','8dfd37f5-6d40-47a6-b029-f2a5fd90c535','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ce0bb1e-df7a-43b4-a471-53dd5aa4e1f0','','','62888bc0-0c78-51ee-a5c6-28a1b09b9ee5','Leptoscyphus idiodontus J.J.Engel','J.J.Engel',0,0,'0b0f0690-9dfa-5928-897a-7e3a2d02281f','Leptoscyphus idiodontus','0b0f0690-9dfa-5928-897a-7e3a2d02281f','Leptoscyphus idiodontus','a1642d54-e9fb-5554-80b2-5a9022e8d7d7','Leptoscyphus idiodont','8ce0bb1e-df7a-43b4-a471-53dd5aa4e1f0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Leptoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cdf9828-b7c3-4a2a-b58f-8d4269b204a3','','','b8eb7117-2fe4-5cb5-b5e0-8b482f3d75c9','Feredayia graminosa (Walker, 1857)','(Walker, 1857)',1857,0,'db3e3b74-5bd6-5fdd-a8a1-5756250cf959','Feredayia graminosa','db3e3b74-5bd6-5fdd-a8a1-5756250cf959','Feredayia graminosa','f0400c9a-5f33-5c37-98ce-6357a0de2bcf','Feredayia graminos','8cdf9828-b7c3-4a2a-b58f-8d4269b204a3','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Feredayia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cddb6c5-f241-4161-a5fc-bd0c0a7a92b0','','','fddc5bbb-fcbb-5261-bda4-1b6ed3bd997b','Hamotulus cornutus Broun, 1915','Broun, 1915',1915,0,'573517de-14e3-5823-beb1-cf289dd35abd','Hamotulus cornutus','573517de-14e3-5823-beb1-cf289dd35abd','Hamotulus cornutus','00b0320e-f011-55b6-989e-5352898b98bc','Hamotulus cornut','8cddb6c5-f241-4161-a5fc-bd0c0a7a92b0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hamotulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ce59e50-3385-498f-9fdf-0d932c5d79cb','','','1e979d72-f585-5805-b0ea-33cd6e5c4cf4','Sula dactylatra tasmani van Tets, Meredith, Fullagar & Davidson','van Tets, Meredith, Fullagar & Davidson',0,0,'631a5ace-503f-5d89-952c-c824a5e17c16','Sula dactylatra tasmani','631a5ace-503f-5d89-952c-c824a5e17c16','Sula dactylatra tasmani','2fc84719-6a6f-5284-9663-35ea15c292eb','Sula dactylatr tasman','8ce59e50-3385-498f-9fdf-0d932c5d79cb','Animalia|Chordata|Aves|Pelecaniformes|Sulidae|Sula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ce49168-0177-4f62-ab07-bb1a9519b548','','','b03b5017-3257-509c-ad80-64c1964e0abf','Maoripsocus','',0,0,'b03b5017-3257-509c-ad80-64c1964e0abf','Maoripsocus','b03b5017-3257-509c-ad80-64c1964e0abf','Maoripsocus','b03b5017-3257-509c-ad80-64c1964e0abf','Maoripsocus','8ce49168-0177-4f62-ab07-bb1a9519b548','Animalia|Arthropoda|Insecta|Psocoptera|Caeciliusidae|Maoripsocus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ce609f6-a6f1-437e-896a-5f09ed161499','','','8ef0293f-7f4e-5652-998e-583eea0bb10a','Bicava platyptera (Broun, 1886)','(Broun, 1886)',1886,0,'2ec2b022-9129-59a7-99eb-e845db279750','Bicava platyptera','2ec2b022-9129-59a7-99eb-e845db279750','Bicava platyptera','fb2bd9cb-ed23-56b6-b57a-3580a6578dd3','Bicava platypter','8ce609f6-a6f1-437e-896a-5f09ed161499','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Bicava','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ce958ff-d3e9-4d04-988c-66056fbef332','','','51e5e314-b9da-5fba-a516-43af9e81eacb','Sytus flavescens (Broun, 1880)','(Broun, 1880)',1880,0,'36aa16fb-e978-5a58-9d9c-777d55689c05','Sytus flavescens','36aa16fb-e978-5a58-9d9c-777d55689c05','Sytus flavescens','3f93bd27-43fe-56c0-a0f4-efbc93ba8ad0','Sytus flauescens','8ce958ff-d3e9-4d04-988c-66056fbef332','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ceb4a8f-1b05-47ac-a286-84aaf1739574','','','0e14f6bd-0160-5611-8482-01a55163da75','Penicillium paradoxum (Fennell & Raper) Samson, Houbraken, Visagie & Frisvad','(Fennell & Raper) Samson, Houbraken, Visagie & Frisvad',0,0,'21d56ac1-8c17-5557-a6a7-4e40c193a5ad','Penicillium paradoxum','21d56ac1-8c17-5557-a6a7-4e40c193a5ad','Penicillium paradoxum','3b90321f-d1ee-59be-8db8-29f2081335bd','Penicillium paradox','8ceb4a8f-1b05-47ac-a286-84aaf1739574','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cf244cd-f3d7-42fb-b2e0-14ec2ca1a0fd','','','a3bb7ac6-dd8a-57ae-8bd4-621a76b11faf','Ixora','',0,0,'a3bb7ac6-dd8a-57ae-8bd4-621a76b11faf','Ixora','a3bb7ac6-dd8a-57ae-8bd4-621a76b11faf','Ixora','a3bb7ac6-dd8a-57ae-8bd4-621a76b11faf','Ixora','8cf244cd-f3d7-42fb-b2e0-14ec2ca1a0fd','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Ixora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cefc462-ebd6-449e-abdd-2759105e9420','','','013f39a7-822c-52be-a2a0-5116bb85567f','Praxillura','',0,0,'013f39a7-822c-52be-a2a0-5116bb85567f','Praxillura','013f39a7-822c-52be-a2a0-5116bb85567f','Praxillura','013f39a7-822c-52be-a2a0-5116bb85567f','Praxillura','8cefc462-ebd6-449e-abdd-2759105e9420','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|Praxillura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cf0eb58-e7b1-4a9a-a09d-100a56014a13','','','fd8cce87-e35f-5a29-9edc-136af98bed3b','Sciara contractans Edwards, 1927','Edwards, 1927',1927,0,'2813e373-199c-56dd-95bd-96118e979c3b','Sciara contractans','2813e373-199c-56dd-95bd-96118e979c3b','Sciara contractans','2813e373-199c-56dd-95bd-96118e979c3b','Sciara contractans','8560cfff-daac-43ac-a810-243f80edbe95','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Sciara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cf17567-b914-4e9d-b5c4-40315e1a9bc0','','','260a3f8c-f770-52f7-b79c-a49cab65c30e','Amphicampa mirabilis','',0,0,'260a3f8c-f770-52f7-b79c-a49cab65c30e','Amphicampa mirabilis','260a3f8c-f770-52f7-b79c-a49cab65c30e','Amphicampa mirabilis','b036bd31-58bf-5666-9a76-269d2765018d','Amphicampa mirabil','8cf17567-b914-4e9d-b5c4-40315e1a9bc0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Amphicampa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ceec3f2-35c2-453f-bda1-72c82a678771','','','3bca440d-5245-5a68-a2fc-a4f10d10a3cc','Alectryon excelsus Gaertn. subsp. excelsus','',0,0,'bbfe62c3-b413-53df-b232-e5e80f6e7a11','Alectryon excelsus excelsus','3bfade3b-2c8e-5e73-bbf8-8ffff3214e8e','Alectryon excelsus subsp. excelsus','32a3b741-c6f6-5f4e-8850-07d3b2441871','Alectryon excels excels','8ceec3f2-35c2-453f-bda1-72c82a678771','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Alectryon','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cf0266a-22f7-42dd-86f2-7ee07a6c9a3f','','','4922200b-468b-53df-af45-c29aee7846be','Corynoides ultimus Ruedemann, 1925','Ruedemann, 1925',1925,0,'0a05b722-7d7c-565a-b035-7c75dbf34f74','Corynoides ultimus','0a05b722-7d7c-565a-b035-7c75dbf34f74','Corynoides ultimus','2a4a0765-091d-5830-bc96-d5ee35c3df3d','Corynoides ultim','8cf0266a-22f7-42dd-86f2-7ee07a6c9a3f','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|Corynoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cf59c80-52d2-48ba-a252-4ab1001e0c61','','','b3a54c22-e387-5876-8547-399653ad4771','Catoptes aemulator Broun, 1893','Broun, 1893',1893,0,'ad8f6b38-7d68-52cc-9f97-ad4eaff1dba1','Catoptes aemulator','ad8f6b38-7d68-52cc-9f97-ad4eaff1dba1','Catoptes aemulator','ad8f6b38-7d68-52cc-9f97-ad4eaff1dba1','Catoptes aemulator','da48d6ed-3fd1-4cab-899b-69df3e7f3e79','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cf49aa1-3efc-4838-bd31-913e57080696','','','40144a32-1e09-5982-9099-9dbe354f6d6c','Cucumis sativus L.','L.',0,0,'3250f443-da10-5290-89a2-7a0f316658f3','Cucumis sativus','3250f443-da10-5290-89a2-7a0f316658f3','Cucumis sativus','85a02019-e368-5007-8bfc-5f5e03479b2b','Cucumis satiu','8cf49aa1-3efc-4838-bd31-913e57080696','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Cucumis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cf2a928-dea4-4d73-8f81-771c40192425','','','fa3b251d-f31b-5f5e-adc0-009c9c9acb9a','Peronospora valerianellae Fuckel','Fuckel',0,0,'9fd3b2c5-6da9-56f8-af70-6d6d44094207','Peronospora valerianellae','9fd3b2c5-6da9-56f8-af70-6d6d44094207','Peronospora valerianellae','dea8c5da-f66c-5f87-ab26-c47d0ba74b7c','Peronospora ualerianell','8cf2a928-dea4-4d73-8f81-771c40192425','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cf421e3-8b57-4fe2-8ed1-9ee765ea43cb','','','2e17b73c-d1cc-5405-9989-c66fdf2c428a','Helotium imberbe (Bull.) Fr.','(Bull.) Fr.',0,0,'43652b90-0a81-55ae-886e-06e7fc0fc144','Helotium imberbe','43652b90-0a81-55ae-886e-06e7fc0fc144','Helotium imberbe','95dd7887-842d-58d5-a591-429d2ff971fb','Helotium imberb','12b6646a-ff3a-40b9-aa26-594589bc19e3','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cfbe76a-92b8-4cf8-a6c7-261e8913cc32','','','56077bb6-e21f-5069-b321-971247756c24','Triandrophyllum Fulford & Hatcher','Fulford & Hatcher',0,0,'b6427bba-d9cc-550e-8dec-2d97ee8e8c29','Triandrophyllum','b6427bba-d9cc-550e-8dec-2d97ee8e8c29','Triandrophyllum','b6427bba-d9cc-550e-8dec-2d97ee8e8c29','Triandrophyllum','8cfbe76a-92b8-4cf8-a6c7-261e8913cc32','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Herbertaceae|Triandrophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d002aba-a59c-4864-aa26-38ad9e542469','','','87fa09ba-5305-5c6d-9368-b2f945f08bce','Bicrisia','',0,0,'87fa09ba-5305-5c6d-9368-b2f945f08bce','Bicrisia','87fa09ba-5305-5c6d-9368-b2f945f08bce','Bicrisia','87fa09ba-5305-5c6d-9368-b2f945f08bce','Bicrisia','8d002aba-a59c-4864-aa26-38ad9e542469','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Crisiidae|Bicrisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cf9d45b-ec1d-4639-a4cc-25a3c1482691','','','b5d5ded9-259f-5516-81c9-dd6d381f093c','Poria aurantiaca (Rostk.) Sacc.','(Rostk.) Sacc.',0,0,'e72cd17d-a375-5e39-81c7-3b5ce970d0ea','Poria aurantiaca','e72cd17d-a375-5e39-81c7-3b5ce970d0ea','Poria aurantiaca','2760731e-d338-529f-86cc-b258deb59fe6','Poria aurantiac','79acb859-3a40-482e-8054-993e26a9334a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cfdc1ae-d3d9-4e80-b1ca-627a99e454f2','','','a6ba000f-2732-5cc3-bc83-6e866cc506f5','Nothogenia fastigiata (Bory) P.G.Parkinson','(Bory) P.G.Parkinson',0,0,'dd2e1ad1-7ee5-50cd-a99c-07587e79e5d3','Nothogenia fastigiata','dd2e1ad1-7ee5-50cd-a99c-07587e79e5d3','Nothogenia fastigiata','a4411e76-73ca-59ae-854d-e34b37997b4d','Nothogenia fastigiat','8cfdc1ae-d3d9-4e80-b1ca-627a99e454f2','Plantae|Rhodophyta|Florideophyceae|Nemaliales|Scinaiaceae|Nothogenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cfcfcdc-7d27-4963-9add-620552ea93c6','','','8a78a171-ed23-5ec1-a045-bd63199c1b48','Rhopalomerus tenuirostris Blanchard, 1851','Blanchard, 1851',1851,0,'eb2d3190-d60d-5b7f-9309-d3f9ec174357','Rhopalomerus tenuirostris','eb2d3190-d60d-5b7f-9309-d3f9ec174357','Rhopalomerus tenuirostris','581695ec-b471-57e0-8c28-f261cc5eecf8','Rhopalomerus tenuirostr','8cfcfcdc-7d27-4963-9add-620552ea93c6','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Rhopalomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d021324-dbb6-4224-a7e1-415e08b265b9','','','7357b417-2eed-529d-99cd-1cb44a3be0a6','Aspergillus acristatulus M.A. Ismail, Abdel-Sater & Zohri','M.A. Ismail, Abdel-Sater & Zohri',0,0,'83436526-428d-5b3e-b3c8-85ac2b5227ab','Aspergillus acristatulus','83436526-428d-5b3e-b3c8-85ac2b5227ab','Aspergillus acristatulus','bbf1cadf-12dc-58ab-b951-70fcb578dc00','Aspergillus acristatul','dd01a60b-8611-44d5-ad0b-6fc4ee5c7d28','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d0d3a9e-785e-41f7-9239-0247fab62f32','','','074db93a-f6ad-5d1d-ad40-1a7bb43abce7','Protoribates capucinus Berlese, 1908','Berlese, 1908',1908,0,'45a8f101-d15b-5318-a3b7-9b71a4e73013','Protoribates capucinus','45a8f101-d15b-5318-a3b7-9b71a4e73013','Protoribates capucinus','6eeba9d9-7dfe-5ef7-a9e9-11a8d109b40d','Protoribates capucin','8d0d3a9e-785e-41f7-9239-0247fab62f32','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Haplozetidae|Protoribates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d069ccd-1a64-486f-8271-ed0d8ed83224','','','15d88f82-3c0a-52a5-8a76-cacc16cf483c','Cortinarius dulciolens E. Horak, M.M. Moser, Peintner & Vilgalys','E. Horak, M.M. Moser, Peintner & Vilgalys',0,0,'5cb68b86-91cd-59f9-81cf-a10b348d277a','Cortinarius dulciolens','5cb68b86-91cd-59f9-81cf-a10b348d277a','Cortinarius dulciolens','5cb68b86-91cd-59f9-81cf-a10b348d277a','Cortinarius dulciolens','8d069ccd-1a64-486f-8271-ed0d8ed83224','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d14d46e-1f3b-4d39-9376-008a07bfae11','','','1bede4c5-a209-553c-99de-ef4d6a36c3a2','Pyxidiophora Bref. & Tavel','Bref. & Tavel',0,0,'ee27edbf-cbe2-594e-9609-c1fb8e44043a','Pyxidiophora','ee27edbf-cbe2-594e-9609-c1fb8e44043a','Pyxidiophora','ee27edbf-cbe2-594e-9609-c1fb8e44043a','Pyxidiophora','8d14d46e-1f3b-4d39-9376-008a07bfae11','Fungi|Ascomycota|Laboulbeniomycetes|Pyxidiophorales|Pyxidiophoraceae|Pyxidiophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d0ab9ff-73be-43c8-b466-ff9104891cf7','','','544b74b8-9618-5421-87fd-d1bd2d8fa802','Desmodora campbelli Allgén, 1932','Allgén, 1932',1932,0,'3e0424fc-1029-56ea-aa82-d119f59fe963','Desmodora campbelli','3e0424fc-1029-56ea-aa82-d119f59fe963','Desmodora campbelli','d4293564-0a75-522f-9f57-46c0369ecc7b','Desmodora campbell','8d0ab9ff-73be-43c8-b466-ff9104891cf7','Animalia|Nematoda|Adenophorea|Chromadorida|Desmodoridae|Desmodora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d1272ce-df8c-4a96-ae33-91aa8046bab5','','','8bf8c696-ae03-5e75-8226-b0f724c1d237','Diploneis campylodiscus Grunow','Grunow',0,0,'9f7fc131-bca7-5449-b06d-62fa0fe30da9','Diploneis campylodiscus','9f7fc131-bca7-5449-b06d-62fa0fe30da9','Diploneis campylodiscus','e59e9cbe-27ea-533d-a52d-7950f2122dfb','Diploneis campylodisc','8d1272ce-df8c-4a96-ae33-91aa8046bab5','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Diploneidaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d10d6cc-63eb-429b-bcf8-a1a517c26222','','','c5996e6e-e93f-5982-b142-1c9ddb79730f','Tinearupa Salmon & Bradley, 1956','Salmon & Bradley, 1956',1956,0,'9a6974a1-19d8-50b9-81a6-94f1657168dc','Tinearupa','9a6974a1-19d8-50b9-81a6-94f1657168dc','Tinearupa','9a6974a1-19d8-50b9-81a6-94f1657168dc','Tinearupa','8d10d6cc-63eb-429b-bcf8-a1a517c26222','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Tinearupa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d14d6d5-52d6-42c5-9419-a7ee770463cf','','','79af10e0-f225-52a0-96d6-6f2a869924dc','Karreriella novangliae (Cushman, 1922)','(Cushman, 1922)',1922,0,'61e26107-07fc-5a83-be38-227486ada92f','Karreriella novangliae','61e26107-07fc-5a83-be38-227486ada92f','Karreriella novangliae','3f460695-580f-5fb1-8fb7-cb09ab1f789a','Karreriella nouangli','8d14d6d5-52d6-42c5-9419-a7ee770463cf','Chromista|Foraminifera|Polythalamea|Textulariida|Eggerellidae|Karreriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d16963e-8f2f-4c95-8a70-23ab17033cd0','','','8dbd9432-3cdc-5fb4-a70d-f3f4949195d1','Thekopsora guttata (J. Schröt.) P. Syd. & Syd.','(J. Schröt.) P. Syd. & Syd.',0,0,'8a0af15f-2ae8-5000-8b42-fe28d3a05311','Thekopsora guttata','8a0af15f-2ae8-5000-8b42-fe28d3a05311','Thekopsora guttata','f8bbc70a-42cc-58ac-853a-303c7da73071','Thekopsora guttat','f6e6de81-214b-451d-8581-6ae2e3e0fbf4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Thekopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d16568a-cdee-4ec4-971a-de90d76e5b1f','','','c578623d-d768-5539-bfc1-893059a4ca6c','Balantium Kaulf.','Kaulf.',0,0,'647527b9-134e-539a-85e8-5d99f149be6b','Balantium','647527b9-134e-539a-85e8-5d99f149be6b','Balantium','647527b9-134e-539a-85e8-5d99f149be6b','Balantium','b990b152-b1c7-44d6-ba9d-d55a7c15cce3','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Dicksoniaceae|Balantium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e52d031-99de-4a44-88cd-3ede6664efb1','','','eca9a76b-a2a6-59ae-884a-188a28581cc2','Salmo trutta Linnaeus, 1758','Linnaeus, 1758',1758,0,'b509840d-6e78-59bf-8f53-8915a5d627b6','Salmo trutta','b509840d-6e78-59bf-8f53-8915a5d627b6','Salmo trutta','f79f882e-c92e-52d7-9db1-140860c7aea8','Salmo trutt','8e52d031-99de-4a44-88cd-3ede6664efb1','Animalia|Chordata|Actinopterygii|Salmoniformes|Salmonidae|Salmo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e59d89a-d7f4-45bd-8b39-51e9f07dc628','','','0788096d-761d-5995-bf16-e5320f3bfe7c','Amblystegium subgen. Leptodictyum Schimp.','Schimp.',0,0,'251e2720-624a-5452-93f5-1987b89387e6','Leptodictyum','d9a97369-9180-5e30-b65f-ba1f19922dcc','Amblystegium subgen. Leptodictyum','251e2720-624a-5452-93f5-1987b89387e6','Leptodictyum','46976401-344b-4bb5-b274-12c0a3a565b0','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Amblystegium','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('8e5675d1-e209-45e7-8ecd-4b154e473507','','','20bb8427-4d47-55d0-8af2-8100e504bcce','Danthonia nigricans (Petrie) Calder','(Petrie) Calder',0,0,'b2182924-f1bc-5b0a-838e-81922a0b369d','Danthonia nigricans','b2182924-f1bc-5b0a-838e-81922a0b369d','Danthonia nigricans','b2182924-f1bc-5b0a-838e-81922a0b369d','Danthonia nigricans','4514439a-54dc-46b3-b500-08afbb6ad05a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e581405-79bb-459f-a4bb-9aa57eb3e456','','','ebf09db9-7404-5133-bd4c-441ccd0ab201','Mnium longirostrum sensu Sainsbury','',0,0,'7d100bf0-969c-57e2-a1a9-efb4a43d174d','Mnium longirostrum','7d100bf0-969c-57e2-a1a9-efb4a43d174d','Mnium longirostrum','bed0b202-6546-5acc-b078-de98951210ce','Mnium longirostr','52497d10-2d8c-4e81-affe-046b7b74417f','Plantae||Bryopsida|Bryales|Mniaceae|Mnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8e5993ad-8c9c-457b-84e9-b47a58ca590a','','','11add183-b87d-5eb3-a081-70227b7a0953','Rectipilus Agerer','Agerer',0,0,'a534f3de-6c6f-54d3-b41e-f2b735682c02','Rectipilus','a534f3de-6c6f-54d3-b41e-f2b735682c02','Rectipilus','a534f3de-6c6f-54d3-b41e-f2b735682c02','Rectipilus','8e5993ad-8c9c-457b-84e9-b47a58ca590a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Rectipilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e5b1e79-a930-43cf-8013-26c61a6abd52','','','b645211b-31b1-5798-9ad1-6f211de441a4','Temnoma pulchellum (Hook.) Mitt. ex Bastow','(Hook.) Mitt. ex Bastow',0,0,'c15e9bf1-fedd-5a69-967c-b2a07d508c3e','Temnoma pulchellum','c15e9bf1-fedd-5a69-967c-b2a07d508c3e','Temnoma pulchellum','20e5ea71-be8b-5512-b4aa-40a74468baab','Temnoma pulchell','8e5b1e79-a930-43cf-8013-26c61a6abd52','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Pseudolepicoleaceae|Temnoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8e60b4e2-079f-4d6f-8a39-3cda2fa71b94','','','3e34e1e6-69a4-5dac-836a-143afe259e52','Aedes Meigen, 1818','Meigen, 1818',1818,0,'00873eea-c190-5217-b9b1-90db363c99a8','Aedes','00873eea-c190-5217-b9b1-90db363c99a8','Aedes','00873eea-c190-5217-b9b1-90db363c99a8','Aedes','8e60b4e2-079f-4d6f-8a39-3cda2fa71b94','Animalia|Arthropoda|Insecta|Diptera|Culicidae|Aedes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e60be44-98d2-4107-b617-b65e60995d89','','','9cc5ba89-9f86-5f2f-aae6-62de38d6eb19','Lycopsis arvensis L.','L.',0,0,'e4a39e5b-0155-5b82-9924-8292e6f2e8c3','Lycopsis arvensis','e4a39e5b-0155-5b82-9924-8292e6f2e8c3','Lycopsis arvensis','839d1a7f-e1c4-5520-a822-58721417b0db','Lycopsis aruens','b54088b6-fb4a-4758-886c-39e3de97e5b1','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Lycopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e60ae97-65d1-417a-84e8-bf77c0200ea0','','','a6906320-aeee-593b-a6b2-46cc4fe72d96','Goodenia Sm.','Sm.',0,0,'1313e9ce-2a28-57bf-a15d-41b041e1c060','Goodenia','1313e9ce-2a28-57bf-a15d-41b041e1c060','Goodenia','1313e9ce-2a28-57bf-a15d-41b041e1c060','Goodenia','8e60ae97-65d1-417a-84e8-bf77c0200ea0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Goodeniaceae|Goodenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e5f4d3c-3847-4d7d-a71c-e7a6a806f63d','','','680553a8-784a-5a28-9482-77a2fdc38c72','Gibberula','',0,0,'680553a8-784a-5a28-9482-77a2fdc38c72','Gibberula','680553a8-784a-5a28-9482-77a2fdc38c72','Gibberula','680553a8-784a-5a28-9482-77a2fdc38c72','Gibberula','8e5f4d3c-3847-4d7d-a71c-e7a6a806f63d','Animalia|Mollusca|Gastropoda|Neogastropoda|Cystiscidae|Gibberula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e64f61f-da1b-42c1-bec4-173b6ed2c6e6','','','3df1f0f2-b9c8-5db3-86c8-c10a9c79ae0e','Tamaricaceae','',0,0,'3df1f0f2-b9c8-5db3-86c8-c10a9c79ae0e','Tamaricaceae','3df1f0f2-b9c8-5db3-86c8-c10a9c79ae0e','Tamaricaceae','3df1f0f2-b9c8-5db3-86c8-c10a9c79ae0e','Tamaricaceae','8e64f61f-da1b-42c1-bec4-173b6ed2c6e6','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Tamaricaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e645e49-3596-42f7-8022-211afeaa8f2c','','','dcaa1baa-6e72-5bb8-8eee-2b93c9b02b52','Uromyces capitatus Syd. & P. Syd.','Syd. & P. Syd.',0,0,'1a0af63c-827f-584b-9ca5-e8a17b778aec','Uromyces capitatus','1a0af63c-827f-584b-9ca5-e8a17b778aec','Uromyces capitatus','2475e97f-ab81-5a8a-ba48-24f64d5278e7','Uromyces capitat','8e645e49-3596-42f7-8022-211afeaa8f2c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e64ba99-0168-4d0e-9a78-2f19e6f33208','','','e9a39e03-29d3-59fe-ac12-356ae353eb81','Goniomitrium acuminatum Hook. & Wilson','Hook. & Wilson',0,0,'638e5bf1-d023-57a7-9576-2755791d6be8','Goniomitrium acuminatum','638e5bf1-d023-57a7-9576-2755791d6be8','Goniomitrium acuminatum','07d6259e-dda1-51f2-9932-a34227b692ef','Goniomitrium acuminat','8e64ba99-0168-4d0e-9a78-2f19e6f33208','Plantae||Bryopsida|Funariales|Funariaceae|Goniomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e66caa1-1a24-49ba-96e0-ab8a2c4894b5','','','dfd99ece-535a-5182-8e50-602d2c1cf0fc','Entomobrya interfilixa (Salmon, 1941)','(Salmon, 1941)',1941,0,'2fdc377d-4451-5fd9-a3ff-3c8eaff01407','Entomobrya interfilixa','2fdc377d-4451-5fd9-a3ff-3c8eaff01407','Entomobrya interfilixa','e02636dd-5313-5d4e-a65c-79295b08e326','Entomobrya interfilix','8e66caa1-1a24-49ba-96e0-ab8a2c4894b5','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e62e742-1c53-4602-b272-e45f114d335c','','','cfc5d521-4d77-5676-ab1c-1ab212154686','Albugo bliti (Biv.) Kuntze','(Biv.) Kuntze',0,0,'1c1ded0f-7ced-504a-a6a0-545c30cbe037','Albugo bliti','1c1ded0f-7ced-504a-a6a0-545c30cbe037','Albugo bliti','802c4a38-53a9-5cdf-9f6f-5ad5ea165398','Albugo blit','dee45829-4770-4c15-a718-7a90e20c6142','Chromista|Oomycota|Oomycetes|Albuginales|Albuginaceae|Albugo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e6c7f05-ec47-4a75-a2bd-4ca277a4f38a','','','62303eac-5db8-58b3-aff4-d121b206c169','Leionema (F.Muell.) Paul G.Wilson','(F.Muell.) Paul G.Wilson',0,0,'f25e1cdc-bfbf-59bb-94db-e2d47593df1f','Leionema','f25e1cdc-bfbf-59bb-94db-e2d47593df1f','Leionema','f25e1cdc-bfbf-59bb-94db-e2d47593df1f','Leionema','8e6c7f05-ec47-4a75-a2bd-4ca277a4f38a','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Leionema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e6e071f-2cd2-4070-8cce-e3e876fe31a5','','','1609ee10-c81d-5989-a4df-c4f1ce811af8','Tremella lobariacearum Diederich & M.S. Christ.','Diederich & M.S. Christ.',0,0,'8ea80707-accc-5a33-8fd7-32fb1ea4f527','Tremella lobariacearum','8ea80707-accc-5a33-8fd7-32fb1ea4f527','Tremella lobariacearum','5c0e1cb1-c0df-578f-ada2-9d9432a2d13e','Tremella lobariacear','8e6e071f-2cd2-4070-8cce-e3e876fe31a5','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e6fb0f0-4178-4722-ad39-67fb5957d789','','','9bc7de41-10fd-5efa-9212-4677c2b3f3f6','Mesotaenium chlamydosporum de Bary var. chlamydosporum','',0,0,'1b55e50f-28af-59e8-a655-e6b01d688116','Mesotaenium chlamydosporum chlamydosporum','e527b69d-2c3e-56ee-944e-49f1bbc7d484','Mesotaenium chlamydosporum var. chlamydosporum','100d9b66-b3fc-5962-a898-aea785f910c5','Mesotaenium chlamydospor chlamydospor','8e6fb0f0-4178-4722-ad39-67fb5957d789','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Mesotaenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e7181ef-abac-4466-abac-7b6f4c9c51b5','','','884acdd3-5673-526c-af2a-80758b81632b','Chiltonia enderbyensis Hurley, 1954','Hurley, 1954',1954,0,'b847b719-1ba4-55db-b000-87cd3f4a1247','Chiltonia enderbyensis','b847b719-1ba4-55db-b000-87cd3f4a1247','Chiltonia enderbyensis','bd019a0e-a475-510d-879a-a43b981a84a2','Chiltonia enderbyens','8e7181ef-abac-4466-abac-7b6f4c9c51b5','Animalia|Arthropoda|Malacostraca|Amphipoda|Chiltoniidae|Chiltonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e6ff988-5ddd-40ea-a7f0-accd0df3b1af','','','da684e2a-2501-5352-868f-5c607d022c36','Pseudocyphellaria ardesiaca D.J.Galloway','D.J.Galloway',0,0,'80ea08a6-3ca5-5c66-9785-259d280d0e39','Pseudocyphellaria ardesiaca','80ea08a6-3ca5-5c66-9785-259d280d0e39','Pseudocyphellaria ardesiaca','9552af8b-4821-5076-b494-e4af97bb923b','Pseudocyphellaria ardesiac','8e6ff988-5ddd-40ea-a7f0-accd0df3b1af','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e71777d-24b2-4f03-9983-b4d3e57ee8fa','','','a5a55601-931c-5737-afb3-33b2e31967a4','Polykatianna cremea Salmon, 1949','Salmon, 1949',1949,0,'2e6e29e1-2c9c-5b48-99cc-6f81850e572a','Polykatianna cremea','2e6e29e1-2c9c-5b48-99cc-6f81850e572a','Polykatianna cremea','0bfed976-774c-5423-8fb8-2252c71ffe32','Polykatianna creme','8e71777d-24b2-4f03-9983-b4d3e57ee8fa','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Polykatianna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e7930c9-d7c5-45ad-a22f-98f9d83749d0','','','5669da70-abc8-59ca-b996-d05ea5c938b7','Endophragmia cesatii (Mont.) M.B. Ellis','(Mont.) M.B. Ellis',0,0,'cb0e7529-e857-5f73-b7dc-9987ac820f1c','Endophragmia cesatii','cb0e7529-e857-5f73-b7dc-9987ac820f1c','Endophragmia cesatii','ba25cda3-7773-5e1b-8608-799a27356554','Endophragmia cesat','59fc6eec-8fc4-449d-8eb8-4bcb94ce2328','Fungi|Ascomycota||||Endophragmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e816ee1-895a-4bce-91c5-6d9c49167ba2','','','fba8a815-0219-5d70-bd1d-72d9ba6d5bfa','Erwinia dissolvens (Rosen 1922) Burkholder, 1948','(Rosen 1922) Burkholder, 1948',1922,0,'18602cce-fc98-5042-a45d-a8e6dc3351b1','Erwinia dissolvens','18602cce-fc98-5042-a45d-a8e6dc3351b1','Erwinia dissolvens','39201621-8cd2-5a96-a10a-082f3b74492e','Erwinia dissoluens','f2b99ad2-b4fd-4e23-9402-daa3954bc288','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('8e7bcb6f-6a76-4dd1-ae24-8d703bc65bc7','','','93fad7f0-61bf-5258-a7dd-f82c0cbaaef0','Oxyporus populinus (Schumach.) Donk','(Schumach.) Donk',0,0,'afa21626-2549-54bd-bdc1-9036e745291b','Oxyporus populinus','afa21626-2549-54bd-bdc1-9036e745291b','Oxyporus populinus','973ac6d6-707f-54d9-a0e9-c421800b311c','Oxyporus populin','5c41d251-80dc-4d03-8a14-5b09de2687c7','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||Oxyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e7e5697-358a-4c90-84a2-8e0eb0421130','','','c35bd7ad-5e50-5253-95c0-69d9daab8b4f','Colponema loxodes stein','',0,0,'c35bd7ad-5e50-5253-95c0-69d9daab8b4f','Colponema loxodes stein','c35bd7ad-5e50-5253-95c0-69d9daab8b4f','Colponema loxodes stein','501d0e1a-5fcd-5a3a-b32e-4688da1e83ef','Colponema loxod stein','8e7e5697-358a-4c90-84a2-8e0eb0421130','Chromista|Myzozoa|Colponemea|Colponemida||Colponema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e7b0891-e081-4eaf-9cb4-c518d5ea3708','','','e1099d3e-53dc-555a-931f-d5075f3770b5','Grevillea ×gaudichaudii R.Br. ex Gaudich.','R.Br. ex Gaudich.',0,0,'67767ead-bdf1-57bc-a6af-3e08611c6f5f','Grevillea gaudichaudii','eec3b4fa-c86c-58b9-b66d-f51f32732959','Grevillea × gaudichaudii','41262088-0a6f-517e-b4a3-39c8fadb92eb','Grevillea gaudichaud','8e7b0891-e081-4eaf-9cb4-c518d5ea3708','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Grevillea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('8e7f5457-af19-40c5-848c-966731b7bd78','','','6e434a7e-a57b-528d-9613-fc99d09b02ee','Doassansiopsis euryales R.A.B. Verma & V. Jha','R.A.B. Verma & V. Jha',0,0,'d8e5e3d1-a723-5282-a545-fa8dc4537081','Doassansiopsis euryales','d8e5e3d1-a723-5282-a545-fa8dc4537081','Doassansiopsis euryales','c790c36a-8beb-5251-b627-961ecd23649c','Doassansiopsis euryal','8e7f5457-af19-40c5-848c-966731b7bd78','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Doassansiopsidaceae|Doassansiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e84a4e4-f86e-414c-9dba-057b67ec8a98','','','81820cc5-48e9-5078-ade2-7b5dc489deb8','Kettlotrechus Townsend, 2010','Townsend, 2010',2010,0,'e171bf79-2600-5d8f-aa07-ece7d67422ab','Kettlotrechus','e171bf79-2600-5d8f-aa07-ece7d67422ab','Kettlotrechus','e171bf79-2600-5d8f-aa07-ece7d67422ab','Kettlotrechus','8e84a4e4-f86e-414c-9dba-057b67ec8a98','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kettlotrechus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e81c106-a4f3-4825-97fc-7071f7b464a4','','','7526a723-5cdd-5dbe-811c-96a7e755e958','Dalmisus batrisodes Sharp, 1886','Sharp, 1886',1886,0,'df6c0181-5350-5ef4-913d-9e8d213cebbf','Dalmisus batrisodes','df6c0181-5350-5ef4-913d-9e8d213cebbf','Dalmisus batrisodes','4d606bdf-ba5c-5789-b9fc-519242d871c9','Dalmisus batrisod','801b3273-9b4d-423f-a707-df52329bc473','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Dalmisus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e8ab73c-cbce-4bf4-9bef-24bce22f32b3','','','707219c2-faa7-564e-a788-ab2cbefb9385','Tubulicrinis glebulosus (Bres.) Donk','(Bres.) Donk',0,0,'1df101be-db5f-5f16-86ff-aebc258a27f9','Tubulicrinis glebulosus','1df101be-db5f-5f16-86ff-aebc258a27f9','Tubulicrinis glebulosus','4afc4d43-07c8-511b-b192-58fe53e9073d','Tubulicrinis glebulos','8e8ab73c-cbce-4bf4-9bef-24bce22f32b3','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Tubulicrinaceae|Tubulicrinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e8e7403-9ada-4aaa-b40f-c90d4d759392','','','caa5e2cb-521b-5dbe-b279-463a641c819e','Tolypella nidifica (O.Müller) R.D.Wood','(O.Müller) R.D.Wood',0,0,'09eba689-1d2b-59ea-8c44-b9190248eff2','Tolypella nidifica','09eba689-1d2b-59ea-8c44-b9190248eff2','Tolypella nidifica','11df6e6d-057f-51e2-af99-978648d203de','Tolypella nidific','8e8e7403-9ada-4aaa-b40f-c90d4d759392','Plantae|Charophyta|Charophyceae|Charales|Characeae|Tolypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e8d0f8b-f8a8-4b21-95dc-cab58a4febc2','','','e705ba15-3336-50ee-a202-3dbcb2d6861e','Polyderis captus Blackburn, 1888','Blackburn, 1888',1888,0,'3f4208b9-4cb1-5042-bfb4-375c1f2776ec','Polyderis captus','3f4208b9-4cb1-5042-bfb4-375c1f2776ec','Polyderis captus','17a99172-dff7-5662-a9f7-527b2afd1622','Polyderis capt','8e8d0f8b-f8a8-4b21-95dc-cab58a4febc2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Polyderis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e8cc909-dee4-478b-af67-8517f5fa188b','','','d35c892c-0bf7-57bc-81ee-810f29a1df47','Rangomarama edwardsi Jaschhof & Didham, 2002','Jaschhof & Didham, 2002',2002,0,'8267a3bf-11cf-5f43-aea2-176223228ca1','Rangomarama edwardsi','8267a3bf-11cf-5f43-aea2-176223228ca1','Rangomarama edwardsi','51728a9e-b692-5691-ad9c-82437fcfaaa9','Rangomarama edwards','8e8cc909-dee4-478b-af67-8517f5fa188b','Animalia|Arthropoda|Insecta|Diptera|Rangomaramidae|Rangomarama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d19d968-b76b-4152-b10b-a66e66740eb9','','','28dcfe69-5d9a-562d-a335-d9d4c4a24798','Strepsiceros zopherana Meyrick, 1881','Meyrick, 1881',1881,0,'573a6385-046a-5366-a2b9-a7dbc47f11e7','Strepsiceros zopherana','573a6385-046a-5366-a2b9-a7dbc47f11e7','Strepsiceros zopherana','253c9dfe-4fa3-557a-8559-1dac1139a26f','Strepsiceros zopheran','bf25abdf-e64b-4097-a0cb-36faf2bbb1db','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Strepsiceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d1a2bc5-9a47-4c44-b0ab-f00cd4d92594','','','41d69fa4-b13e-5e13-b156-f88cd99fb999','Saropogon Loew, 1847','Loew, 1847',1847,0,'20e944f1-7fb9-5311-adb2-6adc5865c443','Saropogon','20e944f1-7fb9-5311-adb2-6adc5865c443','Saropogon','20e944f1-7fb9-5311-adb2-6adc5865c443','Saropogon','8d1a2bc5-9a47-4c44-b0ab-f00cd4d92594','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Saropogon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d1d7532-21b1-46ad-a962-3e05729c3802','','','c19b7787-ca36-5438-a5ed-6de18511b245','Thyrinula eucalypti (Cooke & Massee) H.J. Swart','(Cooke & Massee) H.J. Swart',0,0,'2808daef-ddba-5e63-8f53-87b83a31045d','Thyrinula eucalypti','2808daef-ddba-5e63-8f53-87b83a31045d','Thyrinula eucalypti','534f2974-e6c9-54a2-abba-bd080971984b','Thyrinula eucalypt','58c8805c-317b-44af-b114-21cb612cb256','Fungi|Ascomycota|Dothideomycetes||Thyrinulaceae|Thyrinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d1ca765-186a-4966-817e-88cf7efb22d8','','','3c69bf6a-fcb5-543c-b5bc-0157c60a49b1','Psilocybe sect. Atrobrunneae Singer','Singer',0,0,'333db7a0-d4bb-53b0-b82d-8d544a9beca5','Atrobrunneae','19c3bc74-84d0-5ad3-bf3d-0d2e2e839ac8','Psilocybe sect. Atrobrunneae','333db7a0-d4bb-53b0-b82d-8d544a9beca5','Atrobrunneae','8d1ca765-186a-4966-817e-88cf7efb22d8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('8d1d43ca-912a-4711-b8cb-c8c2d00eaec2','','','82f6594a-0344-54a8-b535-47a9e27b4892','Diplopeltula','',0,0,'82f6594a-0344-54a8-b535-47a9e27b4892','Diplopeltula','82f6594a-0344-54a8-b535-47a9e27b4892','Diplopeltula','82f6594a-0344-54a8-b535-47a9e27b4892','Diplopeltula','8d1d43ca-912a-4711-b8cb-c8c2d00eaec2','Animalia|Nematoda|Adenophorea|Monhysterida|Diplopeltidae|Diplopeltula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d20ebf9-7846-4088-a525-dd27df22213a','','','0acbfad8-c5d9-556e-b659-6943de325b5b','Heteromeles','',0,0,'0acbfad8-c5d9-556e-b659-6943de325b5b','Heteromeles','0acbfad8-c5d9-556e-b659-6943de325b5b','Heteromeles','0acbfad8-c5d9-556e-b659-6943de325b5b','Heteromeles','8d20ebf9-7846-4088-a525-dd27df22213a','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Heteromeles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d1c2ec3-5a29-4d83-8874-d5b1e0b2450b','','','fa94141b-f418-5701-ae71-ed2d80969cd1','Aupouriella','',0,0,'fa94141b-f418-5701-ae71-ed2d80969cd1','Aupouriella','fa94141b-f418-5701-ae71-ed2d80969cd1','Aupouriella','fa94141b-f418-5701-ae71-ed2d80969cd1','Aupouriella','8d1c2ec3-5a29-4d83-8874-d5b1e0b2450b','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Aupouriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d1c526d-0e40-4de3-8318-b8d7b853bad0','','','a46ca991-a866-5968-af8a-1ab2f6b26881','Poliocephalus rufopectus (G.R. Gray, 1843)','(G.R. Gray, 1843)',1843,0,'2477ec91-05ef-53bc-be42-756c5e243038','Poliocephalus rufopectus','2477ec91-05ef-53bc-be42-756c5e243038','Poliocephalus rufopectus','00edc53f-af3a-5a26-86d6-9ab1a4b8dc71','Poliocephalus rufopect','8d1c526d-0e40-4de3-8318-b8d7b853bad0','Animalia|Chordata|Aves|Podicipediformes|Podicipedidae|Poliocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d286fd4-fe07-47b6-9c24-30f6f1301673','','','78fda843-aa25-5e2a-8fa5-4aaaea507614','Neohattoria australis R.M.Schust.','R.M.Schust.',0,0,'6bd6d42e-5004-5a6c-b899-d38dee096538','Neohattoria australis','6bd6d42e-5004-5a6c-b899-d38dee096538','Neohattoria australis','cceb664e-a457-5aa9-9ffc-e4dfc38e00ab','Neohattoria austral','324a9239-ce94-48f6-bcdf-e2574dbff790','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Jubulaceae|Neohattoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d24410c-de69-4c0b-bf7e-e9e291b96cd0','','','81247082-6e33-5ab7-8951-db6dba544ccb','Heleini','',0,0,'81247082-6e33-5ab7-8951-db6dba544ccb','Heleini','81247082-6e33-5ab7-8951-db6dba544ccb','Heleini','81247082-6e33-5ab7-8951-db6dba544ccb','Heleini','8d24410c-de69-4c0b-bf7e-e9e291b96cd0','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d27ff9e-fc9c-4765-81ab-e13b063252e6','','','eb1853b3-b41e-5003-b133-69f63a9458b2','Euura viduata (Zetterstedt, 1838)','(Zetterstedt, 1838)',1838,0,'326011e0-7439-5d4d-9490-42b62424f957','Euura viduata','326011e0-7439-5d4d-9490-42b62424f957','Euura viduata','04965f70-641a-5883-8847-edc2a382111e','Euura uiduat','8d27ff9e-fc9c-4765-81ab-e13b063252e6','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Euura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d30da64-6a47-48d2-9d5b-55036ffa2761','','','8aaf6b87-8813-5ff1-9285-a800e5583ab2','Amphora lineolata var. sinensis (Schmidt) Cleve','(Schmidt) Cleve',0,0,'219d557b-4f8a-55e1-b4f7-0e5096a6377c','Amphora lineolata sinensis','6cf2548b-7f0b-5835-860f-5e8fe4439a49','Amphora lineolata var. sinensis','d30fd379-f956-508f-aff9-3e37d5bfd15b','Amphora lineolat sinens','8d30da64-6a47-48d2-9d5b-55036ffa2761','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d2ba408-8371-4ddd-81d7-8bd222344889','','','53c4b55a-4530-5edd-9268-f007b1181eef','Mandalotus scapalis (Broun, 1921)','(Broun, 1921)',1921,0,'940ebde0-4af1-5d46-b295-fd1de0afe157','Mandalotus scapalis','940ebde0-4af1-5d46-b295-fd1de0afe157','Mandalotus scapalis','fccc076e-44cd-58ed-a2a1-c642a1f35ab5','Mandalotus scapal','8d2ba408-8371-4ddd-81d7-8bd222344889','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Mandalotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d2d3d57-0a78-4bd9-b607-cea6d11f39aa','','','ab828511-8790-542e-bd13-151db2e49f8c','Umbelopsis vinacea (Dixon-Stew.) Arx','(Dixon-Stew.) Arx',0,0,'726b21c6-5b6a-5095-903d-7df165d80e8b','Umbelopsis vinacea','726b21c6-5b6a-5095-903d-7df165d80e8b','Umbelopsis vinacea','ed044951-4bd6-5107-89c8-b8a811d7fc10','Umbelopsis uinace','8d2d3d57-0a78-4bd9-b607-cea6d11f39aa','Fungi|Mucoromycota|Umbelopsidomycetes|Umbelopsidales|Umbelopsidaceae|Umbelopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d2d99c1-5879-44d4-855c-da82571ce0bd','','','34f13913-ba77-5bf7-82dd-086e8cc16c31','Vespa humilis Fabricius, 1781','Fabricius, 1781',1781,0,'c4295b00-7492-5440-a941-19b4a45a0c14','Vespa humilis','c4295b00-7492-5440-a941-19b4a45a0c14','Vespa humilis','b6f3c76d-15f1-5fac-b16f-0e5c3f90018b','Vespa humil','6f956dc8-c345-4682-8716-db1cfb468165','Animalia|Arthropoda|Insecta|Hymenoptera|Vespidae|Vespa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d2a48db-6047-42a1-9524-f22a5b0734ce','','','6484cddc-4e6e-5c09-8ea2-4395b86a5c67','Euastrum elegans (Brébisson) Kütz. ex Ralfs','(Brébisson) Kütz. ex Ralfs',0,0,'5a83e4cf-42a2-5dd4-b09c-d517e69ba506','Euastrum elegans','5a83e4cf-42a2-5dd4-b09c-d517e69ba506','Euastrum elegans','5a83e4cf-42a2-5dd4-b09c-d517e69ba506','Euastrum elegans','8d2a48db-6047-42a1-9524-f22a5b0734ce','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8d34ea1e-422c-44e8-9c79-7892862e85e2','','','0f8aec9b-8465-5bd5-a66f-051de3704d48','Tormissini','',0,0,'0f8aec9b-8465-5bd5-a66f-051de3704d48','Tormissini','0f8aec9b-8465-5bd5-a66f-051de3704d48','Tormissini','0f8aec9b-8465-5bd5-a66f-051de3704d48','Tormissini','8d34ea1e-422c-44e8-9c79-7892862e85e2','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d31f000-9ec5-4c2a-a867-6016d0ba5c58','','','98c6c6ec-a803-5640-a7ff-90c576b75027','Riccardoella','',0,0,'98c6c6ec-a803-5640-a7ff-90c576b75027','Riccardoella','98c6c6ec-a803-5640-a7ff-90c576b75027','Riccardoella','98c6c6ec-a803-5640-a7ff-90c576b75027','Riccardoella','8d31f000-9ec5-4c2a-a867-6016d0ba5c58','Animalia|Arthropoda|Arachnida|Trombidiformes|Ereynetidae|Riccardoella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d341f0d-1a68-461f-8025-6ea768e00762','','','f1e0ffd6-c1ea-5bcc-a53e-31adac8942dc','Micromorphus Mik, 1878','Mik, 1878',1878,0,'5bfac8e6-3f67-5dda-849d-bd433c6e263f','Micromorphus','5bfac8e6-3f67-5dda-849d-bd433c6e263f','Micromorphus','5bfac8e6-3f67-5dda-849d-bd433c6e263f','Micromorphus','8d341f0d-1a68-461f-8025-6ea768e00762','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Micromorphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d33c315-95da-4308-9b75-80196e2fb4c7','','','ea5eb9d9-111e-5f7e-94c1-13006c884d93','Phlebia contorta Fr.','Fr.',0,0,'bd271c65-b6a1-5818-81cd-629f231a2eb6','Phlebia contorta','bd271c65-b6a1-5818-81cd-629f231a2eb6','Phlebia contorta','e154a3f8-f4df-54a3-a7a7-4d730cba99eb','Phlebia contort','30fc69a4-0d56-4d9a-9c12-c20014910062','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d317192-85ac-41d4-82c9-83f4f83b45d0','','','a0ee9961-fbfd-5697-b4ae-99437325ba86','Limnohelina bivittata Malloch, 1930','Malloch, 1930',1930,0,'f6a2d90f-f22f-5586-a2ff-800ba8faa86f','Limnohelina bivittata','f6a2d90f-f22f-5586-a2ff-800ba8faa86f','Limnohelina bivittata','58a7eb19-8a4d-5204-ac03-8643d4a268fc','Limnohelina biuittat','8d317192-85ac-41d4-82c9-83f4f83b45d0','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Limnohelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d330ed9-5779-4311-b557-b6945dfa5096','','','47ac2ae1-920e-572b-8f63-9884e13bf10c','Paecilomyces isarioides N. Inagaki','N. Inagaki',0,0,'bcc6e6e8-c04b-5152-9609-d443d735b666','Paecilomyces isarioides','bcc6e6e8-c04b-5152-9609-d443d735b666','Paecilomyces isarioides','62be271f-8c94-53dd-ba60-6deeecd06c27','Paecilomyces isarioid','67571794-358b-41d5-85b4-1f4eefa3339d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d3e6ff2-5b7a-4f87-9538-3559c4d598e0','','','a782e01d-65d9-52d4-9214-1021115e8838','Paraboeremia putaminum (Speg.) Q. Chen & L. Cai','(Speg.) Q. Chen & L. Cai',0,0,'4d1727fb-ac91-5602-a7de-9d9f739ae4ea','Paraboeremia putaminum','4d1727fb-ac91-5602-a7de-9d9f739ae4ea','Paraboeremia putaminum','e65cf798-84fc-55a5-b39d-b9a57ae2efdd','Paraboeremia putamin','8d3e6ff2-5b7a-4f87-9538-3559c4d598e0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Paraboeremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d399ddd-0690-4cb0-9ae6-9c454f20414d','','','8cc2110f-0336-5dd5-b156-a049d6eba97c','Romulea saldanhensis M.P.de Vos','M.P.de Vos',0,0,'76494172-22cd-57ee-b42d-31e2c74b408f','Romulea saldanhensis','76494172-22cd-57ee-b42d-31e2c74b408f','Romulea saldanhensis','df9c5fbc-0f6e-5778-ab1a-25f80081ae08','Romulea saldanhens','8d399ddd-0690-4cb0-9ae6-9c454f20414d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Romulea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d3797d3-2035-4ff1-89a2-9cb697fed8b0','','','aa9152a0-64f7-5295-99d5-f297accb24b5','Lamellibrachia','',0,0,'aa9152a0-64f7-5295-99d5-f297accb24b5','Lamellibrachia','aa9152a0-64f7-5295-99d5-f297accb24b5','Lamellibrachia','aa9152a0-64f7-5295-99d5-f297accb24b5','Lamellibrachia','8d3797d3-2035-4ff1-89a2-9cb697fed8b0','Animalia|Annelida||||Lamellibrachia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d3e00e8-cc91-41c9-b419-c390f79d42c7','','','e230607a-c85b-54b7-8618-cfa082a48a1a','Dinophysis sacculus stein','',0,0,'e230607a-c85b-54b7-8618-cfa082a48a1a','Dinophysis sacculus stein','e230607a-c85b-54b7-8618-cfa082a48a1a','Dinophysis sacculus stein','6c2788b7-2281-5071-9d98-a29233d3021a','Dinophysis saccul stein','8d3e00e8-cc91-41c9-b419-c390f79d42c7','Chromista|Myzozoa|Peridinea|Dinophysida|Dinophysididae|Dinophysis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d3ead96-37ee-4ed2-a8ce-a53ce8320841','','','cad0ce8a-5bf1-58f4-b435-493dc5520f1a','Stiphidion facetum Simon, 1902','Simon, 1902',1902,0,'2a495fc8-5272-5c24-a7ed-5798dacac661','Stiphidion facetum','2a495fc8-5272-5c24-a7ed-5798dacac661','Stiphidion facetum','f1aec06f-f037-544a-aa3c-b29ee3b461bd','Stiphidion facet','8d3ead96-37ee-4ed2-a8ce-a53ce8320841','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Stiphidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d4781d5-5548-4326-ade6-6536d044b737','','','b203edc2-5c74-590d-be2b-aee3c0879d1b','Pyrtaula Edwards, 1929','Edwards, 1929',1929,0,'50f9b864-d6b0-5242-87db-970ed840e4d5','Pyrtaula','50f9b864-d6b0-5242-87db-970ed840e4d5','Pyrtaula','50f9b864-d6b0-5242-87db-970ed840e4d5','Pyrtaula','8d4781d5-5548-4326-ade6-6536d044b737','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Pyrtaula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d478818-4bc7-4b94-a60e-823b49d7289b','','','4d4a1201-128e-594b-8409-e131829b88d5','Myxobilimbia sabuletorum (Schreb.) Hafellner','(Schreb.) Hafellner',0,0,'6d6cb806-b770-5c5a-a066-bde854067355','Myxobilimbia sabuletorum','6d6cb806-b770-5c5a-a066-bde854067355','Myxobilimbia sabuletorum','3dc36a06-31e7-5728-8c85-926e8c0ba81d','Myxobilimbia sabuletor','b44601ba-0b8b-4b70-a87c-2f945ec625f3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales||Myxobilimbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d446ed1-3f9a-4fb8-9215-a07a3802af26','','','17a380e5-b73b-5977-88bf-ac2f3c69c6d1','Microspora stagnorum (Kütz.) Lagerh.','(Kütz.) Lagerh.',0,0,'6bf582c7-2522-5976-82fb-50afcd443ce2','Microspora stagnorum','6bf582c7-2522-5976-82fb-50afcd443ce2','Microspora stagnorum','aadbc0b9-9e85-5fbe-9b97-8da37ba2d839','Microspora stagnor','8d446ed1-3f9a-4fb8-9215-a07a3802af26','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Microsporaceae|Microspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d533579-c336-47d6-8631-4acf81f1ef0b','','','fe09f15a-3595-52ea-94ca-3f9df01bd3ca','Bulbinella gibbsii Cockayne','Cockayne',0,0,'3df4b561-7d93-59ad-93bd-7177a0048679','Bulbinella gibbsii','3df4b561-7d93-59ad-93bd-7177a0048679','Bulbinella gibbsii','5015d563-5d6f-5da2-898b-32abce5f23d8','Bulbinella gibbs','8d533579-c336-47d6-8631-4acf81f1ef0b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Bulbinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d4ac770-1ac5-44d8-a279-873c0a511688','','','42920284-804e-5302-a1e0-d275fde0b3f4','Idiacanthus','',0,0,'42920284-804e-5302-a1e0-d275fde0b3f4','Idiacanthus','42920284-804e-5302-a1e0-d275fde0b3f4','Idiacanthus','42920284-804e-5302-a1e0-d275fde0b3f4','Idiacanthus','8d4ac770-1ac5-44d8-a279-873c0a511688','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Idiacanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d53287d-8221-45ba-9ad5-8e45bbf943c9','','','32aa1009-6bef-58bb-85c5-c6c8bf41a878','Xerocomus badius (Fr.) Kühner ex J.-E. Gilbert','(Fr.) Kühner ex J.-E. Gilbert',0,0,'b95fa7da-7f15-5224-9a7b-2379129695eb','Xerocomus badius','b95fa7da-7f15-5224-9a7b-2379129695eb','Xerocomus badius','3b832265-a355-5b8c-a010-96334f9aec55','Xerocomus bad','b02deae4-8c81-4f4f-adb4-94d349e3b47d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Xerocomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8d4bc906-5c00-4188-a580-dec9b214e88e','','','89551038-a3c2-59c9-8520-e61892121576','Meruliopsis taxicola (Pers.) Bondartsev','(Pers.) Bondartsev',0,0,'1d56b19b-5423-5bc9-bd5d-9f44422b0156','Meruliopsis taxicola','1d56b19b-5423-5bc9-bd5d-9f44422b0156','Meruliopsis taxicola','4705c7cd-1246-59bd-adaf-a2a6e7f4d0f1','Meruliopsis taxicol','8d4bc906-5c00-4188-a580-dec9b214e88e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Meruliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d53578b-c696-4b9a-9d51-5456a240ad0c','','','bd9d7ca3-167b-5deb-8306-fe6a9ac2aced','Eimeria caprina Lima, 1979','Lima, 1979',1979,0,'dd9309ea-29cc-5ef8-879b-e21acda4d289','Eimeria caprina','dd9309ea-29cc-5ef8-879b-e21acda4d289','Eimeria caprina','3759517e-1d03-5e0b-b0ab-2ece410890c1','Eimeria caprin','8d53578b-c696-4b9a-9d51-5456a240ad0c','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d5517fc-afff-4ab0-8c75-d4694831d2d9','','','6209dfb6-7288-57ef-acdb-6228d0f7df34','Puccinia pseudocesatii Cummins','Cummins',0,0,'79955d14-7c33-590c-befe-dda6779f738e','Puccinia pseudocesatii','79955d14-7c33-590c-befe-dda6779f738e','Puccinia pseudocesatii','8b531b2d-28f5-54a9-955a-92a1a767bf62','Puccinia pseudocesat','8d5517fc-afff-4ab0-8c75-d4694831d2d9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d53f653-afb0-4b69-b079-e33e88a57f0d','','','6eee4654-b982-5aaf-a110-abb7dbc7d62a','Rhadinorhynchus','',0,0,'6eee4654-b982-5aaf-a110-abb7dbc7d62a','Rhadinorhynchus','6eee4654-b982-5aaf-a110-abb7dbc7d62a','Rhadinorhynchus','6eee4654-b982-5aaf-a110-abb7dbc7d62a','Rhadinorhynchus','8d53f653-afb0-4b69-b079-e33e88a57f0d','Animalia|Gnathifera|Acanthocephala|Echinorhynchidae|Rhadinorhynchidae|Rhadinorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d5715e3-19c6-4f58-bacd-a8e78d8dbfc6','','','0c17e1a7-8a22-5ef2-821a-eeca440e7b5b','Novolopa infula Knight, 1973','Knight, 1973',1973,0,'5f2655dc-9b80-5967-9776-0d6ed32c53d5','Novolopa infula','5f2655dc-9b80-5967-9776-0d6ed32c53d5','Novolopa infula','54453062-4ee7-58a0-9b5b-c145e1f6b32e','Novolopa inful','8d5715e3-19c6-4f58-bacd-a8e78d8dbfc6','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novolopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d653ce8-b97f-4141-9afc-1f9415900d7a','','','d8a01a79-ec62-59df-9447-e032d840aed9','Theridion','',0,0,'d8a01a79-ec62-59df-9447-e032d840aed9','Theridion','d8a01a79-ec62-59df-9447-e032d840aed9','Theridion','d8a01a79-ec62-59df-9447-e032d840aed9','Theridion','8d653ce8-b97f-4141-9afc-1f9415900d7a','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Theridion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d644ac6-bfd9-469e-bf1e-0b000e0283b6','','','9ddf2118-8ce5-508c-86a4-1b81acbc0dfa','Sclerotinia vahliana Rostr.','Rostr.',0,0,'28b89a93-a821-50cb-9749-e1b8379a9d93','Sclerotinia vahliana','28b89a93-a821-50cb-9749-e1b8379a9d93','Sclerotinia vahliana','939d097b-1061-52dd-841b-262999bef5aa','Sclerotinia uahlian','9e8067b8-7717-4f30-8c31-2ab953bd3d76','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d6400c2-0756-45f7-b4dc-250187c787ba','','','bbe573ce-bf2d-5377-97ba-03f40ba1b29a','Leptonia lampropus (Fr.) Quél.','(Fr.) Quél.',0,0,'b46354dc-7c3d-5823-8785-2c91daa50a9d','Leptonia lampropus','b46354dc-7c3d-5823-8785-2c91daa50a9d','Leptonia lampropus','f9c61991-92bb-569a-86e1-4788dbe41c8e','Leptonia lamprop','7f734b66-1a53-433d-8279-19645b19ddd9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d621099-eb18-4606-bd52-077b3a943c93','','','bab251e5-8f33-5396-a8f3-43cb4d0b03e0','Drimys lanceolata (Poir.) Baill.','(Poir.) Baill.',0,0,'b4d5c684-9029-59ff-b512-6064b174df9a','Drimys lanceolata','b4d5c684-9029-59ff-b512-6064b174df9a','Drimys lanceolata','2f09dfa1-93b3-5dcd-bcaf-d2086a92ac1b','Drimys lanceolat','71397a73-b196-4770-b7f3-1ae9fd6986df','Plantae|Tracheophyta|Magnoliopsida|Canellales|Winteraceae|Drimys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d61a582-4e7d-4714-b99f-6e884d4f84a7','','','1a4b308c-60d5-5b8b-a382-5bdc96241c77','Epichloe (Fr.) Tul. & C. Tul.','(Fr.) Tul. & C. Tul.',0,0,'7f00af18-0196-525a-85f9-5b89c91d9b53','Epichloe','7f00af18-0196-525a-85f9-5b89c91d9b53','Epichloe','7f00af18-0196-525a-85f9-5b89c91d9b53','Epichloe','8d61a582-4e7d-4714-b99f-6e884d4f84a7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Epichloe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d686ca3-485a-4c00-95f4-1b4873eee54a','','','cd4b939e-086f-5b82-8bc6-fe6b0b6c5285','Temeritas','',0,0,'cd4b939e-086f-5b82-8bc6-fe6b0b6c5285','Temeritas','cd4b939e-086f-5b82-8bc6-fe6b0b6c5285','Temeritas','cd4b939e-086f-5b82-8bc6-fe6b0b6c5285','Temeritas','8d686ca3-485a-4c00-95f4-1b4873eee54a','Animalia|Arthropoda|Collembola|Symphypleona|Sminthuridae|Temeritas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d6aeae1-623b-40e0-ac94-39cf8b5287fd','','','9eba442d-181e-5414-8957-febd6103e2c6','Cleantis','',0,0,'9eba442d-181e-5414-8957-febd6103e2c6','Cleantis','9eba442d-181e-5414-8957-febd6103e2c6','Cleantis','9eba442d-181e-5414-8957-febd6103e2c6','Cleantis','8d6aeae1-623b-40e0-ac94-39cf8b5287fd','Animalia|Arthropoda|Malacostraca|Isopoda|Holognathidae|Cleantis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d6c0e0d-19f7-4d1e-b7e0-9493a9e85d1e','','','f7b3078f-31ee-5358-8de0-21485e8c73ca','Glomus magnicaule I.R. Hall','I.R. Hall',0,0,'2c40a560-08ed-5dc9-9351-9607b9f61c89','Glomus magnicaule','2c40a560-08ed-5dc9-9351-9607b9f61c89','Glomus magnicaule','c96a1ae3-b4b7-539b-9382-9636296eb775','Glomus magnicaul','8d6c0e0d-19f7-4d1e-b7e0-9493a9e85d1e','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d66523a-9c07-49ed-8b68-f21f5fd586ff','','','7e45a5c7-22e4-5681-9234-2b9e0b9eff20','Penzigia discolor (Berk. & Broome) J.H. Mill.','(Berk. & Broome) J.H. Mill.',0,0,'c2d86949-a8d7-58ea-892d-47dcf39357d3','Penzigia discolor','c2d86949-a8d7-58ea-892d-47dcf39357d3','Penzigia discolor','c2d86949-a8d7-58ea-892d-47dcf39357d3','Penzigia discolor','d6a2e0c6-bc77-42ba-8c5f-efef3100c1a0','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Penzigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d742f28-73d4-4832-995f-6d23247b952e','','','420f1b15-b792-5284-919b-8a55b146a84a','Hydropus floccipes (Fr.) Singer','(Fr.) Singer',0,0,'20ee285a-150d-5b18-87e8-9a15ff922825','Hydropus floccipes','20ee285a-150d-5b18-87e8-9a15ff922825','Hydropus floccipes','367254ab-13a4-5d22-abaa-94da60a69cf1','Hydropus floccip','8d742f28-73d4-4832-995f-6d23247b952e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Hydropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d713167-671d-4b1c-9aaa-95b188bf37a8','','','7c9f97ee-8b21-52e6-abf1-88fc00b0e703','Anagallis arvensis subsp. parviflora (Hoffmanns. & Link) Arcang.','(Hoffmanns. & Link) Arcang.',0,0,'7a725fa7-5b5c-5ee2-87b1-50bb4936fda7','Anagallis arvensis parviflora','9c8f317c-d706-5fc5-8131-4ee5577f9191','Anagallis arvensis subsp. parviflora','7d719f5c-3b67-5c84-8276-9ec3eca2fdd7','Anagallis aruens paruiflor','96b9c8c5-dd02-42f3-a694-aafbb38fe231','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Anagallis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d764642-67f4-4f61-a9cf-3db391e9efb2','','','80e6d5ec-0363-5bf1-a4dd-67995999039f','Herpotrichia juniperi (Duby) Petr.','(Duby) Petr.',0,0,'1dcea070-cd6d-5c4d-915c-34ff53968200','Herpotrichia juniperi','1dcea070-cd6d-5c4d-915c-34ff53968200','Herpotrichia juniperi','2e276768-0b9e-54d7-b5f0-a5df3285b9ce','Herpotrichia iuniper','8d764642-67f4-4f61-a9cf-3db391e9efb2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Herpotrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d7ae6e0-f07f-4c76-8976-7ec36a862476','','','29d9e8c1-b8ae-5488-ba4a-86278d1d2e2e','Potamogeton suboblongus Hagstr.','Hagstr.',0,0,'01a5b26c-632f-5075-a0c1-d4de3c1373b6','Potamogeton suboblongus','01a5b26c-632f-5075-a0c1-d4de3c1373b6','Potamogeton suboblongus','9d222312-7eb8-59f3-a001-b4270cf8a2af','Potamogeton suboblong','8d7ae6e0-f07f-4c76-8976-7ec36a862476','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Potamogetonaceae|Potamogeton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d7b48de-1ab6-405f-bdde-426488fd5f08','','','8558e881-832e-5f48-bebe-2cf2f7a5de8d','Alloeocarpa affinis Bovien, 1921','Bovien, 1921',1921,0,'83340208-402b-59b7-b995-16bf5943cebc','Alloeocarpa affinis','83340208-402b-59b7-b995-16bf5943cebc','Alloeocarpa affinis','242f9f1a-92bb-5ec1-99e0-e5e13109e71f','Alloeocarpa affin','8d7b48de-1ab6-405f-bdde-426488fd5f08','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Alloeocarpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d7bc53c-e5b6-4d3f-8c2a-b052b3e84a09','','','f20536db-21a8-557a-909b-fc48beccc5cc','Pennisetum clandestinum Hochst. ex Chiov.','Hochst. ex Chiov.',0,0,'2ca0623d-6a9e-5907-b8a2-fa5963d67013','Pennisetum clandestinum','2ca0623d-6a9e-5907-b8a2-fa5963d67013','Pennisetum clandestinum','8517be5d-d49a-5b41-b4b4-d20304c88a6c','Pennisetum clandestin','5dd6bd2a-54c6-48e3-8372-8610e8373270','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pennisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8d7c569b-cc31-4095-8c9b-ca41a51e8c47','','','276dfd16-700e-5001-b4cc-647dc4936871','Navicula ramosissima (Agardh) Cleve','(Agardh) Cleve',0,0,'fbd2527f-f083-5cf5-b146-27d13b242af2','Navicula ramosissima','fbd2527f-f083-5cf5-b146-27d13b242af2','Navicula ramosissima','586a5115-c906-56ae-98f1-8e7c1bf96b3a','Navicula ramosissim','8d7c569b-cc31-4095-8c9b-ca41a51e8c47','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d76d5b4-9d83-4a2d-a72e-ce22b0316fff','','','fad87f36-5650-57eb-8d2f-3507ac550b55','Pyrenula cyrtospora (Stirt.) Müll.Arg.','(Stirt.) Müll.Arg.',0,0,'722dd268-1771-5095-8464-7407cfad3d66','Pyrenula cyrtospora','722dd268-1771-5095-8464-7407cfad3d66','Pyrenula cyrtospora','7547d968-e830-5acc-9f02-6697630342ca','Pyrenula cyrtospor','4530bd40-d95e-41da-8484-718624257b1c','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d80d137-95c4-4a98-be1d-596f73b334c8','','','dc0df022-3a1d-5e40-9708-4372ac270067','Phoma herbarum Westend.','Westend.',0,0,'2f3598a6-d88c-51a2-98cc-0b712abd47d5','Phoma herbarum','2f3598a6-d88c-51a2-98cc-0b712abd47d5','Phoma herbarum','a995ab66-5c91-5893-87b0-bda5c29e2552','Phoma herbar','8d80d137-95c4-4a98-be1d-596f73b334c8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d850788-25ba-44b2-8653-8c35b4bce258','','','ec9975f4-eb53-5630-beb5-dfb29c6d7d9f','Hydrolithon onkodes (Heydr.) Penrose & Woelk.','(Heydr.) Penrose & Woelk.',0,0,'17d5f994-8500-52c0-96e1-5f38f0b4191a','Hydrolithon onkodes','17d5f994-8500-52c0-96e1-5f38f0b4191a','Hydrolithon onkodes','ca599b19-4ef7-5784-8725-980325cf80ed','Hydrolithon onkod','8d850788-25ba-44b2-8653-8c35b4bce258','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Hydrolithon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d85ba5a-d4d3-4744-82c2-1573a3b5809b','','','2d91dfa3-c2cf-5fb0-911e-fc7c05fecac4','Seguenziidae','',0,0,'2d91dfa3-c2cf-5fb0-911e-fc7c05fecac4','Seguenziidae','2d91dfa3-c2cf-5fb0-911e-fc7c05fecac4','Seguenziidae','2d91dfa3-c2cf-5fb0-911e-fc7c05fecac4','Seguenziidae','8d85ba5a-d4d3-4744-82c2-1573a3b5809b','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d861e95-cfa0-4c7b-b285-51f04a2e6bc2','','','d482c279-1de7-5a77-a2fb-9f9ee6d8b20f','Chaperiopsis serrata (Uttley & Bullivant, 1972)','(Uttley & Bullivant, 1972)',1972,0,'a08b7ad8-2dea-52c4-ad7f-da9127dfa343','Chaperiopsis serrata','a08b7ad8-2dea-52c4-ad7f-da9127dfa343','Chaperiopsis serrata','e3ac1dfd-1bd1-5235-82f1-66ccd0fa4d67','Chaperiopsis serrat','8d861e95-cfa0-4c7b-b285-51f04a2e6bc2','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Chaperiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d866e9c-5a8c-4927-b2d6-780332748986','','','5c602841-0acc-5a1d-87a7-dfdc1fdd8536','Phlegmariurus varius (R.Br.) A.R.Field & Bostock','(R.Br.) A.R.Field & Bostock',0,0,'829a77e1-bbf9-58ae-b7c9-611ff6703fa5','Phlegmariurus varius','829a77e1-bbf9-58ae-b7c9-611ff6703fa5','Phlegmariurus varius','b2696a78-e1f5-5d71-bbe7-bb03eeb78b8a','Phlegmariurus uar','8d866e9c-5a8c-4927-b2d6-780332748986','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Phlegmariurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d898f5f-021f-46f3-825a-852530b32750','','','31a1ccb8-cd06-5198-9cda-3d47943f82c4','Luzula crinita Hook.f.','Hook.f.',0,0,'b9c2e660-30c3-5f24-a410-8870a06b0237','Luzula crinita','b9c2e660-30c3-5f24-a410-8870a06b0237','Luzula crinita','fd243ef9-1d0e-546f-8bd1-a71cbdc6076c','Luzula crinit','8d898f5f-021f-46f3-825a-852530b32750','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d8ce1b2-dfb3-4af0-bb58-2ca3b24dbbbc','','','bbd081be-dac6-56da-b347-22755d52ba13','Sabatinca quadrijuga Meyrick, 1912','Meyrick, 1912',1912,0,'c09efdc9-dba5-5166-b935-ef6c6f42cf3b','Sabatinca quadrijuga','c09efdc9-dba5-5166-b935-ef6c6f42cf3b','Sabatinca quadrijuga','64abfb1d-1d96-570b-afe0-50ebe9fb0bdb','Sabatinca quadriiug','8d8ce1b2-dfb3-4af0-bb58-2ca3b24dbbbc','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d8d8066-881c-43ed-8bbd-34c578610f4f','','','1ca7ecc9-b2d1-5408-93d0-96e6c32f7c7b','Biatorella rousselii De Not.','De',0,0,'ca64eec8-bd8d-5ff2-894b-76decf5f5579','Biatorella rousselii','ca64eec8-bd8d-5ff2-894b-76decf5f5579','Biatorella rousselii','65749630-3b0c-5654-a91b-3ecb2dbbe8a1','Biatorella roussel','8d8d8066-881c-43ed-8bbd-34c578610f4f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Biatorellaceae|Biatorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8d8dcb5d-6d7e-4ed0-9b86-b51371717980','','','05c125c2-cf92-522f-843b-30dc724c568d','Rytidosperma unarede (Raoul) Connor & Edgar','(Raoul) Connor & Edgar',0,0,'3fe48a55-1233-54a8-9ba9-dbabe651b0eb','Rytidosperma unarede','3fe48a55-1233-54a8-9ba9-dbabe651b0eb','Rytidosperma unarede','de4f1d05-3aef-5054-be86-ebd3c192ee7c','Rytidosperma unared','8d8dcb5d-6d7e-4ed0-9b86-b51371717980','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d9349ca-b7b7-4659-830e-11190914a8c0','','','95a72944-9c9a-5597-919d-92c75c30709c','Laonice','',0,0,'95a72944-9c9a-5597-919d-92c75c30709c','Laonice','95a72944-9c9a-5597-919d-92c75c30709c','Laonice','95a72944-9c9a-5597-919d-92c75c30709c','Laonice','8d9349ca-b7b7-4659-830e-11190914a8c0','Animalia|Annelida||Spionida|Spionidae|Laonice','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d9a5204-26b1-4c4d-aff3-1c988d756e7e','','','cba026ef-4da4-5f74-a8b8-ec72a531c7ee','Lecidea kolaensis Nyl.','Nyl.',0,0,'fd683e80-9f47-5188-86cb-b343d668cdca','Lecidea kolaensis','fd683e80-9f47-5188-86cb-b343d668cdca','Lecidea kolaensis','bc2ffbe6-da3b-595c-a27f-257459e68153','Lecidea kolaens','922b9975-5a3d-4700-bba0-5f51d7a7fa03','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d97f8e8-21d3-440b-80cc-958097f3c64b','','','b186453e-01fc-5bb7-8ee7-15f93662a43f','Persicaria campanulata (Hook.f.) Ronse Decr.','(Hook.f.) Ronse Decr.',0,0,'b393944f-dd6b-539f-bf91-3a9276b0343f','Persicaria campanulata','b393944f-dd6b-539f-bf91-3a9276b0343f','Persicaria campanulata','5beab100-790a-57e1-9682-bcb307de68bf','Persicaria campanulat','9d013ef1-9739-49c2-9124-087a83f6cb64','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Persicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d993549-c026-4ed5-95a0-8f0d35b3cdd3','','','e621a8f6-efc6-59e4-84c8-4e6b4f76d0fa','Morella faya (Aiton) Wilbur','(Aiton) Wilbur',0,0,'242e7050-b2d6-5099-9fba-156a9e961de8','Morella faya','242e7050-b2d6-5099-9fba-156a9e961de8','Morella faya','1f3ad712-723c-515f-b9c1-aa207305f762','Morella fay','8d993549-c026-4ed5-95a0-8f0d35b3cdd3','Plantae|Tracheophyta|Magnoliopsida|Fagales|Myricaceae|Morella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d99c94a-0cc8-4f03-9ea3-ad533eb76837','','','1223c3d8-4969-5cdb-abd3-4bdf33b0f5f9','Curtonus paniculatus N.E.Br.','N.E.Br.',0,0,'4e380d14-f838-5994-af48-4e745734c840','Curtonus paniculatus','4e380d14-f838-5994-af48-4e745734c840','Curtonus paniculatus','5d9c53d8-e117-5bd0-a392-e163aeb9efe2','Curtonus paniculat','cfb3ae0d-c8c9-4f53-92e9-dcdcbc8795f7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Curtonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d98983b-86a0-48fd-9ade-ebe532d1f604','','','10adc67d-103d-58f5-8921-110880cd62b8','Cephalosporium chrysogenum Thirum. & Sukapure','Thirum. & Sukapure',0,0,'94d984ec-0529-5706-8ef8-cf2a32a41332','Cephalosporium chrysogenum','94d984ec-0529-5706-8ef8-cf2a32a41332','Cephalosporium chrysogenum','f13972db-d981-5dd2-800d-e5bff70ae8f4','Cephalosporium chrysogen','44cce1af-6503-4767-b6f8-0d2bcc969fa7','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d9ddcd1-d2eb-420e-94db-3eab166ca0ec','','','f1e017e7-5da6-5027-831d-004d2bbcf22d','Gnomonia quercina Kleb.','Kleb.',0,0,'b6f0bdcb-6c81-5da2-b286-f6b9f08df971','Gnomonia quercina','b6f0bdcb-6c81-5da2-b286-f6b9f08df971','Gnomonia quercina','4b6c46ec-77ce-5a57-b2e8-7339ed0bec4b','Gnomonia quercin','04117da2-0625-4c64-81ae-ab2217346dac','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8da038da-c17b-42c9-9697-a5649b69a42f','','','77223a3f-2253-517c-9779-8eaee1e826e4','Cynara scolymus L.','L.',0,0,'26a7acec-2da8-59e2-920e-950f3e95718e','Cynara scolymus','26a7acec-2da8-59e2-920e-950f3e95718e','Cynara scolymus','c5e7dc18-fed2-50f3-97f4-8f762476351f','Cynara scolym','8da038da-c17b-42c9-9697-a5649b69a42f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cynara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d9c83f3-73bf-49c2-ae52-c495e6ac5b66','','','c99a3651-b8e0-5252-9a18-2beff1ff64ed','Halimium','',0,0,'c99a3651-b8e0-5252-9a18-2beff1ff64ed','Halimium','c99a3651-b8e0-5252-9a18-2beff1ff64ed','Halimium','c99a3651-b8e0-5252-9a18-2beff1ff64ed','Halimium','2519d938-ba6f-4990-83c0-b28634dc3f88','Plantae|Tracheophyta|Magnoliopsida|Malvales|Cistaceae|Halimium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d9c70f8-b6dd-4fd9-9292-b5bf7d90c967','','','44b12d79-be6c-5093-99bf-0dc9dc6b718a','Merelina rubiginosa Ponder, 1967','Ponder, 1967',1967,0,'0e905b6d-6c0f-5dde-b506-60d45fa391c5','Merelina rubiginosa','0e905b6d-6c0f-5dde-b506-60d45fa391c5','Merelina rubiginosa','150a7967-571a-523f-8edf-2fc41d379902','Merelina rubiginos','8d9c70f8-b6dd-4fd9-9292-b5bf7d90c967','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Merelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8da677db-0711-4847-adee-52505aaf0ac2','','','9c0b9a78-c1f7-5f9a-95a6-df4d42b4942e','Tainokia iridescens Knox & Green, 1972','Knox & Green, 1972',1972,0,'f587bec1-9cd3-5c5b-8a18-f4c3cba3d341','Tainokia iridescens','f587bec1-9cd3-5c5b-8a18-f4c3cba3d341','Tainokia iridescens','f587bec1-9cd3-5c5b-8a18-f4c3cba3d341','Tainokia iridescens','8da677db-0711-4847-adee-52505aaf0ac2','Animalia|Annelida|Polychaeta|Eunicida|Oenonidae|Tainokia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8dac5b75-1343-4216-9658-4be82f43a647','','','e9ae7ccd-f77d-5811-a022-cf1924c7821e','Zenoteratus diversus Broun, 1909','Broun, 1909',1909,0,'b433e780-3401-5d66-8279-ab0230c6fe75','Zenoteratus diversus','b433e780-3401-5d66-8279-ab0230c6fe75','Zenoteratus diversus','1f721204-ca87-5902-98b3-a6bb24f6d1fb','Zenoteratus diuers','8dac5b75-1343-4216-9658-4be82f43a647','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zenoteratus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8daa0cb3-c6f4-4e23-98d4-7b83e1b380ab','','','109333a0-d8ab-585c-b5ec-e90192c6ea67','Cosmarium laeve var. westii Willi Krieg. & Gerloff','Willi Krieg. & Gerloff',0,0,'43027ebb-1316-57a5-9eaf-9444fbe08fef','Cosmarium laeve westii','a27f053c-e7ca-5956-a016-affdd5061f9b','Cosmarium laeve var. westii','f61706c4-3aab-5487-8b9a-7847a96d99a8','Cosmarium laeu west','8daa0cb3-c6f4-4e23-98d4-7b83e1b380ab','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dafde89-eed6-478a-a088-15f573d6d067','','','9cc7b6aa-56e3-58a8-a323-b8ec1ec8deea','Triplectidina','',0,0,'9cc7b6aa-56e3-58a8-a323-b8ec1ec8deea','Triplectidina','9cc7b6aa-56e3-58a8-a323-b8ec1ec8deea','Triplectidina','9cc7b6aa-56e3-58a8-a323-b8ec1ec8deea','Triplectidina','8dafde89-eed6-478a-a088-15f573d6d067','Animalia|Arthropoda|Insecta|Trichoptera|Leptoceridae|Triplectidina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8daaca94-c813-4d3f-9439-a963a912e328','','','0e319c8a-4e76-5f21-b4bb-6af383be06ae','Sporothrix stenoceras (Robak) Z.W. de Beer, T.A. Duong & M.J. Wingf.','(Robak) Z.W. de Beer, T.A. Duong & M.J. Wingf.',0,0,'6cafc342-d6db-5579-92c5-1cc82319766e','Sporothrix stenoceras','6cafc342-d6db-5579-92c5-1cc82319766e','Sporothrix stenoceras','97b59700-8380-5091-af0a-09d8718282a3','Sporothrix stenocer','8daaca94-c813-4d3f-9439-a963a912e328','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Sporothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c86d9bb-a273-470b-8892-4b60e0670b21','','','374cf6d4-1275-5e49-beb0-42a4134bfe6d','Olpidiaster brassicae (Woronin) Doweld','(Woronin) Doweld',0,0,'d10b7fe8-98b7-5ce7-ade9-d6ebe8be51c6','Olpidiaster brassicae','d10b7fe8-98b7-5ce7-ade9-d6ebe8be51c6','Olpidiaster brassicae','091a8b49-1fdb-5897-bb2f-95c93057a285','Olpidiaster brassic','eb357194-377b-4ef4-8dd0-1b274923f679','Fungi|Olpidiomycota|Olpidiomycetes|Olpidiales|Olpidiaceae|Olpidiaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c8ab07e-339d-4e7a-95de-32ae983e7676','','','1ebdc7ab-bafa-58c8-95b8-8b166d84d52a','Pimelea urvilleana A.Rich. subsp. urvilleana','',0,0,'7196d4d0-b6d5-5405-9450-27e49455b62f','Pimelea urvilleana urvilleana','f3b5089f-76d1-50d9-b503-afb02e0ad12c','Pimelea urvilleana subsp. urvilleana','0d4b22ba-e663-528c-a571-712b20832ad6','Pimelea uruillean uruillean','8c8ab07e-339d-4e7a-95de-32ae983e7676','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c8a2dc8-ffe1-4707-ac2c-8fed543afcf3','','','3f5d451f-c0fd-53ae-8bfc-cded7df3aee7','Lecanoromycetes O.E. Erikss. & Winka','O.E. Erikss. & Winka',0,0,'7e1fa602-852c-5c21-8615-0219d7e2acfa','Lecanoromycetes','7e1fa602-852c-5c21-8615-0219d7e2acfa','Lecanoromycetes','7e1fa602-852c-5c21-8615-0219d7e2acfa','Lecanoromycetes','8c8a2dc8-ffe1-4707-ac2c-8fed543afcf3','Fungi|Ascomycota|Lecanoromycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c8e148d-6c4c-410e-a24b-96f313e3965b','','','eff43280-0508-52b7-a62b-2011618cffe7','Draba verna L.','L.',0,0,'c87ef6b9-5f64-519d-9691-104f208b866e','Draba verna','c87ef6b9-5f64-519d-9691-104f208b866e','Draba verna','e2fac6d3-0c72-52fd-b9f7-613cba2d7e4c','Draba uern','8c8e148d-6c4c-410e-a24b-96f313e3965b','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Draba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c9903a6-03fd-4d41-8dc2-0690de20f748','','','7c29692d-4cbb-5bd9-a85d-98c27bc912b6','Colletogloeopsis molleriana Crous & M.J. Wingf.','Crous & M.J. Wingf.',0,0,'4592eaa1-3174-5dc7-be69-6fbd2e1de362','Colletogloeopsis molleriana','4592eaa1-3174-5dc7-be69-6fbd2e1de362','Colletogloeopsis molleriana','4a17ad88-1856-58b5-92ea-ad3cc736441e','Colletogloeopsis mollerian','58b4698d-5e9e-432a-a082-121cf7c6f372','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Colletogloeopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c93dd03-3403-4eb1-9851-100299392beb','','','2419395e-6274-5a74-b1ad-1b52679b42f8','Illiciales Hu ex Cronquist','Hu ex Cronquist',0,0,'5242d70d-8b77-5fd6-9653-64da44bec83d','Illiciales','5242d70d-8b77-5fd6-9653-64da44bec83d','Illiciales','5242d70d-8b77-5fd6-9653-64da44bec83d','Illiciales','a4af6fa7-3a6e-42ab-97b2-47cd0ca78726','Plantae|Tracheophyta|Magnoliopsida|Illiciales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('8c96f8ae-2bfa-46f5-b928-65618ac5109e','','','e723a309-e45f-51da-9e96-d962f5010f2d','Lagnea neosigmoidella (McCulloch, 1977)','(McCulloch, 1977)',1977,0,'a61a8762-ada5-56e9-b6e7-4e8943729971','Lagnea neosigmoidella','a61a8762-ada5-56e9-b6e7-4e8943729971','Lagnea neosigmoidella','4e001f89-f87f-5cdb-b3f5-3b10bb321794','Lagnea neosigmoidell','8c96f8ae-2bfa-46f5-b928-65618ac5109e','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Lagnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c9e5b17-3235-42ba-96f3-28aed3f31680','','','e0fb78fe-f061-5e6e-957a-813d7acc639e','Glomerula','',0,0,'e0fb78fe-f061-5e6e-957a-813d7acc639e','Glomerula','e0fb78fe-f061-5e6e-957a-813d7acc639e','Glomerula','e0fb78fe-f061-5e6e-957a-813d7acc639e','Glomerula','8c9e5b17-3235-42ba-96f3-28aed3f31680','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Glomerula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c956244-0b13-47e0-9589-e81762c39a99','','','d6017946-2c52-5f26-b8cf-a013af8f646d','Tracheliidae','',0,0,'d6017946-2c52-5f26-b8cf-a013af8f646d','Tracheliidae','d6017946-2c52-5f26-b8cf-a013af8f646d','Tracheliidae','d6017946-2c52-5f26-b8cf-a013af8f646d','Tracheliidae','8c956244-0b13-47e0-9589-e81762c39a99','Chromista|Ciliophora|Litostomatea|Haptorida|Tracheliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c9e2d05-f558-4e89-bef2-2b2c69f6160d','','','552e4fb6-f4af-5c16-a177-55c7944b19b1','Lonicera vesicaria Kom.','Kom.',0,0,'381608ea-d562-5b50-8cc9-8cf950befa04','Lonicera vesicaria','381608ea-d562-5b50-8cc9-8cf950befa04','Lonicera vesicaria','6bb45d76-2ba5-5482-82b5-8705b1af83ee','Lonicera uesicar','1f380b17-646f-4b3c-8355-89c92992bed0','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Lonicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c9d0ff4-8950-4a7b-8265-3590deb9e031','','','cfdfbebf-e413-599b-af04-6732efdab905','Dicranum plurisetum (Dixon) Fife','(Dixon) Fife',0,0,'1cc6b498-0d5c-5e5f-af90-d8563a5e5baf','Dicranum plurisetum','1cc6b498-0d5c-5e5f-af90-d8563a5e5baf','Dicranum plurisetum','40573a30-c13f-547d-a871-df6b473ea021','Dicranum pluriset','3a4d99fc-fb7d-45fd-a299-192bd3a269c8','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ca23cc6-5f7c-4715-b916-4b825e62827b','','','3e51c2d6-8eef-5fba-8223-84aad10bbc3d','Uncinia obtusifolia Heenan','Heenan',0,0,'a52beb62-1e4a-51a6-ab86-26f83cd13138','Uncinia obtusifolia','a52beb62-1e4a-51a6-ab86-26f83cd13138','Uncinia obtusifolia','9cba9d88-6c5a-54ba-8274-c7cd46329b83','Uncinia obtusifol','481446cd-efd2-45a1-a511-8bb03c78b1c2','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c9ec8fd-760f-4820-8285-be46a2738d5c','','','447f8547-6b6d-596f-b394-c37b4d1972ed','Sporobolus natalensis (Steud.) T.Durand & Schinz','(Steud.) T.Durand & Schinz',0,0,'1ac276e0-c6ce-50da-a868-f9775fb5e1f7','Sporobolus natalensis','1ac276e0-c6ce-50da-a868-f9775fb5e1f7','Sporobolus natalensis','2b9d5cd6-060c-5876-8df8-cb9d6b3cd502','Sporobolus natalens','8c9ec8fd-760f-4820-8285-be46a2738d5c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sporobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ca1e560-1bca-4207-a250-f9b196900fa6','','','86d8cfa1-301c-5adf-a381-04b08f6f5897','Fomes nigrolaccatus sensu Lloyd','',0,0,'53484936-204d-525d-9c24-d953eb0347ea','Fomes nigrolaccatus','53484936-204d-525d-9c24-d953eb0347ea','Fomes nigrolaccatus','2848b27d-684c-5244-860c-47f7ae3a96af','Fomes nigrolaccat','50fd8f57-d3f5-40c2-9085-3c20e87ec5f9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8c9c7dd0-b214-43f0-b18a-c4205f3d3c83','','','9bf7018d-c7a8-5f5c-917f-931eb6e9ca46','Chalciporus Bataille','Bataille',0,0,'ee4f35a2-b0a1-571e-bc9d-44017660ac3b','Chalciporus','ee4f35a2-b0a1-571e-bc9d-44017660ac3b','Chalciporus','ee4f35a2-b0a1-571e-bc9d-44017660ac3b','Chalciporus','8c9c7dd0-b214-43f0-b18a-c4205f3d3c83','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Chalciporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c9c7b01-4287-4eca-8b96-c79cf6e0497f','','','dd94f200-fff4-5911-804b-80433bd72f1f','Apterothrips secticornis (Trybom, 1896)','(Trybom, 1896)',1896,0,'35dfbb36-6359-5377-a2d4-8a0a0e4ed026','Apterothrips secticornis','35dfbb36-6359-5377-a2d4-8a0a0e4ed026','Apterothrips secticornis','876c1253-2076-585e-9e23-999b82e064c4','Apterothrips secticorn','8c9c7b01-4287-4eca-8b96-c79cf6e0497f','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Apterothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ca448f5-284c-4c07-9cc3-5c1ab9cea266','','','89f55c8f-9329-5ffb-bc9d-f4f189cd3af0','Coscinodiscophyceae','',0,0,'89f55c8f-9329-5ffb-bc9d-f4f189cd3af0','Coscinodiscophyceae','89f55c8f-9329-5ffb-bc9d-f4f189cd3af0','Coscinodiscophyceae','89f55c8f-9329-5ffb-bc9d-f4f189cd3af0','Coscinodiscophyceae','8ca448f5-284c-4c07-9cc3-5c1ab9cea266','Chromista|Bacillariophyta|Coscinodiscophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ca3a6d2-447b-4b45-afde-928af45e6bf4','','','cc2c5c25-fa07-5d6e-937b-481803a5bc30','Alvania pinguoides (Powell, 1940)','(Powell, 1940)',1940,0,'7847f789-58c2-5b36-b97d-0ea508d003b2','Alvania pinguoides','7847f789-58c2-5b36-b97d-0ea508d003b2','Alvania pinguoides','66b2b85e-02d5-5844-b03d-7a12f2a25024','Alvania pinguoid','8ca3a6d2-447b-4b45-afde-928af45e6bf4','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Alvania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8caa79af-5595-4b42-96d9-065047ee869e','','','9c96154b-7058-530a-be23-dd0957468c4d','Chaetoceros','',0,0,'9c96154b-7058-530a-be23-dd0957468c4d','Chaetoceros','9c96154b-7058-530a-be23-dd0957468c4d','Chaetoceros','9c96154b-7058-530a-be23-dd0957468c4d','Chaetoceros','8caa79af-5595-4b42-96d9-065047ee869e','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Chaetoceros','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cafc086-a236-451f-8a80-5ca4d43478c0','','','8e0df918-ff41-529f-b1c8-f4325a6d168f','Salpingus','',0,0,'8e0df918-ff41-529f-b1c8-f4325a6d168f','Salpingus','8e0df918-ff41-529f-b1c8-f4325a6d168f','Salpingus','8e0df918-ff41-529f-b1c8-f4325a6d168f','Salpingus','8cafc086-a236-451f-8a80-5ca4d43478c0','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|Salpingus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cab20ce-6649-446c-9c4e-bfefe86bbd7a','','','c3d4d2e1-47ab-5ee9-b390-b38de8a8afc1','Spongia subg. Heterofibria','',0,0,'70d639ec-991e-5da0-b72f-e148b98d2293','Heterofibria','fd1ea6b6-6e85-5720-b8b5-2d8ab712d52a','Spongia subgen. Heterofibria','70d639ec-991e-5da0-b72f-e148b98d2293','Heterofibria','8cab20ce-6649-446c-9c4e-bfefe86bbd7a','Animalia|Porifera|Demospongiae|Dictyoceratida|Spongiidae|Spongia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('8cb00ce2-8314-435c-a463-b951ee3d410c','','','d32fca41-8858-56ce-bea1-e7a814bbd834','Brunettia Annandale, 1910','Annandale, 1910',1910,0,'5c8baaaa-d7e5-547c-9310-f2abc1965bf8','Brunettia','5c8baaaa-d7e5-547c-9310-f2abc1965bf8','Brunettia','5c8baaaa-d7e5-547c-9310-f2abc1965bf8','Brunettia','8cb00ce2-8314-435c-a463-b951ee3d410c','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Brunettia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cabc967-3fe7-48ae-8f09-e2cc8f2e1452','','','2284ea7c-a62f-584a-bd9a-43b482371cbc','Insiticia flavovirens (Sacc.) E. Horak','(Sacc.) E. Horak',0,0,'28916492-6e83-5a37-bd94-00fe4e8287eb','Insiticia flavovirens','28916492-6e83-5a37-bd94-00fe4e8287eb','Insiticia flavovirens','4fd9f6d2-ec99-51da-9b10-4f7a170d62ce','Insiticia flauouirens','d9f66977-d0f0-492e-a08b-6580678f4e6a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Insiticia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cb78dfe-81fc-430d-a31b-1e3f85b37bf9','','','e4afec86-9cb0-5d23-a40c-2c321616098f','Mycena ura Segedin','Segedin',0,0,'24064e98-7ddf-5997-a643-6cb294acf02f','Mycena ura','24064e98-7ddf-5997-a643-6cb294acf02f','Mycena ura','6815674d-dc15-5d69-975f-c1cfea07e85e','Mycena ur','8cb78dfe-81fc-430d-a31b-1e3f85b37bf9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cb8ef35-c82e-44cb-ad49-409e1afd3d84','','','9c646b69-ff07-5e54-bc89-2dbf26f0e09f','Colon','',0,0,'9c646b69-ff07-5e54-bc89-2dbf26f0e09f','Colon','9c646b69-ff07-5e54-bc89-2dbf26f0e09f','Colon','9c646b69-ff07-5e54-bc89-2dbf26f0e09f','Colon','8cb8ef35-c82e-44cb-ad49-409e1afd3d84','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Colon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cb77781-a1ee-4db2-a0d2-9290e2c35fcd','','','f4edc708-e3f2-5be9-8554-10dbc8955237','Atalophlebioides','',0,0,'f4edc708-e3f2-5be9-8554-10dbc8955237','Atalophlebioides','f4edc708-e3f2-5be9-8554-10dbc8955237','Atalophlebioides','f4edc708-e3f2-5be9-8554-10dbc8955237','Atalophlebioides','8cb77781-a1ee-4db2-a0d2-9290e2c35fcd','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Atalophlebioides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cba4e80-1bd5-4b7d-b45c-649e99d5545f','','','1122e82f-f12c-54b1-894f-6632ca478373','Glandulina','',0,0,'1122e82f-f12c-54b1-894f-6632ca478373','Glandulina','1122e82f-f12c-54b1-894f-6632ca478373','Glandulina','1122e82f-f12c-54b1-894f-6632ca478373','Glandulina','8cba4e80-1bd5-4b7d-b45c-649e99d5545f','Chromista|Foraminifera|Polythalamea|Lagenida|Glandulinidae|Glandulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cbebb84-5204-406f-9d06-2b3549cc55ab','','','18c9e5c4-56b6-56c6-bc5d-446852cabd70','Phialocephala humicola S.C. Jong & E.E. Davis','S.C. Jong & E.E. Davis',0,0,'758cc482-d581-5620-a691-fc80a8e23ec7','Phialocephala humicola','758cc482-d581-5620-a691-fc80a8e23ec7','Phialocephala humicola','b467c37c-1c01-53da-bafe-03a293dc4e3c','Phialocephala humicol','7da07d3c-c867-495a-b40f-5db0604dbbaa','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Phialocephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cbdc910-71b7-4538-96ab-d04f6e4c46c5','','','8cb4878f-08a0-57ca-ba07-a6791b219c57','Podospora anserina (Rabenh.) Niessl','(Rabenh.) Niessl',0,0,'0043b17d-aaf0-5f15-b339-bb300e94b5e6','Podospora anserina','0043b17d-aaf0-5f15-b339-bb300e94b5e6','Podospora anserina','ef5e08c1-af10-5d23-b0c2-017b6f1fba26','Podospora anserin','8cbdc910-71b7-4538-96ab-d04f6e4c46c5','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cb9b311-cb19-4be6-9e8c-ec6498b5d165','','','cee87c49-bbb8-5b1a-9083-99c4f93e7a81','Collybia radicata sensu Massee','',0,0,'fc3364ab-9034-5194-839b-bf3aef6d0c29','Collybia radicata','fc3364ab-9034-5194-839b-bf3aef6d0c29','Collybia radicata','3e6d8bfd-d7fa-5dd2-a30a-e2083d8858cf','Collybia radicat','e60b34e9-343b-4023-97b0-21411849b674','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8cc637f4-6807-4657-92ac-2765b7b5a860','','','2b1a46f8-8720-5cac-86e7-aa8e43270ee5','Nothridae','',0,0,'2b1a46f8-8720-5cac-86e7-aa8e43270ee5','Nothridae','2b1a46f8-8720-5cac-86e7-aa8e43270ee5','Nothridae','2b1a46f8-8720-5cac-86e7-aa8e43270ee5','Nothridae','8cc637f4-6807-4657-92ac-2765b7b5a860','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Nothridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cc3609c-c350-44bb-8540-3aec75c33cb5','','','fad148e4-e63e-5a2f-b27d-38d4a248e468','Huara hastata Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'1eb41138-9553-5e80-888c-2e7ec33910b7','Huara hastata','1eb41138-9553-5e80-888c-2e7ec33910b7','Huara hastata','cd48fe78-dae7-5b73-94bf-e50585119626','Huara hastat','8cc3609c-c350-44bb-8540-3aec75c33cb5','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Huara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cc6b2a1-35b1-4453-9b4b-ba93d7d7a9b8','','','cfd928b6-de63-5061-a97c-f7edc5b69bc0','Lepidurus apus','',0,0,'cfd928b6-de63-5061-a97c-f7edc5b69bc0','Lepidurus apus','cfd928b6-de63-5061-a97c-f7edc5b69bc0','Lepidurus apus','311a1084-90a1-5977-9684-7252b5d78611','Lepidurus ap','8cc6b2a1-35b1-4453-9b4b-ba93d7d7a9b8','Animalia|Arthropoda|Branchiopoda|Notostraca|Triopsidae|Lepidurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cc89e3e-a929-4fc7-884b-cc6a197243a9','','','c0111131-93e6-5723-9763-d4562c1fc90b','Halosauropsis macrochir (Gunther, 1878)','(Gunther, 1878)',1878,0,'b92d340f-5b58-5682-8327-33c8bd7889d3','Halosauropsis macrochir','b92d340f-5b58-5682-8327-33c8bd7889d3','Halosauropsis macrochir','b92d340f-5b58-5682-8327-33c8bd7889d3','Halosauropsis macrochir','8cc89e3e-a929-4fc7-884b-cc6a197243a9','Animalia|Chordata|Actinopterygii|Albuliformes|Halosauridae|Halosauropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ccae2e9-8d03-4d66-93cf-8e68336aa69a','','','d403a610-434b-5822-8842-e62ee49de45f','Schizochytrium aggregatum S. Goldst. & Belsky','S. Goldst. & Belsky',0,0,'0d77f8d1-3ee9-506c-a70c-1599603281f0','Schizochytrium aggregatum','0d77f8d1-3ee9-506c-a70c-1599603281f0','Schizochytrium aggregatum','5e9de21e-4633-5684-a555-93200681424e','Schizochytrium aggregat','8ccae2e9-8d03-4d66-93cf-8e68336aa69a','Chromista|Bigyra|Labyrinthulea|Thraustochytriales|Thraustochytriaceae|Schizochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ccd91b0-d215-443b-9842-e60321be7148','','','b3a2c386-a088-5b47-8971-83ed24832aeb','Chaetodiplodia caulina P. Karst.','P. Karst.',0,0,'a334fbf1-0ec7-5685-858d-7470baf35225','Chaetodiplodia caulina','a334fbf1-0ec7-5685-858d-7470baf35225','Chaetodiplodia caulina','34fcd6cf-d242-5567-8865-c840586a84b0','Chaetodiplodia caulin','7bbbd68b-93c4-4ba2-baf1-19323f294109','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Chaetodiplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cd2de26-cd63-45a8-9f11-4d13c2241b73','','','dd2abab3-ce85-5044-aa48-6fb119b2fec7','Naucoria semiorbicularis (Bull.) Quél.','(Bull.) Quél.',0,0,'b59a42cc-ca4a-54d1-8584-aa2aecb38da6','Naucoria semiorbicularis','b59a42cc-ca4a-54d1-8584-aa2aecb38da6','Naucoria semiorbicularis','b893536e-964f-59c8-be15-bbfe51d391c8','Naucoria semiorbicular','bafbfcf2-1750-40ab-b4f2-2e2cac2f3455','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e028421-5a24-4ad5-bb33-cb8bde5bb897','','','0a9b0aff-941b-504a-bf0b-9cdd0ba79c06','Anthurium ×hortulanum Bridsey','Bridsey',0,0,'77859f83-05af-5ad6-b850-e9808f598f73','Anthurium hortulanum','f3847095-ee1a-5c0e-918d-0310888819d5','Anthurium × hortulanum','d9db5171-0433-5a41-8c1c-84e628e34cc4','Anthurium hortulan','8e028421-5a24-4ad5-bb33-cb8bde5bb897','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Anthurium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('8e01cd19-bafc-49c5-a834-d9ef692d1aa0','','','1abe7697-2707-5911-9f2a-2017b1931db6','Catoptes instabilis Marshall, 1931','Marshall, 1931',1931,0,'4b7610ce-b860-5236-b867-e96212f73991','Catoptes instabilis','4b7610ce-b860-5236-b867-e96212f73991','Catoptes instabilis','74c67add-e73c-57d0-b5eb-c35c25d50cfc','Catoptes instabil','8e01cd19-bafc-49c5-a834-d9ef692d1aa0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cd24368-1635-445f-abe0-d0575aeafc09','','','6207db4a-b91c-599f-8718-4515277c6fc5','Puccinia rottboelliae Syd.','Syd.',0,0,'586d3633-4776-5cd7-af3b-54a3ff7e50bf','Puccinia rottboelliae','586d3633-4776-5cd7-af3b-54a3ff7e50bf','Puccinia rottboelliae','19f6a806-64e6-52fd-8b0d-66c51dad8b20','Puccinia rottboelli','8cd24368-1635-445f-abe0-d0575aeafc09','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e0a45cd-6a98-4c8b-9a2d-95ea955468b3','','','1770692f-f408-5fc0-af01-3133d442e95a','Pericladium tiliacearum Mundk. & Thirum.','Mundk. & Thirum.',0,0,'21994bae-3e07-572c-8dd0-6ad65cd9dd3b','Pericladium tiliacearum','21994bae-3e07-572c-8dd0-6ad65cd9dd3b','Pericladium tiliacearum','b05c078c-41f7-53f4-83d5-6713329455b2','Pericladium tiliacear','8e0a45cd-6a98-4c8b-9a2d-95ea955468b3','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Pericladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e052ac8-aae3-4e1f-a09e-c9e723869eba','','','f4bc69cf-d9b2-5a7d-a4d6-72bf69d56711','Anabarhynchus fluviatilis Lyneborg, 1992','Lyneborg, 1992',1992,0,'51f88e93-ebd0-57e8-91df-3c1d1de3d0da','Anabarhynchus fluviatilis','51f88e93-ebd0-57e8-91df-3c1d1de3d0da','Anabarhynchus fluviatilis','4b081bb0-a79f-56dc-a184-1312a268ba51','Anabarhynchus fluuiatil','8e052ac8-aae3-4e1f-a09e-c9e723869eba','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e0b99e9-d7ed-4f7a-acee-a2faa46259b9','','','c224f536-bbbd-5124-b6af-00925b922a22','Mycena roseoflava G. Stev.','G. Stev.',0,0,'53b37312-bff0-5188-b3f2-840ecf9cfd61','Mycena roseoflava','53b37312-bff0-5188-b3f2-840ecf9cfd61','Mycena roseoflava','22ecd9d5-68fb-5d1b-ab97-c3d5beca2f69','Mycena roseoflau','8e0b99e9-d7ed-4f7a-acee-a2faa46259b9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e0d2167-1809-4baf-bc7a-804f078079db','','','d5d242f0-565a-5541-b247-c35f5a77bfcd','Diplotrema haplocystis (Benham, 1901)','(Benham, 1901)',1901,0,'92a13efc-ab8e-5e4e-a1b1-09d4fae5e143','Diplotrema haplocystis','92a13efc-ab8e-5e4e-a1b1-09d4fae5e143','Diplotrema haplocystis','a16f561e-4fbb-5b8d-a1ac-2376e8c73432','Diplotrema haplocyst','8e0d2167-1809-4baf-bc7a-804f078079db','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Diplotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e0ef3c0-355b-43b0-983d-c91e4cd169ee','','','18411c93-76d6-5885-9e6f-b4c499c7a618','Poria subaurantiaca Rodway & Cleland','Rodway & Cleland',0,0,'e37928db-d120-50e5-b807-753414b875d0','Poria subaurantiaca','e37928db-d120-50e5-b807-753414b875d0','Poria subaurantiaca','27f2416b-9b0d-524e-894e-791203f63eb1','Poria subaurantiac','f2318545-3266-4176-abbb-28ea0f60796e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e19165f-8ca4-4b72-a713-48e1c6b78f0c','','','5921fd42-e01c-5447-9565-8a180615aca5','Tricholomopsis Singer','Singer',0,0,'89aaeb9f-17f5-5e2c-bb38-d5c146bcf45d','Tricholomopsis','89aaeb9f-17f5-5e2c-bb38-d5c146bcf45d','Tricholomopsis','89aaeb9f-17f5-5e2c-bb38-d5c146bcf45d','Tricholomopsis','8e19165f-8ca4-4b72-a713-48e1c6b78f0c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Phyllotopsidaceae|Tricholomopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e117d43-e5f6-47d1-90af-1df14643f69f','','','406556e9-4609-5190-aeff-87614a1a62d7','Stigeoclonium subsecundum var. tenuis Nordstedt','Nordstedt',0,0,'68e3b504-9744-5046-aec1-0e2b7f86b806','Stigeoclonium subsecundum tenuis','16680c06-dd07-5137-a87e-8972b9fcc61d','Stigeoclonium subsecundum var. tenuis','32b0a058-2e4c-5a83-b0d4-61564ae63768','Stigeoclonium subsecund tenu','8e117d43-e5f6-47d1-90af-1df14643f69f','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e16ca36-4d7f-4518-8ba2-64fd4869c7b6','','','ae9c1eae-c81b-5e50-81bd-48331a9f7f6f','Gonorynchus','',0,0,'ae9c1eae-c81b-5e50-81bd-48331a9f7f6f','Gonorynchus','ae9c1eae-c81b-5e50-81bd-48331a9f7f6f','Gonorynchus','ae9c1eae-c81b-5e50-81bd-48331a9f7f6f','Gonorynchus','8e16ca36-4d7f-4518-8ba2-64fd4869c7b6','Animalia|Chordata|Actinopterygii|Gonorynchiformes|Gonorynchidae|Gonorynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e118674-800f-4e2e-a705-8c9d6a3989b0','','','5c2ab4fa-40f9-57c0-bc2b-3c07a15df944','Adeloptopus macilentus Baehr, 1997','Baehr, 1997',1997,0,'0055d132-c0f8-5253-b5c3-9d601f393f6e','Adeloptopus macilentus','0055d132-c0f8-5253-b5c3-9d601f393f6e','Adeloptopus macilentus','e2577dba-8da2-573b-8e88-6d781abf52e1','Adeloptopus macilent','8e118674-800f-4e2e-a705-8c9d6a3989b0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Adelotopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e200dd4-8fa8-4588-9a5c-7dc111f2bc6e','','','e3820705-9f39-5106-935e-ce50ef71cde9','Geodorcus servandus Holloway, 2007','Holloway, 2007',2007,0,'45c6fa71-ba58-59c1-aafe-27224a76a0be','Geodorcus servandus','45c6fa71-ba58-59c1-aafe-27224a76a0be','Geodorcus servandus','5c08935d-84d4-56b2-a642-581d5b3fd579','Geodorcus seruand','8e200dd4-8fa8-4588-9a5c-7dc111f2bc6e','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Geodorcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e1b1103-b99b-420a-a5e4-9c72de25020f','','','e17a060a-8c81-5bc2-907b-10b330927114','Brachychiton Schott & Endl.','Schott & Endl.',0,0,'fed75065-1f8f-5cfe-ac4e-c3e89226739a','Brachychiton','fed75065-1f8f-5cfe-ac4e-c3e89226739a','Brachychiton','fed75065-1f8f-5cfe-ac4e-c3e89226739a','Brachychiton','8e1b1103-b99b-420a-a5e4-9c72de25020f','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Brachychiton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e1ed749-9044-4442-89af-9ed3f942774a','','','fadbb0db-ed1d-525c-9f8b-973835211ce4','Peristoreus decussatus (Marshall, 1926)','(Marshall, 1926)',1926,0,'bf7b2a7f-91f9-514e-9bcb-81227b1835ab','Peristoreus decussatus','bf7b2a7f-91f9-514e-9bcb-81227b1835ab','Peristoreus decussatus','7a0ff775-89a6-5351-a3be-8553ddc1364f','Peristoreus decussat','8e1ed749-9044-4442-89af-9ed3f942774a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e208bd9-5a29-4053-b9a4-b90d6d29f29d','','','bf771aaa-d3f4-55c1-9c29-e8a6e1367c2c','Coltricia dependens (Berk. & M.A. Curtis) Imazeki','(Berk. & M.A. Curtis) Imazeki',0,0,'58eb633e-b3cf-54b7-9264-bd92d417e9bd','Coltricia dependens','58eb633e-b3cf-54b7-9264-bd92d417e9bd','Coltricia dependens','58eb633e-b3cf-54b7-9264-bd92d417e9bd','Coltricia dependens','8e208bd9-5a29-4053-b9a4-b90d6d29f29d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Coltricia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e286e59-6e68-43f4-9feb-6c45c386524b','','','46f9eea4-262f-555b-8a13-f012da4fef1e','Ehrharta longiflora Sm.','Sm.',0,0,'27216c04-7f17-56e3-8564-f82f93b02a5c','Ehrharta longiflora','27216c04-7f17-56e3-8564-f82f93b02a5c','Ehrharta longiflora','6110bde5-b6c3-58b7-8964-c2f97f223353','Ehrharta longiflor','8e286e59-6e68-43f4-9feb-6c45c386524b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Ehrharta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e28f247-c9a4-40d8-ace6-c00105649616','','','77db7b64-2648-579e-8d64-b61a34a9522c','Ralstonia pickettii (Ralston et al. 1973) Yabuuchi et al., 1996','(Ralston et al. 1973) Yabuuchi et al., 1996',1973,0,'a9ae526c-0bbf-5636-a83d-439ab967781f','Ralstonia pickettii','a9ae526c-0bbf-5636-a83d-439ab967781f','Ralstonia pickettii','f383c665-cc51-526a-9fbb-5dde8d877c42','Ralstonia pickett','8e28f247-c9a4-40d8-ace6-c00105649616','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Ralstoniaceae|Ralstonia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('8e22f489-80de-4fe1-ba52-f94ad8b02f60','','','f43a1430-d921-5847-b522-176946a8e2fc','Acanthephyra eximia Smith, 1884','Smith, 1884',1884,0,'9b72c6de-90f7-5c85-952e-cb001f22ec59','Acanthephyra eximia','9b72c6de-90f7-5c85-952e-cb001f22ec59','Acanthephyra eximia','eab39bf3-f04c-50f4-ad1c-00819dcf3e00','Acanthephyra exim','8e22f489-80de-4fe1-ba52-f94ad8b02f60','Animalia|Arthropoda|Malacostraca|Decapoda|Oplophoridae|Acanthephyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e2c06e7-3382-495c-9a48-51e611800964','','','83c0268d-5c23-53d9-89a5-2c70fecfbd62','Gliomastix luzulae (Fuckel) E.W. Mason ex S. Hughes','(Fuckel) E.W. Mason ex S. Hughes',0,0,'ac453e63-73cf-505b-9c53-dce1a6cec03b','Gliomastix luzulae','ac453e63-73cf-505b-9c53-dce1a6cec03b','Gliomastix luzulae','10949771-feef-58f4-8878-51716b532a65','Gliomastix luzul','c290046b-4dc7-48b3-bb91-7742e2a53d27','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Gliomastix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8e37499b-8483-45e7-88b4-1bd03d424e01','','','2064fd03-7d19-55a4-89bf-5ad380f4e292','Chelura','',0,0,'2064fd03-7d19-55a4-89bf-5ad380f4e292','Chelura','2064fd03-7d19-55a4-89bf-5ad380f4e292','Chelura','2064fd03-7d19-55a4-89bf-5ad380f4e292','Chelura','8e37499b-8483-45e7-88b4-1bd03d424e01','Animalia|Arthropoda|Malacostraca|Amphipoda|Cheluridae|Chelura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e2fbe55-a6f8-4fcc-add6-f60e97079cb8','','','61e9df21-76b3-5bf2-a509-7ca832d69554','Lophodermium amplum Davis','Davis',0,0,'d9a0bf9b-19f6-59d0-a160-62a4c37a38b1','Lophodermium amplum','d9a0bf9b-19f6-59d0-a160-62a4c37a38b1','Lophodermium amplum','95b74c0a-103c-5454-984e-0ae775ae0475','Lophodermium ampl','a0a8a35a-4310-44a3-955c-a5808dfd803d','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e2a32d6-3dc2-4bfe-8423-d161f1183da4','','','8141b61b-e7ba-57e6-8c62-0460e712f555','Diplophlyctis J. Schröt.','J. Schröt.',0,0,'84b86345-2743-547a-a5a1-a409d0dd9a04','Diplophlyctis','84b86345-2743-547a-a5a1-a409d0dd9a04','Diplophlyctis','84b86345-2743-547a-a5a1-a409d0dd9a04','Diplophlyctis','8e2a32d6-3dc2-4bfe-8423-d161f1183da4','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Endochytriaceae|Diplophlyctis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e36a3cc-c024-4165-90a8-c39bc5f76e67','','','8a99441b-2b2c-5aba-9d72-06da86c992cc','Leuconia armata Urban, 1908','Urban, 1908',1908,0,'0190cb9e-6479-5b02-ba06-b821c6b49088','Leuconia armata','0190cb9e-6479-5b02-ba06-b821c6b49088','Leuconia armata','87196133-a4db-5d43-af5d-42414d9246f2','Leuconia armat','8e36a3cc-c024-4165-90a8-c39bc5f76e67','Animalia|Porifera|Calcarea|Baerida|Baeriidae|Leuconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e36068d-c3a4-4bd1-a827-69684998e56e','','','7cbad2eb-b07c-5e20-a150-1710a3bae711','Uromyces sporoboli Ellis & Everh.','Ellis & Everh.',0,0,'52830fe4-f17b-5f69-ae7f-e9627367e1f6','Uromyces sporoboli','52830fe4-f17b-5f69-ae7f-e9627367e1f6','Uromyces sporoboli','ea93d6dc-e70a-5016-b251-1695276afe8a','Uromyces sporobol','8e36068d-c3a4-4bd1-a827-69684998e56e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e339b48-768e-424d-b458-c85a578a4527','','','d5d76bdc-61d9-5180-a624-7724b39b9c65','Phthirostenus','',0,0,'d5d76bdc-61d9-5180-a624-7724b39b9c65','Phthirostenus','d5d76bdc-61d9-5180-a624-7724b39b9c65','Phthirostenus','d5d76bdc-61d9-5180-a624-7724b39b9c65','Phthirostenus','8e339b48-768e-424d-b458-c85a578a4527','Animalia|Arthropoda|Insecta|Hemiptera|Enicocephalidae|Phthirostenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e33966a-7236-47f5-a270-d66911ca7daf','','','1ad1ed2f-ddbb-57f9-a765-42514c1c9921','Cardamine bilobata Kirk','Kirk',0,0,'c43610dd-9015-5b7c-abff-cc6aa631b7a4','Cardamine bilobata','c43610dd-9015-5b7c-abff-cc6aa631b7a4','Cardamine bilobata','d2491adb-d4bd-5632-a6d3-a3615578a8ae','Cardamine bilobat','8e33966a-7236-47f5-a270-d66911ca7daf','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e384231-767c-4194-bb73-54f9ba82bbc4','','','51bda2bc-ffed-52e8-9a13-5e736a9f37c4','Aplysinellidae','',0,0,'51bda2bc-ffed-52e8-9a13-5e736a9f37c4','Aplysinellidae','51bda2bc-ffed-52e8-9a13-5e736a9f37c4','Aplysinellidae','51bda2bc-ffed-52e8-9a13-5e736a9f37c4','Aplysinellidae','8e384231-767c-4194-bb73-54f9ba82bbc4','Animalia|Porifera|Demospongiae|Erongida|Aplysinellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e3b62fa-1e16-45ba-9cf8-51f18531b75e','','','8420b888-fc26-505b-b1d4-964b336f4de8','Strelitziaceae Hutch.','Hutch.',0,0,'6fd3441c-d013-5219-89df-cc42bfe5f045','Strelitziaceae','6fd3441c-d013-5219-89df-cc42bfe5f045','Strelitziaceae','6fd3441c-d013-5219-89df-cc42bfe5f045','Strelitziaceae','8e3b62fa-1e16-45ba-9cf8-51f18531b75e','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Strelitziaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e39b88f-cd4b-4592-a900-a0510a3af566','','','47c083b9-7651-53ef-af2b-8fa1aec9663a','Ploioderma Darker','Darker',0,0,'56c1ec2a-37df-54f7-9321-59b21ef5a48c','Ploioderma','56c1ec2a-37df-54f7-9321-59b21ef5a48c','Ploioderma','56c1ec2a-37df-54f7-9321-59b21ef5a48c','Ploioderma','8e39b88f-cd4b-4592-a900-a0510a3af566','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Ploioderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e3b7f4e-11a9-427c-9874-8dfac644edfe','','','37acd709-c9f6-5926-808b-cd2cbbd6e480','Adonis amurensis Regel & Radde','Regel & Radde',0,0,'425c5a24-d466-50cf-879e-f16c862bfb3b','Adonis amurensis','425c5a24-d466-50cf-879e-f16c862bfb3b','Adonis amurensis','d6618c6c-026f-51fd-8716-149522c2a66d','Adonis amurens','8e3b7f4e-11a9-427c-9874-8dfac644edfe','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Adonis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e3c6f3d-7ab2-475b-a994-d5deaa6f779b','','','e57fbf95-02dd-5cf8-82cc-28553a68b7b2','Hierochloe novae-zelandiae Gand.','Gand.',0,0,'bdc6b6a2-9575-59c2-a217-12dd246993b4','Hierochloe novae-zelandiae','bdc6b6a2-9575-59c2-a217-12dd246993b4','Hierochloe novae-zelandiae','49dc5d31-19ff-5199-8a64-9622165f315e','Hierochloe nouae-zelandi','8e3c6f3d-7ab2-475b-a994-d5deaa6f779b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hierochloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e44008d-9c78-4089-811e-8ad18fa55dd5','','','1a9e300e-6f5a-5add-b4f1-4f8f98941a24','Exoascus taphrina-pruni','',0,0,'1a9e300e-6f5a-5add-b4f1-4f8f98941a24','Exoascus taphrina-pruni','1a9e300e-6f5a-5add-b4f1-4f8f98941a24','Exoascus taphrina-pruni','7262c434-54d9-58fb-961c-47ae97555ecd','Exoascus taphrina-prun','87d5bcbb-434f-4bab-a856-534ce30e29a6','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Exoascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e3cf5e4-b8a9-4da9-90ed-6fdffe7495ba','','','9ab4be8a-87db-5f42-af53-c2cd16d036a5','Hebe epacridea (Hook.f.) Andersen','(Hook.f.) Andersen',0,0,'4ff341a4-bc86-5051-80e1-62ff0c54b35e','Hebe epacridea','4ff341a4-bc86-5051-80e1-62ff0c54b35e','Hebe epacridea','5eed25a0-65e7-581e-9bda-a76dadc99354','Hebe epacride','96f53dc6-09fa-4eb0-8316-1063982e757d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e3f7fa7-2865-4701-a63b-9e8eae44f8e4','','','ca75347f-00ef-58a2-9910-ffbaefd8662a','Cortinarius castaneodiscus (E. Horak) G. Garnier','(E. Horak) G. Garnier',0,0,'eafe5203-8a78-58f6-9024-994b88e45bae','Cortinarius castaneodiscus','eafe5203-8a78-58f6-9024-994b88e45bae','Cortinarius castaneodiscus','ed7281c5-94ad-5f70-8d8a-36a40a23a21c','Cortinarius castaneodisc','8e3f7fa7-2865-4701-a63b-9e8eae44f8e4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e476de7-8534-46ed-a6f4-9c49d86dbe93','','','22e2f85c-615d-51d0-b24a-8da709c2ab72','Duvaliomimus (Duvaliomimus) walkeri walkeri (Broun, 1903)','(Broun, 1903)',1903,0,'c3edc51f-eebd-5635-b796-0aedbf1bf384','Duvaliomimus walkeri walkeri','c3edc51f-eebd-5635-b796-0aedbf1bf384','Duvaliomimus walkeri walkeri','6c868534-9fb5-5043-aeeb-e042d6208693','Duvaliomimus walker walker','8e476de7-8534-46ed-a6f4-9c49d86dbe93','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8eeac3a7-40b5-4076-937f-25b00fd55871','','','e26f66a4-bd30-5358-8483-99e99888c2f7','Calbovista subsculpta Morse ex M.T. Seidl','Morse ex M.T. Seidl',0,0,'4b274a7d-6a21-5eac-be9e-13b7d27b83ce','Calbovista subsculpta','4b274a7d-6a21-5eac-be9e-13b7d27b83ce','Calbovista subsculpta','1c2089a2-c0f0-5bee-ae3e-e64ae9a0d10d','Calbovista subsculpt','8eeac3a7-40b5-4076-937f-25b00fd55871','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Calbovista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8e4a91f0-93be-4066-a753-b1c1d2c7a6db','','','c5f2c5bb-58eb-50c6-8842-fdb233372470','Leptolyngbya rivulariarum (Gomont) Anagn. & Komárek','(Gomont) Anagn. & Komárek',0,0,'1cd4ab3e-f96f-5bc2-bb48-4cfc3c3ac0ce','Leptolyngbya rivulariarum','1cd4ab3e-f96f-5bc2-bb48-4cfc3c3ac0ce','Leptolyngbya rivulariarum','be7cb54a-3780-57ba-b6f0-10009eaf4bb1','Leptolyngbya riuulariar','8e4a91f0-93be-4066-a753-b1c1d2c7a6db','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leptolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('8ee85bf8-c9eb-4f07-b94d-fddc6dfaedc2','','','072c4ed5-dad3-53df-993c-6cf7ae242b19','Dietes huttonii Baker','Baker',0,0,'c4c5f305-7966-508e-8446-534637ce1b5d','Dietes huttonii','c4c5f305-7966-508e-8446-534637ce1b5d','Dietes huttonii','b64055a9-41ec-5127-9425-175b4e05e35a','Dietes hutton','9e20902e-5d5c-4596-b94c-e32eee75ef1f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Dietes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ef1aaa9-daa4-4a19-a06c-a40538aec05f','','','048c25a2-e793-5234-ac8d-d9021053f77c','Metalejeunea Grolle','Grolle',0,0,'d88127dd-a6a1-58f2-a440-037d9859fbff','Metalejeunea','d88127dd-a6a1-58f2-a440-037d9859fbff','Metalejeunea','d88127dd-a6a1-58f2-a440-037d9859fbff','Metalejeunea','8ef1aaa9-daa4-4a19-a06c-a40538aec05f','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Metalejeunea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8eeb125c-df72-4373-8f3c-d7a46b96697d','','','b49158a2-ad94-579c-a860-65757aec102d','Diatrype spilomea Syd.','Syd.',0,0,'b814dcb1-a6a1-5776-8ff6-c34ebe92eacf','Diatrype spilomea','b814dcb1-a6a1-5776-8ff6-c34ebe92eacf','Diatrype spilomea','4bd93166-0438-54f1-9b3c-6ef46b529ed8','Diatrype spilome','8eeb125c-df72-4373-8f3c-d7a46b96697d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrype','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ef22615-6ecc-404e-905a-b9947e7ca67a','','','3389e66f-08ea-5739-b770-c54d1100b419','Veronica grahamii Petrie','Petrie',0,0,'402df080-3d22-5212-81b5-258e36de834d','Veronica grahamii','402df080-3d22-5212-81b5-258e36de834d','Veronica grahamii','e1f93b57-f3d9-5627-abca-d672b6d2eda6','Veronica graham','9b3eb002-327e-4456-92c3-f061f1332120','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ef5ceac-e2f9-4b30-bac1-00dfdd07aa9b','','','4c2edffd-4843-58c3-bcfc-462568f332a3','Lagenosolenia bicariniformis McCulloch, 1977','McCulloch, 1977',1977,0,'823557c1-ee69-58b4-9e62-23dc43e13d21','Lagenosolenia bicariniformis','823557c1-ee69-58b4-9e62-23dc43e13d21','Lagenosolenia bicariniformis','ac555ea0-1258-5aae-9a70-b0220cf38374','Lagenosolenia bicariniform','8ef5ceac-e2f9-4b30-bac1-00dfdd07aa9b','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Lagenosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ef09c7e-0b40-409b-b78b-f141b9e3e363','','','63b7dae6-493d-56b9-a241-b678fdefa9ca','Archaeospora leptoticha (N.C. Schenck & G.S. Sm.) J.B. Morton & D. Redecker','(N.C. Schenck & G.S. Sm.) J.B. Morton & D. Redecker',0,0,'2f72d2ce-25ac-5ddf-9825-a5a696943d76','Archaeospora leptoticha','2f72d2ce-25ac-5ddf-9825-a5a696943d76','Archaeospora leptoticha','f7a270a0-77ef-5891-8a68-8c91b2d37e71','Archaeospora leptotich','ee890403-59da-4edf-be26-142cb32df17d','Fungi|Glomeromycota|Glomeromycetes|Archaeosporales|Archaeosporaceae|Archaeospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ef971b9-5590-4b17-842c-e36f3ae31c2b','','','114a630d-9426-534e-8e8a-65e99e6ac9d7','Leuroleberis','',0,0,'114a630d-9426-534e-8e8a-65e99e6ac9d7','Leuroleberis','114a630d-9426-534e-8e8a-65e99e6ac9d7','Leuroleberis','114a630d-9426-534e-8e8a-65e99e6ac9d7','Leuroleberis','8ef971b9-5590-4b17-842c-e36f3ae31c2b','Animalia|Arthropoda|Ostracoda|Myodocopida|Cylindroleberididae|Leuroleberis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8efaf7af-1206-4863-b39c-0e72a15c04e5','','','503ef9a5-e20f-59f2-8943-f12932eaf9db','Lissotesta errata Finlay, 1926','Finlay, 1926',1926,0,'c9f5540a-4c55-5aa6-8f44-6190d0bbe379','Lissotesta errata','c9f5540a-4c55-5aa6-8f44-6190d0bbe379','Lissotesta errata','ac2d9a2c-9835-529e-bb93-47218ce937bd','Lissotesta errat','8efaf7af-1206-4863-b39c-0e72a15c04e5','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lissotesta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8eff6bc6-ad9f-4cfd-b343-36e4f0951cf5','','','efd86417-88a6-52cf-b3da-c39bee9fecda','Phyllamphicteis species NIWA Z9643-Z9646','',0,0,'47a9dbc0-a893-5991-bd96-6d2c4dc72140','Phyllamphicteis','47a9dbc0-a893-5991-bd96-6d2c4dc72140','Phyllamphicteis','47a9dbc0-a893-5991-bd96-6d2c4dc72140','Phyllamphicteis','8eff6bc6-ad9f-4cfd-b343-36e4f0951cf5','Animalia|Annelida||Terebellida|Ampharetidae|Phyllamphicteis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8efc5825-43bd-4f6e-822e-77045cf910d2','','','b869ca7b-6eac-5396-813b-ea18312b38b2','Asparagaceae Juss.','Juss.',0,0,'3d3e1e5c-70f6-5215-84d2-5a88cfd69ab5','Asparagaceae','3d3e1e5c-70f6-5215-84d2-5a88cfd69ab5','Asparagaceae','3d3e1e5c-70f6-5215-84d2-5a88cfd69ab5','Asparagaceae','8efc5825-43bd-4f6e-822e-77045cf910d2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8eff2929-9cdb-46d0-9c25-7cb81d531858','','','5e9f88de-b820-5dc5-802f-9dcb2e9fab80','Saccospyris','',0,0,'5e9f88de-b820-5dc5-802f-9dcb2e9fab80','Saccospyris','5e9f88de-b820-5dc5-802f-9dcb2e9fab80','Saccospyris','5e9f88de-b820-5dc5-802f-9dcb2e9fab80','Saccospyris','8eff2929-9cdb-46d0-9c25-7cb81d531858','Chromista|Radiozoa|Polycystinea|Nassellaria|Cannobotryidae|Saccospyris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8efbf929-dcb3-4ce0-a607-cc897d8a269f','','','ed2a2b47-5eaa-5e4d-be81-2ec72a68e71f','Tetraedron trigonum var. gracile Reinsch','Reinsch',0,0,'224e298f-ecbf-585c-8dfc-1e01b5ae163b','Tetraedron trigonum gracile','31db5e62-6ace-5f61-aba1-b30bad822d8c','Tetraedron trigonum var. gracile','f042470f-20a5-55a0-a7ec-2309a07d0884','Tetraedron trigon gracil','8efbf929-dcb3-4ce0-a607-cc897d8a269f','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Tetraedron','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8efde647-3a93-4a90-8e92-d6675290b057','','','2405b7a6-8e91-571e-90a5-be9095906601','Blepharidophyllum Ångstr.','Ångstr.',0,0,'0b565f16-e16c-53a6-8ef6-993736f84f4e','Blepharidophyllum','0b565f16-e16c-53a6-8ef6-993736f84f4e','Blepharidophyllum','0b565f16-e16c-53a6-8ef6-993736f84f4e','Blepharidophyllum','8efde647-3a93-4a90-8e92-d6675290b057','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Blepharidophyllaceae|Blepharidophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8efea7fc-731b-4948-8aa7-fb4b72ef0a4a','','','3e4d24c9-b4c8-54d7-8cc8-2debe1b875e8','Nodotia Hjortstam','Hjortstam',0,0,'979df832-a213-5ec5-b501-8524a1c5e76c','Nodotia','979df832-a213-5ec5-b501-8524a1c5e76c','Nodotia','979df832-a213-5ec5-b501-8524a1c5e76c','Nodotia','b560b909-ffc9-4513-ae19-02aa4c45c4d4','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Nodotia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f02a1a6-6925-4356-9397-85c16a3494b5','','','75642842-6aa5-5e22-8360-ada465010726','Methylorubrum pseudosasae Green and Ardley, 2018','Green and Ardley, 2018',2018,0,'bf264be3-c574-53f9-ba94-a1b6dbbc376f','Methylorubrum pseudosasae','bf264be3-c574-53f9-ba94-a1b6dbbc376f','Methylorubrum pseudosasae','288abd75-8a59-52c1-9a34-d4760234bbe8','Methylorubrum pseudosas','8f02a1a6-6925-4356-9397-85c16a3494b5','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Methylobacteriaceae|Methylorubrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('8f0bcb55-0298-4cce-a09a-54a753c65267','','','1494712f-de1b-5e25-83d3-9c121205b7dc','Populomyces Hern.-Restr.','Hern.-Restr.',0,0,'503ea537-3d16-5ebf-bb6f-da399dab47e1','Populomyces','503ea537-3d16-5ebf-bb6f-da399dab47e1','Populomyces','503ea537-3d16-5ebf-bb6f-da399dab47e1','Populomyces','8f0bcb55-0298-4cce-a09a-54a753c65267','Fungi|Ascomycota|Leotiomycetes|Helotiales|Calloriaceae|Populomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f0c1d07-f649-4092-af83-74953455bedf','','','5cc0323a-f0d6-529a-ab08-f851732786a9','Poa matthewsii var. minor Petrie','Petrie',0,0,'01318890-6491-5d7d-87f8-8b60ce6c78a7','Poa matthewsii minor','4caddc9c-9c45-5b5a-a6b9-ed178e4b9352','Poa matthewsii var. minor','0f25e5ce-5907-56fc-a3fe-b582620e10a6','Poa matthews minor','de5c0053-ded1-479d-abe6-44521928aedd','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f0b3959-6e76-4659-8e78-8ebf9c521800','','','15deb006-69c6-578d-96fa-5db384ec857f','Abocciputa pilosa Plant, 1989','Plant, 1989',1989,0,'ee403c49-f43f-53db-ba3b-49f3714d5dd0','Abocciputa pilosa','ee403c49-f43f-53db-ba3b-49f3714d5dd0','Abocciputa pilosa','c5d12edc-8a40-5d4f-a517-399317865f9c','Abocciputa pilos','8f0b3959-6e76-4659-8e78-8ebf9c521800','Animalia|Arthropoda|Insecta|Diptera|Empididae|Abocciputa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f0ce27e-5108-4dd1-8ea6-abad406425ab','','','48a31464-255b-56c0-b1af-58f4b8d8346d','Saracenaria spinosa Eichenberg, 1935','Eichenberg, 1935',1935,0,'88050bb6-1ccb-5677-95fd-5db17a327d47','Saracenaria spinosa','88050bb6-1ccb-5677-95fd-5db17a327d47','Saracenaria spinosa','2550b2a8-648b-51f6-8f50-9003c5e5aa88','Saracenaria spinos','8f0ce27e-5108-4dd1-8ea6-abad406425ab','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Saracenaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f0d7408-7cdc-4a5f-8586-be18361ef091','','','4d94f0af-697a-5e76-832e-b295644e126f','Paranaphoidea mirus (Gahan, 1927)','(Gahan, 1927)',1927,0,'dae39fc0-259f-5c87-b728-aa6d60c9373b','Paranaphoidea mirus','dae39fc0-259f-5c87-b728-aa6d60c9373b','Paranaphoidea mirus','4a8309eb-9a92-514e-a022-5348a43abafc','Paranaphoidea mir','8f0d7408-7cdc-4a5f-8586-be18361ef091','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Paranaphoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f0b7dc0-4fa2-49fe-baca-cbd78b84cc67','','','4a49c724-3e8b-532e-8c80-1058f2076558','Coniophora polyporoideum (Berk. & M.A. Curtis) Burt.','(Berk. & M.A. Curtis) Burt.',0,0,'6d030d9f-d201-5cf1-9a45-ad7b9ad6423f','Coniophora polyporoideum','6d030d9f-d201-5cf1-9a45-ad7b9ad6423f','Coniophora polyporoideum','6ce795c6-80c4-5f4a-90dd-988b879f7e31','Coniophora polyporoide','63af1e3d-01a6-41b8-bb0b-ba8be728b23c','Fungi|Basidiomycota|Agaricomycetes|Boletales|Coniophoraceae|Coniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f107beb-7762-4ff4-9840-1bf65be4cef2','','','3a0aeecd-a04b-571e-ac8b-6154d712c7bc','Dicranum leucolomoides Müll.Hal.','Müll.Hal.',0,0,'2cebee97-7bcb-50b3-945d-12c8853f1358','Dicranum leucolomoides','2cebee97-7bcb-50b3-945d-12c8853f1358','Dicranum leucolomoides','c2a7dba8-7725-5dd3-a69a-5d94a2a8b374','Dicranum leucolomoid','38f9fbef-83ed-4c10-9a6d-35923329ea17','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f164dc0-e276-4ce9-ad1f-cafe3f0ad16f','','','473114cf-9b2b-51da-a944-76e8a4922aa1','Eimeria crandallis Honess, 1942','Honess, 1942',1942,0,'d5750ef9-185a-5366-a5e4-c14210f43f2b','Eimeria crandallis','d5750ef9-185a-5366-a5e4-c14210f43f2b','Eimeria crandallis','1b76106e-211b-541d-8b8e-a180d382eaf1','Eimeria crandall','8f164dc0-e276-4ce9-ad1f-cafe3f0ad16f','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f147221-5345-4fbc-9421-f785a2d44bf4','','','c50437db-28c8-593e-8466-81cdbe86273d','Coprinopsis laanii (Kits van Wav.) Redhead, Vilgalys & Moncalvo','(Kits van Wav.) Redhead, Vilgalys & Moncalvo',0,0,'3b2e37df-0e1f-5ef1-9e11-17ecaae9ae34','Coprinopsis laanii','3b2e37df-0e1f-5ef1-9e11-17ecaae9ae34','Coprinopsis laanii','985937a5-21a5-53f6-965d-39f09801fc49','Coprinopsis laan','8f147221-5345-4fbc-9421-f785a2d44bf4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f1da955-4adf-481f-8e9b-957e2d9af418','','','8ee6d6ec-6d57-5cd1-8275-3e9b18893d89','Pachyanas Oliver','Oliver',0,0,'c87b0022-2587-5127-a33c-01e03c19ca40','Pachyanas','c87b0022-2587-5127-a33c-01e03c19ca40','Pachyanas','c87b0022-2587-5127-a33c-01e03c19ca40','Pachyanas','8f1da955-4adf-481f-8e9b-957e2d9af418','Animalia|Chordata|Aves|Anseriformes|Anatidae|Pachyanas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f1a6aa2-f02d-4082-91bb-ff1559ae200d','','','24cabdf8-166e-5fe8-8d94-6a5aa80a78aa','Tillandsia aeranthos (Loisel.) Desf.','(Loisel.) Desf.',0,0,'fb8d3480-eb0d-518d-824e-7a4692a3a4da','Tillandsia aeranthos','fb8d3480-eb0d-518d-824e-7a4692a3a4da','Tillandsia aeranthos','0339e8b1-5f66-5a6d-a8dd-7df973babe71','Tillandsia aeranth','8f1a6aa2-f02d-4082-91bb-ff1559ae200d','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Tillandsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f2656c4-75e0-4cf3-bdd4-3a1e97edd30e','','','0df4300b-5977-55e0-a122-1c7a51f0726c','Togninia species','',0,0,'7179d174-0b8e-5f6d-9e73-9c5a28225b16','Togninia','7179d174-0b8e-5f6d-9e73-9c5a28225b16','Togninia','7179d174-0b8e-5f6d-9e73-9c5a28225b16','Togninia','fbed511d-0978-49a9-9bf0-c4a198a68f48','Fungi|Ascomycota|Sordariomycetes|Togniniales|Togniniaceae|Togninia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8f24e1ca-25f1-403d-bd48-65b0c501f5fb','','','0d2e1bc4-450f-54ef-b0f2-7b76987c4e1d','Cladrastis wilsonii Takeda','Takeda',0,0,'6e96575f-9ab7-53ba-bee9-9cddea33b8c0','Cladrastis wilsonii','6e96575f-9ab7-53ba-bee9-9cddea33b8c0','Cladrastis wilsonii','9cd5cc15-de0f-51ad-84a0-3260c041b7b7','Cladrastis wilson','8f24e1ca-25f1-403d-bd48-65b0c501f5fb','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cladrastis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f24b63c-156b-46da-968f-bb7c81a5adee','','','4726fb2e-1183-5969-a93f-9a2831dd4b65','Woodsia','',0,0,'4726fb2e-1183-5969-a93f-9a2831dd4b65','Woodsia','4726fb2e-1183-5969-a93f-9a2831dd4b65','Woodsia','4726fb2e-1183-5969-a93f-9a2831dd4b65','Woodsia','8f24b63c-156b-46da-968f-bb7c81a5adee','Animalia|Chordata|Actinopterygii|Stomiiformes|Photichthyidae|Woodsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f259237-4f5c-4f08-82db-b30bed8231b4','','','f6fb0c90-526a-520e-8f64-4d6ba8b3e5bd','Gaeolaelaps queenslandicus (Womersley, 1956)','(Womersley, 1956)',1956,0,'496985be-5fc5-5ea0-a23d-2e77518a0e68','Gaeolaelaps queenslandicus','496985be-5fc5-5ea0-a23d-2e77518a0e68','Gaeolaelaps queenslandicus','d1bd94c0-c910-52f7-af32-e8a910891f7e','Gaeolaelaps queenslandic','8f259237-4f5c-4f08-82db-b30bed8231b4','Animalia|Arthropoda|Arachnida|Mesostigmata|Laelapidae|Gaeolaelaps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f2dce50-334d-413b-b664-2029533e2ab7','','','36394550-81a9-51ff-b34a-b0e88a01f141','Septoria hedericola (Fr.) Jørst.','(Fr.) Jørst.',0,0,'f1045b15-0870-5bab-ae2f-a2da069f5a71','Septoria hedericola','f1045b15-0870-5bab-ae2f-a2da069f5a71','Septoria hedericola','3c8ed509-cef5-5cec-a0cd-576e8c963796','Septoria hedericol','8f2dce50-334d-413b-b664-2029533e2ab7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f299984-8c51-413f-8012-7a478a20ff23','','','d6ee16df-c930-5658-a8e2-a89ec6ace402','Echinosphaeria canescens (Pers.) A.N. Mill. & Huhndorf','(Pers.) A.N. Mill. & Huhndorf',0,0,'c6fd8274-0e6a-5576-8feb-fa53daea3e70','Echinosphaeria canescens','c6fd8274-0e6a-5576-8feb-fa53daea3e70','Echinosphaeria canescens','c6fd8274-0e6a-5576-8feb-fa53daea3e70','Echinosphaeria canescens','8f299984-8c51-413f-8012-7a478a20ff23','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Echinosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f308a16-f898-42d5-9aad-a42952a3136d','','','00945a33-a47e-5b23-81b8-020c5bdb7265','Cladosporium subsessile Ellis & Barthol.','Ellis & Barthol.',0,0,'63c9feda-b7f3-543c-ac34-311c8e533ace','Cladosporium subsessile','63c9feda-b7f3-543c-ac34-311c8e533ace','Cladosporium subsessile','f0a21d48-06ea-5b3b-9b5f-2a8c901ad9b6','Cladosporium subsessil','c3bf06c6-c4de-412d-b577-d525d0c4806b','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f334dab-e064-4a1f-997a-4bf7c15aa3f2','','','a7420cb2-a7e6-56fe-a332-df3c138353aa','Jungermannia grandifolia Hook.f. & Taylor','Hook.f. & Taylor',0,0,'f112c7be-eb14-503d-ae91-7b311de436cc','Jungermannia grandifolia','f112c7be-eb14-503d-ae91-7b311de436cc','Jungermannia grandifolia','719e9704-1a6e-55d1-ba68-d2c3f473a5a4','Jungermannia grandifol','8f334dab-e064-4a1f-997a-4bf7c15aa3f2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f32ac49-9e1f-4d67-a2d6-b5a4fe630150','','','df9ab482-f3af-55f1-acd5-1ca1a148036d','Polycarpon L.','L.',0,0,'a6c6c14d-aed5-5666-b56d-2f2d746ffe9e','Polycarpon','a6c6c14d-aed5-5666-b56d-2f2d746ffe9e','Polycarpon','a6c6c14d-aed5-5666-b56d-2f2d746ffe9e','Polycarpon','8f32ac49-9e1f-4d67-a2d6-b5a4fe630150','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Polycarpon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f34aab0-16ad-4eae-b918-778bfb847518','','','bee5bb1e-9234-508e-928b-467c33c17a57','Lichenoconium plectocarpoides S.Y. Kondr., D.J. Galloway & D. Hawksw.','S.Y. Kondr., D.J. Galloway & D. Hawksw.',0,0,'9b17f9eb-3f9c-511b-8e94-154fbe401b6b','Lichenoconium plectocarpoides','9b17f9eb-3f9c-511b-8e94-154fbe401b6b','Lichenoconium plectocarpoides','ed33a216-ec21-565d-8518-debd13a1beae','Lichenoconium plectocarpoid','8f34aab0-16ad-4eae-b918-778bfb847518','Fungi|Ascomycota|Dothideomycetes|Abrothallales|Lichenoconiaceae|Lichenoconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f34d412-9dfc-44a9-8351-e7dfa8ce1a90','','','22c9a507-103c-5f06-8f2c-ef8fa0832e79','Pycnomerus carinellus Broun, 1886','Broun, 1886',1886,0,'7b003586-b494-53d6-83a0-f33b417abab1','Pycnomerus carinellus','7b003586-b494-53d6-83a0-f33b417abab1','Pycnomerus carinellus','81865793-c499-5c57-85ba-149bbb1a6818','Pycnomerus carinell','8f34d412-9dfc-44a9-8351-e7dfa8ce1a90','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f36c879-3a46-482f-86d4-936288e40428','','','6ccfe8d2-cf0a-573a-97d6-e4b4f0958f0f','Silusa Bernhauer, 1943','Bernhauer, 1943',1943,0,'ece12183-4cbd-5454-bb80-3225b579c1ee','Silusa','ece12183-4cbd-5454-bb80-3225b579c1ee','Silusa','ece12183-4cbd-5454-bb80-3225b579c1ee','Silusa','8f36c879-3a46-482f-86d4-936288e40428','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Silusa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f3a09ab-19e2-4066-8fca-977f141b9f8e','','','127c005e-dfe7-5092-8609-7b4a9fe4db7a','Niveaphasma annulatum (Hutton, 1898)','(Hutton, 1898)',1898,0,'204d8ad3-2d0a-5316-b654-102de03b7f7c','Niveaphasma annulatum','204d8ad3-2d0a-5316-b654-102de03b7f7c','Niveaphasma annulatum','df4200c4-8e82-58a9-8a3c-c453f8d8af8c','Niveaphasma annulat','8f3a09ab-19e2-4066-8fca-977f141b9f8e','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmatidae|Niveaphasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f403684-1bd8-4a85-aaa0-5d5ea22edfc4','','','e4db5869-0d08-53df-aebe-26a7152b9234','Agaricus rutilans sensu Colenso','',0,0,'0cac53e7-93c8-5b84-8452-ad94aae29d51','Agaricus rutilans','0cac53e7-93c8-5b84-8452-ad94aae29d51','Agaricus rutilans','0cac53e7-93c8-5b84-8452-ad94aae29d51','Agaricus rutilans','f9c508f6-9e38-4c79-867d-fc64ebcf1f85','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8f411212-33f7-41aa-b98a-87fe6ac0c56d','','','97a9bebf-041a-56d9-ae5c-516d5900399b','Lecidea lygomma Nyl. 1875 var. lygomma','',0,0,'3d8c60d2-8a3f-5556-8409-2effbfe783ae','Lecidea lygomma lygomma','e3e08703-f234-5676-8b04-b19d7261b2dd','Lecidea lygomma var. lygomma','2a5815b8-0f63-5c48-bf83-f362c3cc5182','Lecidea lygomm lygomm','8f411212-33f7-41aa-b98a-87fe6ac0c56d','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f425772-aab8-4b5f-aa32-9b698de0d663','','','533c7df2-1279-51ab-96bb-ada084da2c5b','Distichophora Schmitz, 1939','Schmitz, 1939',1939,0,'0c26619c-c726-56b9-bb6c-1418bd6f6c9d','Distichophora','0c26619c-c726-56b9-bb6c-1418bd6f6c9d','Distichophora','0c26619c-c726-56b9-bb6c-1418bd6f6c9d','Distichophora','8f425772-aab8-4b5f-aa32-9b698de0d663','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Distichophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f481535-552e-412e-b17c-09081d6d734c','','','30fdc71d-4063-5531-9117-5b21bd69d8c9','Vicia sativa var. angustifolia L.','L.',0,0,'4c6a1e37-f56a-5026-8660-df6452a4f815','Vicia sativa angustifolia','112fdd65-7b02-5e7d-af2d-ed9ff43f3042','Vicia sativa var. angustifolia','6249bee5-93f4-5c6f-bc74-0b9d7ed8b161','Vicia satiu angustifol','8f481535-552e-412e-b17c-09081d6d734c','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vicia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f47d8e7-a282-420c-85a0-7b6bdd73e9c3','','','4b3d86a0-3a33-5858-bad5-34812a85a2ba','Flintoides labiosa (d’Orbigny, 1839)','(d’Orbigny, 1839)',1839,0,'b1f4c299-f462-5e8d-b670-94c6faa8d0e8','Flintoides labiosa','b1f4c299-f462-5e8d-b670-94c6faa8d0e8','Flintoides labiosa','4f943ec5-6ed0-5264-8ea9-281654fa3198','Flintoides labios','8f47d8e7-a282-420c-85a0-7b6bdd73e9c3','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Flintoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('8f460083-9c66-43e7-9bc5-de4df33f14f1','','','11b745d7-c381-5e3d-ac66-6e27f74545b7','Lycoperdon utriforme Bull.','Bull.',0,0,'6288331c-4c79-5447-a3f3-69c22b4886e0','Lycoperdon utriforme','6288331c-4c79-5447-a3f3-69c22b4886e0','Lycoperdon utriforme','cb107125-8d4f-5aad-9047-ae3d1797ee36','Lycoperdon utriform','8f460083-9c66-43e7-9bc5-de4df33f14f1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f499009-a9cb-43ed-a642-9ba9b2656481','','','2d26fbd6-f336-56c0-8202-b404db1bdc38','Amanita grandispora (G.W. Beaton, Pegler & T.W.K. Young) Justo','(G.W. Beaton, Pegler & T.W.K. Young) Justo',0,0,'70dc0eae-0c83-53b8-94ea-39fadb395300','Amanita grandispora','70dc0eae-0c83-53b8-94ea-39fadb395300','Amanita grandispora','b0a4bc35-7721-5724-bee2-3ca2752679e9','Amanita grandispor','8f499009-a9cb-43ed-a642-9ba9b2656481','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f4f351c-8b64-4e3b-a099-f4c80420d807','','','3b3c6fff-ee08-51ee-94f0-5ef2bcc3b89b','Botryanthus Kunth','Kunth',0,0,'3f95024c-4bba-5ecd-900f-31e6ae972d46','Botryanthus','3f95024c-4bba-5ecd-900f-31e6ae972d46','Botryanthus','3f95024c-4bba-5ecd-900f-31e6ae972d46','Botryanthus','e057daa5-30a4-4d3f-a002-3700c48812ef','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Botryanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f52e81a-c959-4586-af97-6a6bf20eac1a','','','b2e7094a-f3b8-580c-bd1d-0f2a6bf0dba4','Halopteris infundibulum Vervoort, 1966','Vervoort, 1966',1966,0,'b352fc45-3e8a-542d-bf49-fad2233a9acf','Halopteris infundibulum','b352fc45-3e8a-542d-bf49-fad2233a9acf','Halopteris infundibulum','06c1129b-cfd4-5328-8033-96934719158b','Halopteris infundibul','8f52e81a-c959-4586-af97-6a6bf20eac1a','Animalia|Cnidaria|Hydrozoa|Leptothecata|Halopterididae|Halopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f5693bb-899e-488a-83d5-95f44f6e727f','','','84af93c1-637d-5766-879a-1f3a83eee8d9','Oecetis','',0,0,'84af93c1-637d-5766-879a-1f3a83eee8d9','Oecetis','84af93c1-637d-5766-879a-1f3a83eee8d9','Oecetis','84af93c1-637d-5766-879a-1f3a83eee8d9','Oecetis','8f5693bb-899e-488a-83d5-95f44f6e727f','Animalia|Arthropoda|Insecta|Trichoptera|Leptoceridae|Oecetis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f54e544-711e-49bd-8627-8492e963a848','','','bd92aa71-4cc4-541f-bff4-2fd97b21ef10','Triandrophyllum trifidum (Gottsche) Fulford & Hatcher','(Gottsche) Fulford & Hatcher',0,0,'f404c238-0aae-5328-b116-a7d0ff6e1ba9','Triandrophyllum trifidum','f404c238-0aae-5328-b116-a7d0ff6e1ba9','Triandrophyllum trifidum','4bb2582a-ccb1-5772-9917-84f682f45c71','Triandrophyllum trifid','681317cd-12e4-4d46-a4de-3acff58cd6bf','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Herbertaceae|Triandrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f548f7e-8111-4712-b53f-f956ba3b9933','','','eccc5c1e-68b0-570c-8e6f-67c9c0daf367','Bryomyces species Döbbeler','',0,0,'0da64cb8-984a-51c8-9249-7c0fe153afad','Bryomyces','0da64cb8-984a-51c8-9249-7c0fe153afad','Bryomyces','0da64cb8-984a-51c8-9249-7c0fe153afad','Bryomyces','8f548f7e-8111-4712-b53f-f956ba3b9933','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Bryomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8f5d25e9-844e-4bf8-a073-10d353db9f2b','','','d8a1e095-3f63-511c-b45b-9659c36bbc3b','Spegazzinia trichophila G.F. Atk.','G.F. Atk.',0,0,'7836964f-7356-5d30-94ea-9a5e33939111','Spegazzinia trichophila','7836964f-7356-5d30-94ea-9a5e33939111','Spegazzinia trichophila','8fbaf835-6e32-5cea-8b64-a2a390627baa','Spegazzinia trichophil','93a5c1c2-fb21-4e5a-bfb8-f9e8df25cdc0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Spegazzinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f5a59f5-9459-49bc-88f5-17f750596ffa','','','edac528d-ca7e-52b8-a984-85c1e7e3e5ed','Swietenia macrophylla King','King',0,0,'d5a6104d-a0a4-5f5d-96d1-7fecc54c1829','Swietenia macrophylla','d5a6104d-a0a4-5f5d-96d1-7fecc54c1829','Swietenia macrophylla','f59e6dd3-f172-568b-b591-e8d3ff99a772','Swietenia macrophyll','8f5a59f5-9459-49bc-88f5-17f750596ffa','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Meliaceae|Swietenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f59b530-57a2-4f2b-a944-6a0976e26de8','','','da3f86e4-2d6a-5f69-af4a-b7f018ad593b','Uredopeltis chevalieri J. Walker & R.G. Shivas','J. Walker & R.G. Shivas',0,0,'60a532e8-1b53-5bdd-b19d-c8c4e7fae402','Uredopeltis chevalieri','60a532e8-1b53-5bdd-b19d-c8c4e7fae402','Uredopeltis chevalieri','dd60ed23-a492-561b-a3b0-d10d3a768074','Uredopeltis cheualier','8f59b530-57a2-4f2b-a944-6a0976e26de8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Uredopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f63d357-4898-4ac1-b8e6-2346dc263169','','','bde232d1-6098-56a2-989a-a384bcb46260','Perrissina crocea Malloch, 1938','Malloch, 1938',1938,0,'c8de60a1-5e87-5f65-a454-f79f3d8b2ec0','Perrissina crocea','c8de60a1-5e87-5f65-a454-f79f3d8b2ec0','Perrissina crocea','587e9608-78e3-53f7-b6eb-88a273c7c51f','Perrissina croce','8f63d357-4898-4ac1-b8e6-2346dc263169','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Perrissina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f691d5d-cec0-4696-ac7a-74f1df7f6eaa','','','e90f2ddd-2bc5-579c-81a3-f996eada0f03','Thortus','',0,0,'e90f2ddd-2bc5-579c-81a3-f996eada0f03','Thortus','e90f2ddd-2bc5-579c-81a3-f996eada0f03','Thortus','e90f2ddd-2bc5-579c-81a3-f996eada0f03','Thortus','8f691d5d-cec0-4696-ac7a-74f1df7f6eaa','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Thortus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f6236b6-550f-45a3-b640-7dcd26b3fa0f','','','f5d64289-aeac-589f-ac5e-e43622b9bf0a','Sarsinebalia','',0,0,'f5d64289-aeac-589f-ac5e-e43622b9bf0a','Sarsinebalia','f5d64289-aeac-589f-ac5e-e43622b9bf0a','Sarsinebalia','f5d64289-aeac-589f-ac5e-e43622b9bf0a','Sarsinebalia','8f6236b6-550f-45a3-b640-7dcd26b3fa0f','Animalia|Arthropoda|Malacostraca|Leptostraca|Nebalidae|Sarsinebalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f6960e5-db59-4b93-b7a1-b008fcc4b0e1','','','a35ba96b-bd26-5b7e-a93a-ac790c66cc85','Graphis anfractuosa (Eschw.) Eschw.','(Eschw.) Eschw.',0,0,'b0469c4a-d2af-5c97-b62c-734e3285c6d0','Graphis anfractuosa','b0469c4a-d2af-5c97-b62c-734e3285c6d0','Graphis anfractuosa','04760db6-ecc4-554d-b9f1-96086437aae4','Graphis anfractuos','8f6960e5-db59-4b93-b7a1-b008fcc4b0e1','Fungi||Ascomycetes|Ostropales|Graphidaceae|Graphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f65d734-4a59-4126-9f1a-b5f4d8b09414','','','6b77a40a-8fb4-56d5-bbca-96cb2ab0e01b','Eunemadina','',0,0,'6b77a40a-8fb4-56d5-bbca-96cb2ab0e01b','Eunemadina','6b77a40a-8fb4-56d5-bbca-96cb2ab0e01b','Eunemadina','6b77a40a-8fb4-56d5-bbca-96cb2ab0e01b','Eunemadina','8f65d734-4a59-4126-9f1a-b5f4d8b09414','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f6de4ce-7cfa-42fd-a857-4832dc01f0c1','','','79ee5fc3-fc4d-5b1d-a1f9-1dec0cc463e5','Naumovia Dobrozr.','Dobrozr.',0,0,'07a5b091-aca6-5386-9772-9ea29ef92c14','Naumovia','07a5b091-aca6-5386-9772-9ea29ef92c14','Naumovia','07a5b091-aca6-5386-9772-9ea29ef92c14','Naumovia','b88ff61a-e907-4a58-8f24-cba367c0c7da','Fungi|Ascomycota|Dothideomycetes|||Naumovia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f6a7e25-dd6f-47e3-9449-315098048039','','','c906ef54-7b55-53fa-866c-8d0246bb88fd','Dracula vlad-tepes Luer & R.Escobar','Luer & R.Escobar',0,0,'8aebecdb-3173-5773-bfa3-c0466a879ed0','Dracula vlad-tepes','8aebecdb-3173-5773-bfa3-c0466a879ed0','Dracula vlad-tepes','afccc12c-d1ce-5dfc-a100-614cd229a418','Dracula ulad-tep','8f6a7e25-dd6f-47e3-9449-315098048039','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dracula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f6986d2-b723-4544-9904-6e13147e4415','','','9e604c84-f7af-576b-aa4c-fd0ef6328ecb','Gigantopora oropiscis Gordon & d''Hondt, 1997','Gordon & d''Hondt, 1997',1997,0,'cb0f2cc2-3146-564b-9ed1-334590c89a7e','Gigantopora oropiscis','cb0f2cc2-3146-564b-9ed1-334590c89a7e','Gigantopora oropiscis','2c107525-5f94-57c5-b442-e9b7208bec53','Gigantopora oropisc','8f6986d2-b723-4544-9904-6e13147e4415','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Gigantoporidae|Gigantopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f6deaf1-9a3b-427c-9987-ae535d48dc21','','','7505628c-b945-5d98-85d7-7d654c3a7dc1','Corticium beyrichii (Fr.) Fr.','(Fr.) Fr.',0,0,'f5af3723-e6e4-5410-89bf-82c5361a4d8f','Corticium beyrichii','f5af3723-e6e4-5410-89bf-82c5361a4d8f','Corticium beyrichii','dbe07e22-eddc-527e-aa96-fc64719ae520','Corticium beyrich','d57dc039-6e6a-4c70-9728-0e030333c9e2','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f6bfbd7-1450-425d-9665-a13453e84950','','','04a8aed8-a7a8-5b52-aea4-64da1a5d7e22','Allophylopsis rufithorax Tonnoir & Malloch, 1927','Tonnoir & Malloch, 1927',1927,0,'159ec100-a14d-5b29-b668-6ea92467e109','Allophylopsis rufithorax','159ec100-a14d-5b29-b668-6ea92467e109','Allophylopsis rufithorax','159ec100-a14d-5b29-b668-6ea92467e109','Allophylopsis rufithorax','8f6bfbd7-1450-425d-9665-a13453e84950','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f74dc09-b6e8-45fb-8315-553a11d9baad','','','27f24277-68fd-51dc-a66a-3023eef2d39e','Ocosingo','',0,0,'27f24277-68fd-51dc-a66a-3023eef2d39e','Ocosingo','27f24277-68fd-51dc-a66a-3023eef2d39e','Ocosingo','27f24277-68fd-51dc-a66a-3023eef2d39e','Ocosingo','8f74dc09-b6e8-45fb-8315-553a11d9baad','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Ocosingo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f7110e9-60b8-401e-a3d2-364cbd023baa','','','87c0d742-5a08-5a71-a5eb-f33cb462c967','Lepidium pseudohyssopifolium Hewson','Hewson',0,0,'3b44b02b-37a8-5531-9632-39b1eb229095','Lepidium pseudohyssopifolium','3b44b02b-37a8-5531-9632-39b1eb229095','Lepidium pseudohyssopifolium','27022714-5727-5e7a-95d1-e77e0aac39f2','Lepidium pseudohyssopifoli','8f7110e9-60b8-401e-a3d2-364cbd023baa','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f7258be-323f-4110-b437-119a40585d96','','','48b6ac53-b328-572f-8d63-f27b72f30e93','Molophilus satyr Alexander, 1925','Alexander, 1925',1925,0,'d1ecdf3d-5f9c-55b4-845e-212619c6208f','Molophilus satyr','d1ecdf3d-5f9c-55b4-845e-212619c6208f','Molophilus satyr','d1ecdf3d-5f9c-55b4-845e-212619c6208f','Molophilus satyr','8f7258be-323f-4110-b437-119a40585d96','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f7278d0-102a-4392-be6b-839772ece2c7','','','7760d7de-43de-5d53-b9d4-b5d4e50b969b','Leptocera caenosa (Rondani, 1880)','(Rondani, 1880)',1880,0,'faf114d7-8a65-59e2-a959-7550551904b7','Leptocera caenosa','faf114d7-8a65-59e2-a959-7550551904b7','Leptocera caenosa','66155245-6cfe-594d-acfc-d7766b3660b1','Leptocera caenos','8f7278d0-102a-4392-be6b-839772ece2c7','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Leptocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f72a7cc-e154-4eda-9214-da742e4b356e','','','56f03f3b-b28b-5910-8464-9ee158b00d58','Simblum sphaerocephalum Schltdl.','Schltdl.',0,0,'92f1804b-6ff1-5e0d-baa8-b55638f7456e','Simblum sphaerocephalum','92f1804b-6ff1-5e0d-baa8-b55638f7456e','Simblum sphaerocephalum','82236659-d0a9-59eb-b3dd-3c13dcfd47bb','Simblum sphaerocephal','8f72a7cc-e154-4eda-9214-da742e4b356e','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Simblum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('913ec101-91fe-408d-91a9-3eb37971806b','','','ce408956-859e-5788-82e2-d22aee6c8436','Karlingiomyces asterocystis (Karling) Sparrow','(Karling) Sparrow',0,0,'090f4f6a-ae43-5fd7-af7e-4f783c4ca81f','Karlingiomyces asterocystis','090f4f6a-ae43-5fd7-af7e-4f783c4ca81f','Karlingiomyces asterocystis','f973e322-f4ef-5fcb-b654-10f3a4934f8d','Karlingiomyces asterocyst','913ec101-91fe-408d-91a9-3eb37971806b','Fungi|Chytridiomycota|Chytridiomycetes|Polychytriales||Karlingiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91403bf1-474d-4f26-9659-44486111cfad','','','de463501-2120-5c4c-89a3-d01e8a77b82a','Typha orientalis C.Presl','C.Presl',0,0,'32c14252-4e46-551b-9669-029af5b16897','Typha orientalis','32c14252-4e46-551b-9669-029af5b16897','Typha orientalis','ebe5595a-ee66-518c-9c84-e9a976b3d2be','Typha oriental','91403bf1-474d-4f26-9659-44486111cfad','Plantae|Tracheophyta|Magnoliopsida|Poales|Typhaceae|Typha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9141ed53-3c05-4bcf-a415-07ef3a2bca57','','','fc43a653-36c7-537a-9225-8fc0accc1c3f','Thestyleda investigator Dell, 1952','Dell, 1952',1952,0,'322df1d8-0149-5ba2-bb87-fe4644df2751','Thestyleda investigator','322df1d8-0149-5ba2-bb87-fe4644df2751','Thestyleda investigator','4aeeb866-bb94-53de-b360-8d59ce5e3d25','Thestyleda inuestigator','9141ed53-3c05-4bcf-a415-07ef3a2bca57','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculanidae|Thestyleda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9141cae5-0b31-40bf-8d16-56bfe6ba419c','','','40de1bc0-0618-5e49-bc44-9e173f1c38d3','Archostemata Kolbe, 1908','Kolbe, 1908',1908,0,'08b1da5f-723c-5823-a578-0aaa7efced74','Archostemata','08b1da5f-723c-5823-a578-0aaa7efced74','Archostemata','08b1da5f-723c-5823-a578-0aaa7efced74','Archostemata','9141cae5-0b31-40bf-8d16-56bfe6ba419c','Animalia|Arthropoda|Insecta|Coleoptera||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('914738fa-f4b9-4809-a847-6bddd7c662be','','','aefe17f9-fae5-5d5e-b5d2-3b6456f77fd0','Codinaea vulgaris S. Hughes & W.B. Kendr.','S. Hughes & W.B. Kendr.',0,0,'8e34f1da-f472-5fdd-8a61-611219fb75e4','Codinaea vulgaris','8e34f1da-f472-5fdd-8a61-611219fb75e4','Codinaea vulgaris','9107d8ab-3f59-5e86-a119-c023e4c18827','Codinaea uulgar','13d269ee-a31e-4eeb-b53f-72155829ef72','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Codinaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91426ad9-89f5-48fd-9bea-e3ba9c8c84f9','','','9b346f62-c967-5db8-9aa7-f787931efdf5','Spegazzinia lobulata Thrower','Thrower',0,0,'56f943b5-927f-55b4-a72b-337ebd734768','Spegazzinia lobulata','56f943b5-927f-55b4-a72b-337ebd734768','Spegazzinia lobulata','16ca384e-639d-52be-9dc0-f0fe18281f3c','Spegazzinia lobulat','91426ad9-89f5-48fd-9bea-e3ba9c8c84f9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Spegazzinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('914418db-fd20-4a14-8ccc-f19dae40e4d5','','','99c8f5d5-f6fe-5558-8379-d9f84129b5b9','Heteroscyphus cymbaliferus (Hook.f. & Taylor) J.J.Engel & R.M.Schust.','(Hook.f. & Taylor) J.J.Engel & R.M.Schust.',0,0,'b153a993-6aec-53f9-80ad-e7220b5e1e3c','Heteroscyphus cymbaliferus','b153a993-6aec-53f9-80ad-e7220b5e1e3c','Heteroscyphus cymbaliferus','2abe5a3f-7dd9-5857-8ca2-715c362beb6f','Heteroscyphus cymbalifer','298706cb-6115-46f3-9185-fd773811d961','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('914ca295-359e-4594-ada2-4d8e903d7716','','','199a1fc4-c999-5857-9e5e-312475153f5e','Ditiola radicata (Alb. & Schwein.) Fr.','(Alb. & Schwein.) Fr.',0,0,'c3bd41e5-a68d-58b0-9fd0-304a9095d394','Ditiola radicata','c3bd41e5-a68d-58b0-9fd0-304a9095d394','Ditiola radicata','ac685614-87cf-5fa5-8b0a-b0d0d0117e2f','Ditiola radicat','914ca295-359e-4594-ada2-4d8e903d7716','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Ditiola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('914a54de-f032-4442-88b7-b1c053e01f3b','','','9e04c5db-7d37-522c-b9ce-a10bd4886604','Phlebia hispidula Berk.','Berk.',0,0,'90ec448f-e324-5445-acf4-9f272242d17a','Phlebia hispidula','90ec448f-e324-5445-acf4-9f272242d17a','Phlebia hispidula','57c0a9f3-d519-5c09-be02-f104f8a660c4','Phlebia hispidul','6b606db6-b0ec-4ac5-bf49-ac6c3b944c14','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('914f083b-05b4-4054-9f53-0c13edb9789d','','','fb45e931-7739-5023-8896-ac59777f49dd','Paradorydium sertum Knight, 1973','Knight, 1973',1973,0,'3534cc9d-19b3-5774-9e30-5eae835be55e','Paradorydium sertum','3534cc9d-19b3-5774-9e30-5eae835be55e','Paradorydium sertum','065f9274-c11c-525a-b7c2-299840e44aca','Paradorydium sert','914f083b-05b4-4054-9f53-0c13edb9789d','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Paradorydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9155fd20-a905-445c-b584-57740d9d851f','','','0cd3c822-c627-5356-9e81-ae2f93ba8c6e','Buellia citrina H.Magn.','H.Magn.',0,0,'e66f9d15-c2d0-58dc-8223-afa3657a2e4e','Buellia citrina','e66f9d15-c2d0-58dc-8223-afa3657a2e4e','Buellia citrina','5913fe51-5956-50c1-b22d-31ef8a421761','Buellia citrin','e5f0e748-9b69-42d0-ba28-98297d3c09f1','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('915318bc-fae8-4e5e-afdd-98dae0b47234','','','8140a1cd-defb-5ab9-9776-a99aec7f9b16','Egretta alba (Linnaeus)','(Linnaeus)',0,0,'9ad4fd68-495c-5b2c-ae13-690532a15a24','Egretta alba','9ad4fd68-495c-5b2c-ae13-690532a15a24','Egretta alba','89364363-a901-5394-8f56-189b015acddf','Egretta alb','915318bc-fae8-4e5e-afdd-98dae0b47234','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Egretta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91595ab6-4eeb-46e9-b953-1885d759221c','','','09936af3-9c26-5ab5-845a-44bff3e78b38','Diaporthe extensa f. pruni Syd.','Syd.',0,0,'c0be52be-719b-5fec-b2f7-0ce1b17780e8','Diaporthe extensa pruni','3bb58f1e-e9b5-53df-b021-98ebab04fee5','Diaporthe extensa f. pruni','94cd1ab2-291f-5b73-8193-eb274979ab90','Diaporthe extens prun','8546c9de-4154-46bf-a1c7-4e248466be45','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('91593aff-b3a6-478b-8fba-5d36e8265766','','','ebfe2103-47c0-521e-8129-2dcb90e276e5','Carulaspis','',0,0,'ebfe2103-47c0-521e-8129-2dcb90e276e5','Carulaspis','ebfe2103-47c0-521e-8129-2dcb90e276e5','Carulaspis','ebfe2103-47c0-521e-8129-2dcb90e276e5','Carulaspis','91593aff-b3a6-478b-8fba-5d36e8265766','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Carulaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91598454-9fb3-4c31-a629-47953f7e06c9','','','722f2631-2665-5a97-b841-06834b671d71','Tetragoneura exigua Matile, 1989','Matile, 1989',1989,0,'c45e8154-87d6-5fa5-87aa-90a211487d6a','Tetragoneura exigua','c45e8154-87d6-5fa5-87aa-90a211487d6a','Tetragoneura exigua','39460b4c-b029-52cc-b6c0-87da5a22c856','Tetragoneura exigu','91598454-9fb3-4c31-a629-47953f7e06c9','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Tetragoneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('915c1fbe-22c9-4c7a-a62b-a828c8de5962','','','030ba855-c1b1-53b1-8100-f71f68b3915d','Anticoma','',0,0,'030ba855-c1b1-53b1-8100-f71f68b3915d','Anticoma','030ba855-c1b1-53b1-8100-f71f68b3915d','Anticoma','030ba855-c1b1-53b1-8100-f71f68b3915d','Anticoma','915c1fbe-22c9-4c7a-a62b-a828c8de5962','Animalia|Nematoda|Adenophorea|Enoplida|Anticomidae|Anticoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9160cadd-7898-47db-85e4-4337aef808dc','','','01c22b1c-d5b9-55a3-a52f-4deeb5d1fd07','Tenuipalpus womersleyi Pritchard & Baker, 1958','Pritchard & Baker, 1958',1958,0,'f14ea343-32db-5b07-a54d-934a5039765e','Tenuipalpus womersleyi','f14ea343-32db-5b07-a54d-934a5039765e','Tenuipalpus womersleyi','44fee3cc-78ae-570a-b6ed-f7cd96455837','Tenuipalpus womersley','9160cadd-7898-47db-85e4-4337aef808dc','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Tenuipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9164514c-41e8-43e1-bc9d-929706e80d1d','','','24170a73-a951-5bf2-aac1-22ada168f0e6','Chondracanthus lotellae Thomson, 1890','Thomson, 1890',1890,0,'5b2f0465-3b6d-56e8-929f-92ce0b5bc14c','Chondracanthus lotellae','5b2f0465-3b6d-56e8-929f-92ce0b5bc14c','Chondracanthus lotellae','c53130fa-44d8-56a0-bb00-512a1505d6a4','Chondracanthus lotell','9164514c-41e8-43e1-bc9d-929706e80d1d','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Chondracanthidae|Chondracanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('915db0e0-9bef-4c3d-b41d-e98649968809','','','50606d38-d05b-543d-879c-798ba532ce04','Depazea vagans (Fr.) Fr.','(Fr.) Fr.',0,0,'fea97b10-0752-5f93-ae4e-409d75875aa5','Depazea vagans','fea97b10-0752-5f93-ae4e-409d75875aa5','Depazea vagans','22e026ec-799f-5a2f-87a2-88272a70efc0','Depazea uagans','915db0e0-9bef-4c3d-b41d-e98649968809','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Depazea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('915f25a2-62a3-494b-8663-f96a588fd7c0','','','1afe03f6-e66b-5375-b08b-a586b39a8ae8','Staurodesmus mamillatus (Nordst.) Teiling','(Nordst.) Teiling',0,0,'876f36fe-8127-574e-b6cf-a6acdda24123','Staurodesmus mamillatus','876f36fe-8127-574e-b6cf-a6acdda24123','Staurodesmus mamillatus','c8fa8002-3b14-52aa-9aed-cb524b2173f7','Staurodesmus mamillat','915f25a2-62a3-494b-8663-f96a588fd7c0','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('916a244a-a902-4b6e-8a27-7ebc090d12a3','','','8b275abd-5576-55dd-9b58-dc1141dd9f0b','Neomyro scitulus (Urquhart, 1891)','(Urquhart, 1891)',1891,0,'224ecfa1-3e78-528d-be61-faa24e562263','Neomyro scitulus','224ecfa1-3e78-528d-be61-faa24e562263','Neomyro scitulus','0f69d2c1-baa4-51e0-98bd-b92cfa3b43c2','Neomyro scitul','916a244a-a902-4b6e-8a27-7ebc090d12a3','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Neomyro','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('916b538f-8f49-493d-93c8-4dc2eb34f430','','','b56d2db2-8baf-5e83-8a10-49574464f659','Lundquistia mexicana Vánky','Vánky',0,0,'1c309814-5ae4-5248-a4a8-6eaebebe3b85','Lundquistia mexicana','1c309814-5ae4-5248-a4a8-6eaebebe3b85','Lundquistia mexicana','6660340f-9016-57c6-bc1e-120725379217','Lundquistia mexican','8f00dac4-6022-470f-a2ec-06a662fae57b','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Lundquistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9168e3be-4a45-403f-aa2c-d1afa3ca6f02','','','947d5206-b8cd-5345-bbdc-06906d57e1ea','Rastodens','',0,0,'947d5206-b8cd-5345-bbdc-06906d57e1ea','Rastodens','947d5206-b8cd-5345-bbdc-06906d57e1ea','Rastodens','947d5206-b8cd-5345-bbdc-06906d57e1ea','Rastodens','9168e3be-4a45-403f-aa2c-d1afa3ca6f02','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rastodentidae|Rastodens','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91691596-4186-48ba-bf65-9628aa2b4d9c','','','40b5260d-46cd-59bb-8600-ff97505d74c0','Volvopluteus Vizzini, Contu & Justo','Vizzini, Contu & Justo',0,0,'b9840100-c5cc-5f0c-b7c8-1df0b8ce32db','Volvopluteus','b9840100-c5cc-5f0c-b7c8-1df0b8ce32db','Volvopluteus','b9840100-c5cc-5f0c-b7c8-1df0b8ce32db','Volvopluteus','91691596-4186-48ba-bf65-9628aa2b4d9c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Volvopluteus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9169eb51-7b24-4157-978b-f27b35e5ce5e','','','9139f7d7-464d-563e-aa89-293bb5f763a9','Campodeidae','',0,0,'9139f7d7-464d-563e-aa89-293bb5f763a9','Campodeidae','9139f7d7-464d-563e-aa89-293bb5f763a9','Campodeidae','9139f7d7-464d-563e-aa89-293bb5f763a9','Campodeidae','9169eb51-7b24-4157-978b-f27b35e5ce5e','Animalia|Arthropoda|Diplura|Diplura|Campodeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9172f656-660d-436e-a8c7-7088cdca8e8b','','','beab196d-270a-50c8-a03a-b82464a48b33','Cortinarius bellus E. Horak','E. Horak',0,0,'513939c5-3190-58ef-97a7-3f9abba445c7','Cortinarius bellus','513939c5-3190-58ef-97a7-3f9abba445c7','Cortinarius bellus','20b32382-0029-5510-b79a-a07493eea8b4','Cortinarius bell','9172f656-660d-436e-a8c7-7088cdca8e8b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('917084c0-1c8a-49e5-8488-845eb5b0b2ee','','','feed7dcb-c46d-5c57-bf04-7758e213583f','Salix humboldtiana ''Pyramidalis''','',0,0,'ccc3344d-7dd4-5eac-8572-904c0f29a8cf','Salix humboldtiana','ccc3344d-7dd4-5eac-8572-904c0f29a8cf','Salix humboldtiana','937f59ba-d932-50f9-8e57-8a2bcbaae90b','Salix humboldtian','','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('9172abec-5b63-4d01-96df-850ecfe9da6e','','','8ccf30f0-1334-53d4-a708-cb45b89d61a2','Zeacalles sparsus Broun, 1915','Broun, 1915',1915,0,'1b1716e0-a29c-53f8-b689-5f0bc5ea14bf','Zeacalles sparsus','1b1716e0-a29c-53f8-b689-5f0bc5ea14bf','Zeacalles sparsus','c51d95a6-400b-594b-8796-98e00729ffd3','Zeacalles spars','9172abec-5b63-4d01-96df-850ecfe9da6e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zeacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9173810a-f8ee-44c1-a9fd-d547a4abaef5','','','81ab67dc-8eb7-541f-a284-86247d34c393','Carduiceps zonarius (Nitzsch, 1866)','(Nitzsch, 1866)',1866,0,'df7876f0-68d8-58a3-b675-0699721e311d','Carduiceps zonarius','df7876f0-68d8-58a3-b675-0699721e311d','Carduiceps zonarius','71a5f285-cb02-5729-9775-a83639d100f3','Carduiceps zonar','9173810a-f8ee-44c1-a9fd-d547a4abaef5','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Carduiceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9174af11-7ffe-405a-bfe1-3c0c58a1be5e','','','aa26afe0-2251-5c4f-90f6-d1969a4dc9ed','Adelphella babingtonii (Sacc.) Pfister, Matočec & I. Kušan','(Sacc.) Pfister, Matočec & I. Kušan',0,0,'2b8a6ea1-8e7d-54a8-9c88-b0037dee815e','Adelphella babingtonii','2b8a6ea1-8e7d-54a8-9c88-b0037dee815e','Adelphella babingtonii','edf7896b-ba1e-5c23-b971-ec00c50417a9','Adelphella babington','9174af11-7ffe-405a-bfe1-3c0c58a1be5e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Adelphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91756043-1d24-421a-bd3c-e4f6416899cf','','','1631dab4-04c6-5bef-b52f-fde94a679b32','Erinella nivea (Batsch) Quél.','(Batsch) Quél.',0,0,'d68f511d-a682-53e9-a137-c5b31b83302c','Erinella nivea','d68f511d-a682-53e9-a137-c5b31b83302c','Erinella nivea','296eaa16-0309-508f-8c31-4aaccec7268d','Erinella niue','91756043-1d24-421a-bd3c-e4f6416899cf','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Erinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('917cb08a-94f4-426f-a0dd-95c4136fd1e5','','','f235641f-3dc2-5153-b082-a35e72ead4fc','Calliostoma antipodense B. Marshall, 1995','B. Marshall, 1995',1995,0,'6327475b-bde3-5edd-9b68-978b2ff48549','Calliostoma antipodense','6327475b-bde3-5edd-9b68-978b2ff48549','Calliostoma antipodense','3f3dfa86-78ec-5190-9adf-2bab885e37dd','Calliostoma antipodens','917cb08a-94f4-426f-a0dd-95c4136fd1e5','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Calliostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('917ce29c-3602-46c3-882d-99d7ec08ba41','','','e0a5162b-b15a-5611-a016-8e2a34a67db7','Spherillo speciosus (Dana, 1853)','(Dana, 1853)',1853,0,'a84616e5-18e2-57f1-ab89-89ab96f51ad3','Spherillo speciosus','a84616e5-18e2-57f1-ab89-89ab96f51ad3','Spherillo speciosus','3b9383ef-6f8e-5bde-974a-ceeb8f0146d6','Spherillo specios','917ce29c-3602-46c3-882d-99d7ec08ba41','Animalia|Arthropoda|Malacostraca|Isopoda|Armadillidae|Spherillo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('917a5e9f-60b4-4361-8578-eeb639edc651','','','b8de0576-d977-5ee7-8560-f1c01bc80623','Thelyphassa nemoralis Broun, 1886','Broun, 1886',1886,0,'b12e8757-2ed5-56b1-aa9f-91db42deaa4e','Thelyphassa nemoralis','b12e8757-2ed5-56b1-aa9f-91db42deaa4e','Thelyphassa nemoralis','54a0ecf9-7361-508c-b074-4087caab1136','Thelyphassa nemoral','917a5e9f-60b4-4361-8578-eeb639edc651','Animalia|Arthropoda|Insecta|Coleoptera|Oedemeridae|Thelyphassa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('917d9e8d-e453-4360-bafb-f3c5fd7f20cf','','','cf831d32-ef05-5320-ad2f-304fe536e36a','Sidastrum Baker f.','Baker f.',0,0,'2863044c-83c1-5626-b1a0-d550207deae0','Sidastrum','2863044c-83c1-5626-b1a0-d550207deae0','Sidastrum','2863044c-83c1-5626-b1a0-d550207deae0','Sidastrum','917d9e8d-e453-4360-bafb-f3c5fd7f20cf','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Sidastrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f7a17b4-371d-4fa7-af44-7081ecf32208','','','b123aaa8-4006-5ccf-92c2-b7d6aac90f80','Phymatophaea hudsoni Broun, 1923','Broun, 1923',1923,0,'1ae98357-10bf-574c-b59c-4e9aa950cc5e','Phymatophaea hudsoni','1ae98357-10bf-574c-b59c-4e9aa950cc5e','Phymatophaea hudsoni','8496ebbc-c24a-57df-aa75-cbc9e8e334ca','Phymatophaea hudson','8f7a17b4-371d-4fa7-af44-7081ecf32208','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Phymatophaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('918244ce-2dab-4654-851e-9409cd20075a','','','4c935232-93f4-5856-b31f-8b5ec3ad4482','Acerophagus','',0,0,'4c935232-93f4-5856-b31f-8b5ec3ad4482','Acerophagus','4c935232-93f4-5856-b31f-8b5ec3ad4482','Acerophagus','4c935232-93f4-5856-b31f-8b5ec3ad4482','Acerophagus','918244ce-2dab-4654-851e-9409cd20075a','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Acerophagus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f7cdbf4-0a6a-44bb-9eb2-9443c731df98','','','f7a43b94-6113-5d19-b587-9b2e1317a3e5','Blastobasidae Meyrick, 1894','Meyrick, 1894',1894,0,'f2f945d6-6556-54b1-bb0a-be1332adddfb','Blastobasidae','f2f945d6-6556-54b1-bb0a-be1332adddfb','Blastobasidae','f2f945d6-6556-54b1-bb0a-be1332adddfb','Blastobasidae','8f7cdbf4-0a6a-44bb-9eb2-9443c731df98','Animalia|Arthropoda|Insecta|Lepidoptera|Blastobasidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f885c0b-e37f-44bf-802a-3220805ee430','','','182b9cc5-ef29-5d08-a0aa-28f6a808acee','Agaonidae','',0,0,'182b9cc5-ef29-5d08-a0aa-28f6a808acee','Agaonidae','182b9cc5-ef29-5d08-a0aa-28f6a808acee','Agaonidae','182b9cc5-ef29-5d08-a0aa-28f6a808acee','Agaonidae','8f885c0b-e37f-44bf-802a-3220805ee430','Animalia|Arthropoda|Insecta|Hymenoptera|Agaonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f85d7cd-95cb-4fae-8bcc-1e00d579dd5e','','','be011a91-a598-557d-b61b-3ada39f064c1','Colletotrichum aeschynomenes B.S. Weir & P.R. Johnst.','B.S. Weir & P.R. Johnst.',0,0,'48dfc147-c060-59fe-a6fa-b0dca9fed14e','Colletotrichum aeschynomenes','48dfc147-c060-59fe-a6fa-b0dca9fed14e','Colletotrichum aeschynomenes','25f45267-26da-56d4-8685-554a320026de','Colletotrichum aeschynomen','8f85d7cd-95cb-4fae-8bcc-1e00d579dd5e','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f836cb1-5abb-4d72-af51-a7d7acfbfad8','','','79add767-a5b2-5930-b2c1-b81894b27aaf','Hanseniella crassisetosa Adam & Burtel, 1956','Adam & Burtel, 1956',1956,0,'d1fe6555-44ca-5651-9492-36e3f29c7c21','Hanseniella crassisetosa','d1fe6555-44ca-5651-9492-36e3f29c7c21','Hanseniella crassisetosa','43915e46-9dbc-570f-9b70-ec895f382ae0','Hanseniella crassisetos','8f836cb1-5abb-4d72-af51-a7d7acfbfad8','Animalia|Arthropoda|Symphyla|Symphyla|Scutigerellidae|Hanseniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f8e0018-be20-4347-855f-38e795939e9e','','','20cbbee4-2a3b-59a1-abcd-d19d0831d5d8','Macropsinae','',0,0,'20cbbee4-2a3b-59a1-abcd-d19d0831d5d8','Macropsinae','20cbbee4-2a3b-59a1-abcd-d19d0831d5d8','Macropsinae','20cbbee4-2a3b-59a1-abcd-d19d0831d5d8','Macropsinae','8f8e0018-be20-4347-855f-38e795939e9e','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f7ebeef-9549-4361-b3e7-cbda095aeb42','','','5ec416f9-a884-5fb8-bfd2-1252072881d8','Phaeomoniella chlamydospora (W. Gams, Crous, M.J. Wingf. & L. Mugnai) Crous & W. Gams','(W. Gams, Crous, M.J. Wingf. & L. Mugnai) Crous & W. Gams',0,0,'9bf35b2b-51e1-5e90-8027-303ff1d155bc','Phaeomoniella chlamydospora','9bf35b2b-51e1-5e90-8027-303ff1d155bc','Phaeomoniella chlamydospora','1eff540a-ea54-50da-a713-a3045bb3ef0d','Phaeomoniella chlamydospor','8f7ebeef-9549-4361-b3e7-cbda095aeb42','Fungi|Ascomycota|Eurotiomycetes|Phaeomoniellales|Celotheliaceae|Phaeomoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f8e3270-9bbd-47cf-8510-b4f5d4f5f054','','','e04b7b75-4696-5a6f-93eb-e8d76e59e0e7','Pseudocercospora colocasiae Deighton','Deighton',0,0,'00868c51-411e-5c6c-b3c0-33b862da4028','Pseudocercospora colocasiae','00868c51-411e-5c6c-b3c0-33b862da4028','Pseudocercospora colocasiae','c0b252ff-bbfa-506a-91f6-5fa947d86aed','Pseudocercospora colocasi','8f8e3270-9bbd-47cf-8510-b4f5d4f5f054','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f8d221c-a9e5-4dbd-a2b9-d3a489270d14','','','341d17a4-ed4f-51b5-a9e5-3e5059f2cce1','Myxocyclus polycystis (Berk. & Broome) Höhn.','(Berk. & Broome) Höhn.',0,0,'9d21c774-50d0-5bb5-b5c0-69ebc8d1c7ac','Myxocyclus polycystis','9d21c774-50d0-5bb5-b5c0-69ebc8d1c7ac','Myxocyclus polycystis','8751a12e-188a-5279-91ee-372ca61047b5','Myxocyclus polycyst','8f8d221c-a9e5-4dbd-a2b9-d3a489270d14','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleomassariaceae|Myxocyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f916e64-6bde-49e5-8d03-463a9096e0ee','','','121eed73-b976-5a04-ae8d-ee34a69ef215','Gammaropsis species Barnard, 1972','',0,0,'0a0de709-ccb6-5fb6-b114-a48312dd24bd','Gammaropsis','0a0de709-ccb6-5fb6-b114-a48312dd24bd','Gammaropsis','0a0de709-ccb6-5fb6-b114-a48312dd24bd','Gammaropsis','8f916e64-6bde-49e5-8d03-463a9096e0ee','Animalia|Arthropoda|Malacostraca|Amphipoda|Isaeidae|Gammaropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8f909da2-97b6-4dca-b8ac-10206a120fbe','','','542663ae-68bd-5699-a7dc-6acfed0f45d8','Parmeliella rakiurae P.M.Jørg. & D.J.Galloway','P.M.Jørg. & D.J.Galloway',0,0,'88235e77-8a70-514d-b538-5416d872a2b4','Parmeliella rakiurae','88235e77-8a70-514d-b538-5416d872a2b4','Parmeliella rakiurae','88f8fb43-f42c-5c67-bf8b-e9d5ee5d2d69','Parmeliella rakiur','acd2ae8d-3b69-4745-8768-c8943f0b263f','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Parmeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f8ff99a-9322-4144-97ee-89279758ffed','','','3edfb9d3-f82d-5a44-99a7-67035328bc14','Scythropochroa Enderlein, 1911','Enderlein, 1911',1911,0,'e817cdd1-acfc-5de3-ba54-155e69049ce8','Scythropochroa','e817cdd1-acfc-5de3-ba54-155e69049ce8','Scythropochroa','e817cdd1-acfc-5de3-ba54-155e69049ce8','Scythropochroa','8f8ff99a-9322-4144-97ee-89279758ffed','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Scythropochroa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f8fa477-ab6f-4623-badc-c66c0dbe232f','','','8e91b4b8-8341-5481-9c84-87d16df47bdf','Leptocylindrales','',0,0,'8e91b4b8-8341-5481-9c84-87d16df47bdf','Leptocylindrales','8e91b4b8-8341-5481-9c84-87d16df47bdf','Leptocylindrales','8e91b4b8-8341-5481-9c84-87d16df47bdf','Leptocylindrales','8f8fa477-ab6f-4623-badc-c66c0dbe232f','Chromista|Ochrophyta|Bacillariophyceae|Leptocylindrales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f9b01f7-b54d-410c-8086-322f8cb13f7b','','','5a6fce62-d296-5645-9065-2e001f8388a1','Zantedeschia rehmannii Engl.','Engl.',0,0,'aef86a5c-a816-5f13-a555-9726631aa6b3','Zantedeschia rehmannii','aef86a5c-a816-5f13-a555-9726631aa6b3','Zantedeschia rehmannii','410f9d67-6d71-5e12-97db-9f6e3455653c','Zantedeschia rehmann','8f9b01f7-b54d-410c-8086-322f8cb13f7b','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Zantedeschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f97e948-67d5-4db1-bad4-388bd625bc45','','','69375fea-03ab-58fa-b53e-623cddc536b8','Sonderhenia eucalyptorum (Hansf.) H.J. Swart & J. Walker','(Hansf.) H.J. Swart & J. Walker',0,0,'51c0bb44-1a5c-5934-881c-408553e930b9','Sonderhenia eucalyptorum','51c0bb44-1a5c-5934-881c-408553e930b9','Sonderhenia eucalyptorum','8c3f9d7f-6b43-55e1-890c-1a0b5edeb72d','Sonderhenia eucalyptor','ca1ab646-e2d9-4d4e-af15-db1fac448124','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sonderhenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f9a2256-f45b-4aec-b37e-beb4e0f34653','','','67e489ff-cb22-5ab4-9889-854cd4c239b9','Leskea sulcata Hook.','Hook.',0,0,'0f1d09d8-891b-598e-83b7-96a4314076ae','Leskea sulcata','0f1d09d8-891b-598e-83b7-96a4314076ae','Leskea sulcata','411c796a-1cd4-543a-8bad-ae6fd45c23b7','Leskea sulcat','b8237f8b-8ddb-428e-82f0-13d5020e148a','Plantae||Bryopsida|Hypnales|Leskeaceae|Leskea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f9fcd40-d44c-4e5e-88ba-6595046128c8','','','6fd131bc-49e7-5506-a65a-24d4cca33dc7','Puccinia toa G. Cunn.','G. Cunn.',0,0,'3acbff40-b224-51fb-b395-3d4fefb6d5e0','Puccinia toa','3acbff40-b224-51fb-b395-3d4fefb6d5e0','Puccinia toa','fc309581-c597-52d3-aba2-871eeb5dc066','Puccinia to','8f9fcd40-d44c-4e5e-88ba-6595046128c8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f9cdbf0-81f4-46af-ba47-c190f86ff8de','','','c53d6452-9319-5b40-b5e8-a4d0d16ff3b2','Ourisia ×prorepens Petrie','Petrie',0,0,'6f53b48a-0fa8-54c7-a883-db5ad7b73078','Ourisia prorepens','a5ca39ad-9e40-525c-a27e-f729341da27e','Ourisia × prorepens','6f53b48a-0fa8-54c7-a883-db5ad7b73078','Ourisia prorepens','8f9cdbf0-81f4-46af-ba47-c190f86ff8de','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('8f9e3c0f-3a2d-4460-9787-acefdbe01e2e','','','d79af36d-cb83-57e5-9a95-f71a8b04c561','Parentia titirangi Bickel, 1992','Bickel, 1992',1992,0,'2931c0b2-2f88-5e9b-a001-5648156e2070','Parentia titirangi','2931c0b2-2f88-5e9b-a001-5648156e2070','Parentia titirangi','f737b675-ba6f-575e-99b4-92c5201c5be4','Parentia titirang','8f9e3c0f-3a2d-4460-9787-acefdbe01e2e','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Parentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fa15a0f-9875-46e3-8ab5-16e71ec1391a','','','cb32b118-1b54-5bf4-a293-2d904a4ecace','Plinthaster dentatus (Perrier, 1884)','(Perrier, 1884)',1884,0,'8fc099c0-1299-593b-afca-c587891524d5','Plinthaster dentatus','8fc099c0-1299-593b-afca-c587891524d5','Plinthaster dentatus','fa262461-5d02-58a0-b3a8-89b727c3d9d9','Plinthaster dentat','8fa15a0f-9875-46e3-8ab5-16e71ec1391a','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Plinthaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fa3ea53-89b9-4a0a-b930-a4c6901ffd5a','','','395b6101-ca46-52f3-9811-7fc47e243280','Campanella subdendrophora Redhead','Redhead',0,0,'09f7ace2-165f-5beb-8101-ccabb9209a88','Campanella subdendrophora','09f7ace2-165f-5beb-8101-ccabb9209a88','Campanella subdendrophora','076a84b2-d9be-560d-b9b5-f683d6547091','Campanella subdendrophor','384a3b1d-1ea2-4286-b125-35d70c91731a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Campanellaceae|Campanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fa35f46-a030-4927-b50a-ee60b2f8d6eb','','','9f75c38c-5398-5e4b-9182-1baba686e505','Sigmatostalix radicans Rchb.f.','Rchb.f.',0,0,'ddb7b9d0-11ca-51b8-971c-9049e36252e0','Sigmatostalix radicans','ddb7b9d0-11ca-51b8-971c-9049e36252e0','Sigmatostalix radicans','ddb7b9d0-11ca-51b8-971c-9049e36252e0','Sigmatostalix radicans','7df3938f-9e26-4458-8279-c399cdb44cc3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Sigmatostalix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fa22a93-2b11-4fea-b93f-b15ff58cca25','','','87dbbd0b-f149-5cd7-ae4f-918941a8a1cd','Eupines costata (Broun, 1893)','(Broun, 1893)',1893,0,'3246c14f-f369-535a-a10d-220fff8d666b','Eupines costata','3246c14f-f369-535a-a10d-220fff8d666b','Eupines costata','801e421f-cd0e-5c5e-be8f-e0dc3f331af5','Eupines costat','8fa22a93-2b11-4fea-b93f-b15ff58cca25','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fa6e6f4-6d6a-4b32-85c6-86cbf15ab3c1','','','01cf9a79-337a-54f9-9dd1-b22255743fe2','Parmelia verrucella Essl.','Essl.',0,0,'8dfaa78a-3f8d-5898-a31f-23a37440b049','Parmelia verrucella','8dfaa78a-3f8d-5898-a31f-23a37440b049','Parmelia verrucella','0217af59-baaa-518e-bbf1-77910da9ac19','Parmelia uerrucell','524039b9-d45a-417c-8874-dfd0034e6312','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8faa08d0-36bb-49b4-9d86-a05933e3e1df','','','d6c80572-d949-5e54-aa4d-6810947f1336','Triforis apicina (Powell, 1937)','(Powell, 1937)',1937,0,'56f98b0c-c7db-5b77-b583-b067cc6e1da9','Triforis apicina','56f98b0c-c7db-5b77-b583-b067cc6e1da9','Triforis apicina','277bea70-bae9-512d-9389-867ea6145256','Triforis apicin','8faa08d0-36bb-49b4-9d86-a05933e3e1df','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triforidae|Triforis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fa45af8-f5d7-4928-9836-b9216cb13f3d','','','852bd5be-2f56-5fcf-9114-cd715a458c74','Leanira quatrefagesi Kinberg, 1855','Kinberg, 1855',1855,0,'27dd3cd1-448b-5140-8ab8-a4a0994d36a7','Leanira quatrefagesi','27dd3cd1-448b-5140-8ab8-a4a0994d36a7','Leanira quatrefagesi','64086f5c-af02-5905-982a-316654d5e94d','Leanira quatrefages','8fa45af8-f5d7-4928-9836-b9216cb13f3d','Animalia|Annelida|Polychaeta|Phyllodocida|Sigalionidae|Leanira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fa5ad4e-c285-44a2-bd6a-cec92f0e49b8','','','207b5969-9c7a-5325-8d9a-3a4c46efc1f6','Astrostole rodolphi (Perrier, 1875)','(Perrier, 1875)',1875,0,'597ca4b9-d12b-5888-9c08-1353892a8153','Astrostole rodolphi','597ca4b9-d12b-5888-9c08-1353892a8153','Astrostole rodolphi','45baa1cf-6c0d-5718-8f11-2914bdc7e380','Astrostole rodolph','8fa5ad4e-c285-44a2-bd6a-cec92f0e49b8','Animalia|Echinodermata|Asteroidea|Forcipulatida|Asteriidae|Astrostole','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fac7402-8cba-464f-911a-1413a6994288','','','b2bfab33-70d2-5b58-a578-9db95b688eee','Probolaea Meyrick, 1885','Meyrick, 1885',1885,0,'6c479608-ae96-59e5-9bac-eac8635142b9','Probolaea','6c479608-ae96-59e5-9bac-eac8635142b9','Probolaea','6c479608-ae96-59e5-9bac-eac8635142b9','Probolaea','dec9ff50-ceef-45f7-999f-1a4a64f5371b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Probolaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fb2b2ea-5854-475a-9ab9-56aed62cd152','','','726227af-6280-551e-b381-74ac8182da71','Aceria','',0,0,'726227af-6280-551e-b381-74ac8182da71','Aceria','726227af-6280-551e-b381-74ac8182da71','Aceria','726227af-6280-551e-b381-74ac8182da71','Aceria','8fb2b2ea-5854-475a-9ab9-56aed62cd152','Animalia|Arthropoda|Arachnida|Prostigmata|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fb353e5-aeff-40c7-8454-c6ec3bb1e657','','','31d931d6-c0d3-59a1-a832-d4d5257f1e8a','Camposporium Harkn.','Harkn.',0,0,'868d5c1b-a8f6-57fd-936e-e047ee30dfac','Camposporium','868d5c1b-a8f6-57fd-936e-e047ee30dfac','Camposporium','868d5c1b-a8f6-57fd-936e-e047ee30dfac','Camposporium','8fb353e5-aeff-40c7-8454-c6ec3bb1e657','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Camposporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fb1c582-a5a0-441b-9a28-d622cc3ae403','','','a50c54f2-6d9e-5662-8b24-9d329c51599f','Apseudes meridionalis Richardson, 1912','Richardson, 1912',1912,0,'6757f1ca-84d4-5757-850e-64c3407a4451','Apseudes meridionalis','6757f1ca-84d4-5757-850e-64c3407a4451','Apseudes meridionalis','48178d64-5990-558d-bebf-cc8a4dffdd09','Apseudes meridional','8fb1c582-a5a0-441b-9a28-d622cc3ae403','Animalia|Arthropoda|Malacostraca|Tanaidacea|Apseudidae|Apseudes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fb16b08-1fea-4908-8350-cbde53f415d4','','','5994cf99-ee5a-5147-85fb-7ae24e4a7f9b','Pityrogramma leptophylla (L.) Domin','(L.) Domin',0,0,'c278b161-bdd7-5b1b-902f-875c07b8e761','Pityrogramma leptophylla','c278b161-bdd7-5b1b-902f-875c07b8e761','Pityrogramma leptophylla','37a0c094-650c-5c04-ad2d-8e2ea82048a5','Pityrogramma leptophyll','69ee172d-d4d2-49ac-adbc-41a8fad1da8c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pityrogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fbb7970-e1fd-4920-be3e-00348508fe58','','','0842c4dc-a323-5bb0-83cf-11d515fc94d3','Ulnaria oxyrhynchus (Kützing) Aboal','(Kützing) Aboal',0,0,'c72da063-86e9-5fe0-ad57-8c9fb63a4527','Ulnaria oxyrhynchus','c72da063-86e9-5fe0-ad57-8c9fb63a4527','Ulnaria oxyrhynchus','10c74c5e-6dce-5927-b33b-b806ad53cd84','Ulnaria oxyrhynch','8fbb7970-e1fd-4920-be3e-00348508fe58','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Ulnaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fbb5dc2-18f2-4d4a-9e0b-26d12dea34f4','','','84806493-19f7-55e5-958b-c5ebb17ed51f','Fusichalara novae-zelandiae S. Hughes & Nag Raj','S. Hughes & Nag Raj',0,0,'e21a59a6-3421-5d42-b9cc-f3611a85c8c8','Fusichalara novae-zelandiae','e21a59a6-3421-5d42-b9cc-f3611a85c8c8','Fusichalara novae-zelandiae','713551db-b724-5397-85b4-2e2d99ae20ee','Fusichalara nouae-zelandi','8fbb5dc2-18f2-4d4a-9e0b-26d12dea34f4','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|Fusichalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fb96340-37bd-4c97-9b57-d7bded21c973','','','5788f206-8ec3-5d24-9312-e964a962f37c','Lenzites elegans (Spreng.) Pat.','(Spreng.) Pat.',0,0,'8375a08e-7436-597e-b059-6c618f03a29e','Lenzites elegans','8375a08e-7436-597e-b059-6c618f03a29e','Lenzites elegans','8375a08e-7436-597e-b059-6c618f03a29e','Lenzites elegans','1c911e41-f027-4220-aaf4-4b35a8c6ebe1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lenzites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90142842-1955-4d30-9b26-4d6595f0a97d','','','8f72353f-79de-5f0d-9756-cfd6b3732a9e','Scleranthus brockiei P.A.Will.','P.A.Will.',0,0,'dc9d868f-81d5-5fa9-a803-04f2454fd0f6','Scleranthus brockiei','dc9d868f-81d5-5fa9-a803-04f2454fd0f6','Scleranthus brockiei','c080582e-a213-57e0-acfe-cd2b9dfb8a90','Scleranthus brockie','90142842-1955-4d30-9b26-4d6595f0a97d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Scleranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90140cd6-14ba-4d82-896a-532fe1f2e2aa','','','3b20d4ba-3dc9-5456-b916-06809cad6b0a','Zeopoecilus calcaratus (Sharp, 1886)','(Sharp, 1886)',1886,0,'c3fe05bc-e05c-5e60-9a89-6fa0435c1e04','Zeopoecilus calcaratus','c3fe05bc-e05c-5e60-9a89-6fa0435c1e04','Zeopoecilus calcaratus','7d6375af-4aae-59f7-8e80-ec9ba8e8fa0a','Zeopoecilus calcarat','90140cd6-14ba-4d82-896a-532fe1f2e2aa','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zeopoecilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fc084f0-aa0f-49cd-bcc5-524097e6de20','','','e1e269ec-3e93-5782-8675-eda13324245e','Megaselia Rondani, 1856','Rondani, 1856',1856,0,'6b770273-0192-57e0-b943-0c753081e864','Megaselia','6b770273-0192-57e0-b943-0c753081e864','Megaselia','6b770273-0192-57e0-b943-0c753081e864','Megaselia','8fc084f0-aa0f-49cd-bcc5-524097e6de20','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Megaselia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('901840a0-a500-401b-959c-2705e113e413','','','585a22cd-e5c2-59bc-8487-49d56a11b3aa','Chamaepsila Hendel, 1917','Hendel, 1917',1917,0,'45fc1676-f550-512f-ab16-6332c9bc8290','Chamaepsila','45fc1676-f550-512f-ab16-6332c9bc8290','Chamaepsila','45fc1676-f550-512f-ab16-6332c9bc8290','Chamaepsila','901840a0-a500-401b-959c-2705e113e413','Animalia|Arthropoda|Insecta|Diptera|Psilidae|Chamaepsila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9015eede-8647-4c99-8708-88141f4fb565','','','323f7bd9-bab1-5cc0-b531-3eecf05bac6d','Trametes protea (Berk.) Fr.','(Berk.) Fr.',0,0,'bc100d81-f87c-5dc4-8133-fc3e2a6d4542','Trametes protea','bc100d81-f87c-5dc4-8133-fc3e2a6d4542','Trametes protea','0f45830c-5ff2-58db-a648-4673e97ef3c8','Trametes prote','cf579552-92c6-439a-8fa7-82353508d249','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9017179a-872e-4062-a337-7a92ead23f4f','','','ce699508-b58a-5f5e-a5c0-6ba4aeba387e','Cyphotelus Sharp, 1878','Sharp, 1878',1878,0,'3145c9f8-15d5-56ee-880c-c69996d82d08','Cyphotelus','3145c9f8-15d5-56ee-880c-c69996d82d08','Cyphotelus','3145c9f8-15d5-56ee-880c-c69996d82d08','Cyphotelus','9017179a-872e-4062-a337-7a92ead23f4f','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphotelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('901b0d36-4742-4a53-b217-add738057cfe','','','6863d5a4-653c-528f-82ec-d1ea41d48afe','Geranium sessiliflorum var. glabrum Knuth','Knuth',0,0,'472635a6-8bc8-5929-8d19-43043cf2939b','Geranium sessiliflorum glabrum','dcca3f2b-22b2-5fe9-a82d-876d4e33ddeb','Geranium sessiliflorum var. glabrum','9aa53e1d-f756-56e4-9103-3bc4535d6ba4','Geranium sessiliflor glabr','38cfaa2e-b214-4874-bda2-73ff704b13a9','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('901e5276-20e2-421e-bdc7-cddbe7a7eebe','','','dc6c6689-0279-5873-b06b-5232508a4649','Skyttea Sherwood, D. Hawksw. & Coppins','Sherwood, D. Hawksw. & Coppins',0,0,'1453967c-fb0c-5b17-84d4-7aebafc7cf2a','Skyttea','1453967c-fb0c-5b17-84d4-7aebafc7cf2a','Skyttea','1453967c-fb0c-5b17-84d4-7aebafc7cf2a','Skyttea','901e5276-20e2-421e-bdc7-cddbe7a7eebe','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cordieritidaceae|Skyttea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('901ecaa3-e4a3-4bbc-a36c-3f29bd4a22f3','','','3e560e2b-e756-5ffb-b3a7-b592a5c0e77d','Verrucispora proteacearum D.E. Shaw & Alcorn','D.E. Shaw & Alcorn',0,0,'342df516-c6e0-5e0a-9154-526a9f922399','Verrucispora proteacearum','342df516-c6e0-5e0a-9154-526a9f922399','Verrucispora proteacearum','531281f6-f03f-5988-9237-f5545c8e2a95','Verrucispora proteacear','63758af0-b157-4f93-91c5-333ddb509716','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Verrucispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('901ef085-b7e9-4604-acc6-0cb272275d7e','','','e6a676a3-5b58-5438-abd4-508f4c804fc2','Lophocolea heterophylloides Nees','Nees',0,0,'778032d6-dd37-52cd-9143-d590bbc50e0c','Lophocolea heterophylloides','778032d6-dd37-52cd-9143-d590bbc50e0c','Lophocolea heterophylloides','90b09845-ed67-557a-b510-4908f2deb809','Lophocolea heterophylloid','29993b9f-1827-49a2-aa44-3aae1df0f1a9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('901f0982-e796-4e6d-ab56-c38299861f02','','','83be53fa-40d1-5cf0-ba0e-884e316f453a','Carmichaelia ramosa G.Simpson','G.Simpson',0,0,'0544d588-6c1b-5a2c-a7eb-fb1ff6039eef','Carmichaelia ramosa','0544d588-6c1b-5a2c-a7eb-fb1ff6039eef','Carmichaelia ramosa','351c4cd9-a102-58e5-92e4-21dc78cfef2b','Carmichaelia ramos','6fe02c07-b86a-4aac-aa47-4d386ddc537d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('901f0485-b394-4092-be50-ff9e9c214612','','','061d8c74-9824-52f8-8dd5-cdfd3f109e91','Huperzia polaris (Herter ex Nessel) Holub','(Herter ex Nessel) Holub',0,0,'0769c913-9a0f-5830-b598-5018a38d7d5d','Huperzia polaris','0769c913-9a0f-5830-b598-5018a38d7d5d','Huperzia polaris','aa11902c-44ae-51a5-ac51-0430008b3e1d','Huperzia polar','b45ef687-91b7-45b1-9539-bfaa2986fd85','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Huperzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('90286cb9-d9e7-4609-b16e-3643889b0403','','','538138fb-0ee6-58ab-ad7e-72067f31e938','Albugo portulacae (DC.) Kuntze','(DC.) Kuntze',0,0,'f7308d50-078f-5a18-97b3-8b5b43fd75e6','Albugo portulacae','f7308d50-078f-5a18-97b3-8b5b43fd75e6','Albugo portulacae','9ebc89c2-88da-594c-9b15-9588300b3afc','Albugo portulac','7fa760e2-4a2f-4c2f-85d5-ababe52d9e21','Chromista|Oomycota|Oomycetes|Albuginales|Albuginaceae|Albugo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90256e9a-3efd-43c5-9d46-b08b874df317','','','d5c15873-b0a7-509d-9e3a-16fbda0cb36c','Tetrabothrius','',0,0,'d5c15873-b0a7-509d-9e3a-16fbda0cb36c','Tetrabothrius','d5c15873-b0a7-509d-9e3a-16fbda0cb36c','Tetrabothrius','d5c15873-b0a7-509d-9e3a-16fbda0cb36c','Tetrabothrius','90256e9a-3efd-43c5-9d46-b08b874df317','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Tetrabothriidae|Tetrabothrius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('902961f1-96ae-421f-bff7-a44468202072','','','cdfb013b-b741-5ce0-b0c2-c5108a9b575e','Pertusaria lavata Müll.Arg.','Müll.Arg.',0,0,'040cf6c5-e65f-53aa-8706-47cdba6b9fd5','Pertusaria lavata','040cf6c5-e65f-53aa-8706-47cdba6b9fd5','Pertusaria lavata','c13017cd-b56c-59cb-bccb-356c34b406b6','Pertusaria lauat','902961f1-96ae-421f-bff7-a44468202072','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90320809-2e78-4121-b4bc-27e285f788ef','','','b8da97a5-c532-585a-8472-ace756c9a618','Elleschara','',0,0,'b8da97a5-c532-585a-8472-ace756c9a618','Elleschara','b8da97a5-c532-585a-8472-ace756c9a618','Elleschara','b8da97a5-c532-585a-8472-ace756c9a618','Elleschara','90320809-2e78-4121-b4bc-27e285f788ef','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Romancheinidae|Elleschara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9034620b-60c3-4da3-96d7-555ab0830d5d','','','bf5fcf04-2582-59f5-957c-4272fa00d553','Centritractus','',0,0,'bf5fcf04-2582-59f5-957c-4272fa00d553','Centritractus','bf5fcf04-2582-59f5-957c-4272fa00d553','Centritractus','bf5fcf04-2582-59f5-957c-4272fa00d553','Centritractus','9034620b-60c3-4da3-96d7-555ab0830d5d','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Sciadiaceae|Centritractus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9031c5e6-4a61-433b-9036-6b5e9db14374','','','5a03d1af-106c-5da2-9700-12b5a63e563f','Leptoporus coriolus D.A. Reid','D.A. Reid',0,0,'061301ee-927f-5b66-a905-ce3b7f97b739','Leptoporus coriolus','061301ee-927f-5b66-a905-ce3b7f97b739','Leptoporus coriolus','14f090cb-9997-5894-87eb-369e7a02b49c','Leptoporus coriol','22a1e68e-8952-45bb-8b6d-64db3ebf9f97','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Leptoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('903285e2-8c62-4a30-9d0c-fb98e281ca34','','','7d0da6f6-de7a-5370-97f9-47bfbb742428','Navicula pennata Schmidt','Schmidt',0,0,'6e9a7737-5e3e-5cd6-8626-cb27141820ab','Navicula pennata','6e9a7737-5e3e-5cd6-8626-cb27141820ab','Navicula pennata','d261eebf-57ac-5b5b-a229-6476e4d3ee3a','Navicula pennat','903285e2-8c62-4a30-9d0c-fb98e281ca34','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9035899c-9473-4464-b166-2fe51098c4d1','','','a99acb91-33fa-5afd-8b77-83a5ce6c8a09','Geranium minimum Picard','Picard',0,0,'056c91f3-461d-5986-9b30-c5632de72750','Geranium minimum','056c91f3-461d-5986-9b30-c5632de72750','Geranium minimum','25537c07-da7f-5d09-af15-4c7240bdeaf8','Geranium minim','98acd11b-5023-4f87-a091-01bcfa829dcd','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('903acc75-16d5-4ea1-965f-9a17180ebbe3','','','8a51fe5f-517a-5986-a800-538fd9775baa','Cladophoropsis Børgesen','Børgesen',0,0,'2d3b7b87-c74b-5b87-9587-f042bb2fd4c9','Cladophoropsis','2d3b7b87-c74b-5b87-9587-f042bb2fd4c9','Cladophoropsis','2d3b7b87-c74b-5b87-9587-f042bb2fd4c9','Cladophoropsis','903acc75-16d5-4ea1-965f-9a17180ebbe3','Plantae|Chlorophyta|Ulvophyceae|Cladophorales|Boodleaceae|Cladophoropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('90409a2c-9ac6-46e2-988d-3c08cb21edaf','','','d4aa59cd-4e3a-59c2-88c2-81e2984702f4','Bornetella','',0,0,'d4aa59cd-4e3a-59c2-88c2-81e2984702f4','Bornetella','d4aa59cd-4e3a-59c2-88c2-81e2984702f4','Bornetella','d4aa59cd-4e3a-59c2-88c2-81e2984702f4','Bornetella','90409a2c-9ac6-46e2-988d-3c08cb21edaf','Plantae|Chlorophyta|Ulvophyceae|Dasycladales|Dasycladaceae|Bornetella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('903e8930-0210-42dd-b29a-0739cb31745e','','','3d0d7db1-0dad-5ca0-8dc6-5f6f0de175a1','Taron albocostus Ponder, 1968','Ponder, 1968',1968,0,'fca3793c-90ed-52bc-9f31-de77e4696bd0','Taron albocostus','fca3793c-90ed-52bc-9f31-de77e4696bd0','Taron albocostus','01dd4408-85ab-5649-9f84-f7666fb8d5eb','Taron albocost','903e8930-0210-42dd-b29a-0739cb31745e','Animalia|Mollusca|Gastropoda|Neogastropoda|Fasciolariidae|Taron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9039589e-a113-4eba-af15-e011beef74f2','','','026b97ba-023b-5d5a-bf08-9194a89791f0','Cosmarium ochthodes var. amoebum W.West','W.West',0,0,'537f382b-5a35-55c1-b241-45e11dd41948','Cosmarium ochthodes amoebum','800a219c-18f0-5b44-a3af-0862c4b5c137','Cosmarium ochthodes var. amoebum','94bc8f69-2cfb-58c0-aed0-f8ad2b6b298a','Cosmarium ochthod amoeb','9039589e-a113-4eba-af15-e011beef74f2','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9042371f-6216-4360-ab5d-b2295666f6b5','','','5e73e0dd-3d47-5223-80f1-e00d55c6009b','Sphacelotheca granosa Liro','Liro',0,0,'6822b6ab-ce88-5275-92f8-cf803d21b979','Sphacelotheca granosa','6822b6ab-ce88-5275-92f8-cf803d21b979','Sphacelotheca granosa','b66451fe-6f89-5bd8-a621-adcedd58a8a2','Sphacelotheca granos','8b57d4dc-ad8e-4aeb-a0fc-6185b925a75a','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('903d1f0f-dfc9-4ec7-bb3c-af31c738751e','','','9d51e587-5b77-52cd-a616-64deaa0f943e','Wuestneia aurea (Fuckel) Auersw. ex Fuckel','(Fuckel) Auersw. ex Fuckel',0,0,'7c554986-3914-5340-8b1f-5a918e899ed1','Wuestneia aurea','7c554986-3914-5340-8b1f-5a918e899ed1','Wuestneia aurea','5b0c031c-d856-5a4a-99ae-dfbdb01ff1ff','Wuestneia aure','12de2e5d-7f9e-442b-9a93-95e96bc37cfd','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cryphonectriaceae|Wuestneia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9047426c-be84-43b5-89b1-4ea783b3af9a','','','6210e664-95bd-59dd-b579-0e2b603c9140','Opuntia ficus-indica (L.) Mill.','(L.) Mill.',0,0,'f939cbb1-b825-5c4f-b164-4655272e3476','Opuntia ficus-indica','f939cbb1-b825-5c4f-b164-4655272e3476','Opuntia ficus-indica','a7fee882-b5dc-5a84-aeaf-648e4d039ba7','Opuntia ficus-indic','9047426c-be84-43b5-89b1-4ea783b3af9a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Opuntia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90463972-e3c2-47cb-b94b-9101284b4055','','','7e4fd2a2-3559-5ef3-87cd-ac290145ec63','Navicula vittata var. rotoehuensis Foged','Foged',0,0,'66d7a8e6-a99a-5b8f-bc86-e55e06b65998','Navicula vittata rotoehuensis','6b36a940-797d-5673-8411-ddcdca6755a7','Navicula vittata var. rotoehuensis','696d3a3c-29bf-545f-82de-570ef82635dd','Navicula uittat rotoehuens','107bda6b-7df1-4f28-a01a-1d8081e638d0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('905226a3-d231-4bf8-bb1a-61c1bb5f23c7','','','1be2ef32-6d3c-5e79-a13b-63a446c77697','Tillandsia deppeana Steud.','Steud.',0,0,'d41e8e34-0d32-503a-979a-93a0401d8aff','Tillandsia deppeana','d41e8e34-0d32-503a-979a-93a0401d8aff','Tillandsia deppeana','411e54d7-f7e8-5f5b-b542-9b4d3042eb2c','Tillandsia deppean','905226a3-d231-4bf8-bb1a-61c1bb5f23c7','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Tillandsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90505a3b-4f49-4536-9f3a-7c318d6c4733','','','2fa6dced-2be0-5874-b8e9-c45ae58a72a7','Microbotryum violaceum sensu auct. NZ','',0,0,'0eab6a39-9389-5792-b2b0-82642bc58488','Microbotryum violaceum','0eab6a39-9389-5792-b2b0-82642bc58488','Microbotryum violaceum','6ed52ade-85a8-5598-8bcd-d5f8859cf1d4','Microbotryum uiolace','55ad7a8c-ad9c-4ca0-a140-64786480f7de','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('905abc55-8af7-4dce-b1a9-0901c31109f4','','','120d9db9-c2a4-552c-97ca-b6da75e5a258','Enallopsammia','',0,0,'120d9db9-c2a4-552c-97ca-b6da75e5a258','Enallopsammia','120d9db9-c2a4-552c-97ca-b6da75e5a258','Enallopsammia','120d9db9-c2a4-552c-97ca-b6da75e5a258','Enallopsammia','905abc55-8af7-4dce-b1a9-0901c31109f4','Animalia|Cnidaria||Scleractinia|Dendrophylliidae|Enallopsammia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9054a94d-5ae4-4582-b864-793a8993be38','','','b50cb704-5afd-5156-99bc-c59556cdb267','Trichomitus','',0,0,'b50cb704-5afd-5156-99bc-c59556cdb267','Trichomitus','b50cb704-5afd-5156-99bc-c59556cdb267','Trichomitus','b50cb704-5afd-5156-99bc-c59556cdb267','Trichomitus','9054a94d-5ae4-4582-b864-793a8993be38','Protozoa|Metamonada|Trichomonadea|Trichomonadida|Trichomonadidae|Trichomitus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9058837b-b65c-4649-a160-586c998e1d53','','','e85c40a7-2d65-5cb0-9a72-f1b191bd45cc','Convallaria majalis L.','L.',0,0,'cda948b1-965d-5b3c-953c-5ce1e7a20433','Convallaria majalis','cda948b1-965d-5b3c-953c-5ce1e7a20433','Convallaria majalis','eec37526-0861-5ddd-90d3-1bd0bab5a2e3','Convallaria maial','9058837b-b65c-4649-a160-586c998e1d53','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Convallaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('905aafc1-792e-42c6-a871-c0de92cb2e3d','','','271d96da-2e18-5b43-9b2f-7c3284ba32b9','Entocladia polymorpha (G.S. West) G.M. Sm.','(G.S. West) G.M. Sm.',0,0,'252b9928-c2ad-59a5-a88f-e4828c1c4f66','Entocladia polymorpha','252b9928-c2ad-59a5-a88f-e4828c1c4f66','Entocladia polymorpha','13abf5e4-9fc2-5dd6-ae8c-e26aa1956af1','Entocladia polymorph','905aafc1-792e-42c6-a871-c0de92cb2e3d','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Entocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('905f8140-5218-4b97-9678-0a3bd3752af1','','','a6f9dbe1-a3c1-5d7f-a61b-d91ca0b1493a','Corycaeus speciosus Dana, 1849','Dana, 1849',1849,0,'efdcc751-2934-5bad-b6e9-80f6e5c5883e','Corycaeus speciosus','efdcc751-2934-5bad-b6e9-80f6e5c5883e','Corycaeus speciosus','397c2540-78b9-5d26-a220-167e33a9e4fe','Corycaeus specios','905f8140-5218-4b97-9678-0a3bd3752af1','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Corycaeidae|Corycaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90610463-0901-41fa-9b86-7c5df173748c','','','507cec3e-c921-5816-b668-41512ec54401','Thoramus rugipennis Broun, 1880','Broun, 1880',1880,0,'97370b08-52dd-54ee-8ffd-5a09254b6a14','Thoramus rugipennis','97370b08-52dd-54ee-8ffd-5a09254b6a14','Thoramus rugipennis','1e43000a-ef37-5985-ae56-1d1b9516dfc4','Thoramus rugipenn','90610463-0901-41fa-9b86-7c5df173748c','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Thoramus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9061ee66-5764-4485-b412-7c6b48a0e593','','','572d3290-bc58-55b7-b1d8-d22640e3f959','Uredo piluliformis Berk.','Berk.',0,0,'6fd78051-dd79-5a35-850d-c459a9d0e2fa','Uredo piluliformis','6fd78051-dd79-5a35-850d-c459a9d0e2fa','Uredo piluliformis','f3b2ab6c-4b77-5132-a1eb-1f90bf67f435','Uredo piluliform','a69a54c4-3d60-4278-9d80-510904c4d031','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9064179c-0482-4932-880e-055d3c4f5471','','','6f8e32d3-d36c-5003-929d-6277fb42f8b6','Hylesinini','',0,0,'6f8e32d3-d36c-5003-929d-6277fb42f8b6','Hylesinini','6f8e32d3-d36c-5003-929d-6277fb42f8b6','Hylesinini','6f8e32d3-d36c-5003-929d-6277fb42f8b6','Hylesinini','9064179c-0482-4932-880e-055d3c4f5471','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('905cf7d5-ce54-45b2-b3cf-f3a998924f7b','','','8019d00d-3a23-52ea-a348-b423689329cb','Mycosphaerella maculiformis (Pers.) J. Schröt.','(Pers.) J. Schröt.',0,0,'cd210b7e-244b-58ac-a769-8ce0f4883152','Mycosphaerella maculiformis','cd210b7e-244b-58ac-a769-8ce0f4883152','Mycosphaerella maculiformis','31da1053-ec4c-5b43-93ab-cb14b0291476','Mycosphaerella maculiform','905cf7d5-ce54-45b2-b3cf-f3a998924f7b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90632e94-0249-40bb-938d-2b1499afc8d2','','','6bda4221-743c-5d4e-8f8c-83316e0ef294','Rotadiscus protoinsularis Climo, 1989','Climo, 1989',1989,0,'e8406d86-e067-5f8e-a071-861c102a146d','Rotadiscus protoinsularis','e8406d86-e067-5f8e-a071-861c102a146d','Rotadiscus protoinsularis','a8cf0f51-9f34-5b32-994c-083ed0db1ed1','Rotadiscus protoinsular','90632e94-0249-40bb-938d-2b1499afc8d2','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Rotadiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90638c9e-3f1f-483b-9b33-5fc96414ebb6','','','6c1ed5fa-736e-5961-94a2-920e986d01cd','Ganoderma orbiforme (Fr.) Ryvarden','(Fr.) Ryvarden',0,0,'0e8168c1-3e85-5578-abbd-48f76d29f1b2','Ganoderma orbiforme','0e8168c1-3e85-5578-abbd-48f76d29f1b2','Ganoderma orbiforme','9b567f5c-877a-51b9-9f14-af1fddab24dd','Ganoderma orbiform','90638c9e-3f1f-483b-9b33-5fc96414ebb6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Ganoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90624cff-b710-49ab-8850-92b9c87d1169','','','84b87029-1d9d-529d-a621-e17628670a32','Boletus cristatus Schaeff., 1774','Schaeff., 1774',1774,0,'e05bff4b-47f7-5988-92b6-eb4d556b25a2','Boletus cristatus','e05bff4b-47f7-5988-92b6-eb4d556b25a2','Boletus cristatus','ac9b50f9-6cf0-53f5-8551-379c6608a231','Boletus cristat','b4542363-9218-4244-8c60-507f42816d4a','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('9063a079-ce95-4ae8-9a72-a350d02b97bc','','','3258c0e2-a2ee-5693-969f-077161d5397c','Megascolides unipapillatus (Ude, 1905)','(Ude, 1905)',1905,0,'e3d9874a-b1e0-5dfd-895f-85641f308cd5','Megascolides unipapillatus','e3d9874a-b1e0-5dfd-895f-85641f308cd5','Megascolides unipapillatus','e9365607-a5c8-53cd-b3c0-96ba2cbb342f','Megascolides unipapillat','9063a079-ce95-4ae8-9a72-a350d02b97bc','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Megascolides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('906c8484-10c3-4b09-b8aa-20458040c011','','','76d47d35-ecab-5cd2-b318-834471eb3981','Sonotetranychus tawhairauriki Zhang & Bennett, 2009','Zhang & Bennett, 2009',2009,0,'ae4920e8-85c0-57da-afc7-5264f4f2e60d','Sonotetranychus tawhairauriki','ae4920e8-85c0-57da-afc7-5264f4f2e60d','Sonotetranychus tawhairauriki','e0841a57-850b-5c84-8f89-5f5b987dd769','Sonotetranychus tawhairaurik','906c8484-10c3-4b09-b8aa-20458040c011','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Sonotetranychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90695457-77cc-43cf-a5f4-133467d1752b','','','a80328ec-5420-5195-a508-9b76ce4001aa','Lejeunea exilis (Reinw., Blume & Nees) Grolle','(Reinw., Blume & Nees) Grolle',0,0,'ec42ecc7-3388-5468-9a13-2e5f2f34dfdc','Lejeunea exilis','ec42ecc7-3388-5468-9a13-2e5f2f34dfdc','Lejeunea exilis','2b910e15-6e2b-57ff-9943-b59597ac3975','Lejeunea exil','90695457-77cc-43cf-a5f4-133467d1752b','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90694b2c-49ba-4160-b2c9-92c470c446bc','','','449166c1-8177-592e-b6da-856dcd13f238','Aspergillus hollandicus Samson & W. Gams','Samson & W. Gams',0,0,'004b68ac-b976-5b66-9f40-34b1b8df6ae5','Aspergillus hollandicus','004b68ac-b976-5b66-9f40-34b1b8df6ae5','Aspergillus hollandicus','eaaacb09-0668-524f-b8fc-021ad096eada','Aspergillus hollandic','16e0dde0-db3a-4235-a3b2-b622fc0518ee','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('906832dc-40c0-4618-81cb-b4e5dbe8e4fd','','','5ff6db0d-ab89-56be-85d6-48242734bbde','Liroa Cif.','Cif.',0,0,'eeebecf3-7291-5933-8f8d-6128f46f9f2c','Liroa','eeebecf3-7291-5933-8f8d-6128f46f9f2c','Liroa','eeebecf3-7291-5933-8f8d-6128f46f9f2c','Liroa','906832dc-40c0-4618-81cb-b4e5dbe8e4fd','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Liroa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('906e9d62-f314-49cf-ac74-4adf8536037f','','','4380db14-9789-5a1f-b9ab-e02607acc1b1','Microcoleus acutissimus N.L. Gardner','N.L. Gardner',0,0,'d1495b9e-d5af-5bd9-8037-eca34667a2c2','Microcoleus acutissimus','d1495b9e-d5af-5bd9-8037-eca34667a2c2','Microcoleus acutissimus','8555e6f1-fd45-57fa-98c9-e26c60480251','Microcoleus acutissim','906e9d62-f314-49cf-ac74-4adf8536037f','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Microcoleus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('906e633a-fb49-42b4-a69b-bcbe08faa908','','','f40c0c74-b3fb-578e-a902-6542eb274c17','Nidularia deformis (Willd.) Fr.','(Willd.) Fr.',0,0,'c03e7bf7-4753-5181-8185-cffe486b4dec','Nidularia deformis','c03e7bf7-4753-5181-8185-cffe486b4dec','Nidularia deformis','ea5c4fb8-a57a-5b07-b9be-a0658e33b8ab','Nidularia deform','906e633a-fb49-42b4-a69b-bcbe08faa908','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Nidularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9070603c-9f99-483e-b7f8-c2e77a152f37','','','c40759bd-4068-54c4-9845-9160d5b8883a','Psalidothrips moeone Mound & Walker, 1986','Mound & Walker, 1986',1986,0,'9f7323b6-dc19-5c45-94bf-0acd6219c0e8','Psalidothrips moeone','9f7323b6-dc19-5c45-94bf-0acd6219c0e8','Psalidothrips moeone','07679ded-b437-5eb0-aeb4-6028e3308087','Psalidothrips moeon','9070603c-9f99-483e-b7f8-c2e77a152f37','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Psalidothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90765be0-6cac-4185-8a8f-1724076e32eb','','','3b444c50-bf6c-5fbe-9fe6-40971f47db2d','Corticium filicinum Bourdot','Bourdot',0,0,'c60f703c-364e-5619-a39a-87e238ba69d2','Corticium filicinum','c60f703c-364e-5619-a39a-87e238ba69d2','Corticium filicinum','fdb1305b-21ee-597a-90c0-12c9a70e54f3','Corticium filicin','49f1ea10-c1eb-42d7-9eec-6da6d59f95c2','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9076adfb-98d6-4135-ae80-608af877eeaf','','','3658e9a8-441d-5300-9ab6-9f1b37c708fa','Drechslera tritici-repentis (Died.) Shoemaker','(Died.) Shoemaker',0,0,'0afef4f0-44ab-587a-990f-562d52a069e0','Drechslera tritici-repentis','0afef4f0-44ab-587a-990f-562d52a069e0','Drechslera tritici-repentis','647f7578-433d-55d8-8fc1-3a798ab95d18','Drechslera tritici-repent','d072fd18-e140-4ee7-9d1c-26d39d3f6218','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90769cfa-0fe9-4fb7-9039-6d421bec98f3','','','2eb7b47a-1478-567a-919d-a71a93c0a09b','Macromitrium longirostre (Hook.) Schwägr. var. longirostre','',0,0,'de8c9c5c-7057-5e91-a6a4-ca3f8d4f0367','Macromitrium longirostre longirostre','3b76623a-7088-5955-881b-761864da4f95','Macromitrium longirostre var. longirostre','235b7d8c-d5a3-56bf-a07e-5bcb69d13272','Macromitrium longirostr longirostr','90769cfa-0fe9-4fb7-9039-6d421bec98f3','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9079c517-56fb-49c8-97ca-7f846769cda5','','','912e9461-70bd-53a3-b077-f07e92a8007b','Oxus minutipalpis (Smit, 2002)','(Smit, 2002)',2002,0,'52f4beaf-4099-50d0-ac5d-13971d6a8777','Oxus minutipalpis','52f4beaf-4099-50d0-ac5d-13971d6a8777','Oxus minutipalpis','362ffc89-919b-526e-99cf-36fc5fb400e9','Oxus minutipalp','9079c517-56fb-49c8-97ca-7f846769cda5','Animalia|Arthropoda|Arachnida|Trombidiformes|Oxidae|Oxus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('907acb72-39f8-441e-900b-b5ed6ee28e1a','','','9b7a55d5-05a7-54a5-bf0e-51ce8c87f922','Nephroma plumbeum (Mont.) Mont. 1854 var. plumbeum','',0,0,'73d8b93e-8f2d-5e5e-8e1d-c026e8f248d4','Nephroma plumbeum plumbeum','ba141985-49b6-5615-8174-fe61a85c3011','Nephroma plumbeum var. plumbeum','c8412380-d1f1-5894-9c76-db00ae0d4c77','Nephroma plumbe plumbe','907acb72-39f8-441e-900b-b5ed6ee28e1a','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Nephroma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('908b2f88-34fa-4a1f-8947-093499ac0143','','','6a4110b8-ee6e-599e-a077-d298cf1914a1','Stereum vellereum Berk.','Berk.',0,0,'af758b7e-713b-5586-bdde-9f121eb07b5b','Stereum vellereum','af758b7e-713b-5586-bdde-9f121eb07b5b','Stereum vellereum','49d7c7bf-4891-57c4-be19-1c4f52135918','Stereum uellere','908b2f88-34fa-4a1f-8947-093499ac0143','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9082fc78-63e4-4da0-bbea-145bd4d0d5f2','','','ae7fd255-7fa7-5f4a-b9b4-78daeb9c9d32','Ascogaster quadridentata Wesmael, 1835','Wesmael, 1835',1835,0,'f3b2a57a-bebf-569a-a3e3-89eb1f272517','Ascogaster quadridentata','f3b2a57a-bebf-569a-a3e3-89eb1f272517','Ascogaster quadridentata','1660b02b-ca68-5339-bd8d-5968e7a402ec','Ascogaster quadridentat','9082fc78-63e4-4da0-bbea-145bd4d0d5f2','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Ascogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9085680d-4ef0-4460-af95-77b3bca470a5','','','b227ef8b-52cc-577c-ba8e-360be9b6db0e','Pallavicinia innovans Steph.','Steph.',0,0,'55a84f96-9de9-5651-8318-bbf4926531c9','Pallavicinia innovans','55a84f96-9de9-5651-8318-bbf4926531c9','Pallavicinia innovans','1d9633cb-4f78-5ab4-8f0c-1c89f9de08ff','Pallavicinia innouans','9085680d-4ef0-4460-af95-77b3bca470a5','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Pallaviciniaceae|Pallavicinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90866eb1-3f64-487c-b747-b63576da2c0f','','','2ba7b462-f8c0-5774-b4fe-59e71ddcfa5d','Phomopsis rosae (Sacc.) Died.','(Sacc.) Died.',0,0,'a8c5fcd5-1e95-5451-a670-b01a972b25a5','Phomopsis rosae','a8c5fcd5-1e95-5451-a670-b01a972b25a5','Phomopsis rosae','322f1951-ae29-5d6c-a361-e62839f0a983','Phomopsis ros','90866eb1-3f64-487c-b747-b63576da2c0f','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('908cbf62-29a2-4bd0-ba46-3d2f8f9f7753','','','405fa3ce-aa17-5f2b-949c-13af075a72a4','Coenogonium Ehrenb.','Ehrenb.',0,0,'274a6298-41f3-5bed-8b1d-4751dd0d796d','Coenogonium','274a6298-41f3-5bed-8b1d-4751dd0d796d','Coenogonium','274a6298-41f3-5bed-8b1d-4751dd0d796d','Coenogonium','908cbf62-29a2-4bd0-ba46-3d2f8f9f7753','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Coenogonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('909248c5-6c9d-4a86-8caa-ae51a8201ad3','','','a2193325-b588-5ca2-9743-d41b22511e9b','Parsonsia capsularis var. tenuis G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'1b85385c-8f13-5483-84ff-615fde983778','Parsonsia capsularis tenuis','8b0b8a32-7d78-54c6-853d-feeebc097923','Parsonsia capsularis var. tenuis','8b7ea2f3-9448-57be-8154-36c227dd0c35','Parsonsia capsular tenu','909248c5-6c9d-4a86-8caa-ae51a8201ad3','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Parsonsia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('90953010-6f2e-4abc-a8e0-86ffd9b9b77d','','','f5e050ce-907f-5efd-ac77-6be483f7f7e2','Microglomus','',0,0,'f5e050ce-907f-5efd-ac77-6be483f7f7e2','Microglomus','f5e050ce-907f-5efd-ac77-6be483f7f7e2','Microglomus','f5e050ce-907f-5efd-ac77-6be483f7f7e2','Microglomus','90953010-6f2e-4abc-a8e0-86ffd9b9b77d','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliidae|Microglomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('90961bdf-b129-45ef-8af9-45f96f5b15d9','','','fb96d905-0bdb-5b45-ac08-3e5d9442ddf7','Bathyaustriella thionipta Glover, Taylor & Rowden, 2004','Glover, Taylor & Rowden, 2004',2004,0,'bb9e1fa4-ef92-50b7-a5c8-58e26ce490f5','Bathyaustriella thionipta','bb9e1fa4-ef92-50b7-a5c8-58e26ce490f5','Bathyaustriella thionipta','fff1c7c4-016f-51ec-ad09-630552d349eb','Bathyaustriella thionipt','90961bdf-b129-45ef-8af9-45f96f5b15d9','Animalia|Mollusca|Bivalvia|Veneroida|Lucinidae|Bathyaustriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9094a4fe-8448-4086-8c6c-70c53cddc5ae','','','529c77ec-27e5-5dcd-b428-480d19f6a418','Maoricicada phaeoptera Dugdale & Fleming, 1978','Dugdale & Fleming, 1978',1978,0,'9ab76df7-8f01-5e43-b1a0-d625226a70b8','Maoricicada phaeoptera','9ab76df7-8f01-5e43-b1a0-d625226a70b8','Maoricicada phaeoptera','06f0a915-80c2-581c-bca6-8d4dacbcc90a','Maoricicada phaeopter','9094a4fe-8448-4086-8c6c-70c53cddc5ae','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('909ecf84-639c-4792-a486-29106ba992d0','','','d6a98587-5b59-5bb8-9985-aefe09413d1c','Aoteatilia psila (Suter, 1908)','(Suter, 1908)',1908,0,'286199ab-248f-5509-9533-52583cddc109','Aoteatilia psila','286199ab-248f-5509-9533-52583cddc109','Aoteatilia psila','6dee6849-0235-5028-aa00-45f74ed76435','Aoteatilia psil','909ecf84-639c-4792-a486-29106ba992d0','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Aoteatilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('909decfd-61a7-4739-9f5f-71f660dbd091','','','9ac03803-2905-5b63-b2f4-8ecd10d0125a','Coccomyces clusiae (Lév.) Sacc.','(Lév.) Sacc.',0,0,'75e824b7-220e-519b-aefd-e50786739922','Coccomyces clusiae','75e824b7-220e-519b-aefd-e50786739922','Coccomyces clusiae','1d1422b4-3ddd-526b-9f89-ba7f0cf4e6c0','Coccomyces clusi','909decfd-61a7-4739-9f5f-71f660dbd091','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Coccomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('909f19a9-4e36-4b1d-a3a7-822fd3a0708d','','','b6ef659c-7ce2-500f-8eba-b7eae3aa351d','Agaricus radicatus Relhan','Relhan',0,0,'1176acf0-58a0-5cd3-86dc-e90a35f22a17','Agaricus radicatus','1176acf0-58a0-5cd3-86dc-e90a35f22a17','Agaricus radicatus','0774084a-b14c-5986-a8c5-ef597046a665','Agaricus radicat','0e51fa7e-49a9-4b61-b664-25442da7d88d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('909e500a-4629-47ac-a817-824eae6448cf','','','429e529a-f291-5385-82ce-67226431bbec','Pilosella bauhinii (Schult.) Arv.-Touv.','(Schult.) Arv.-Touv.',0,0,'1d014577-e976-5091-8120-8d280c61ba31','Pilosella bauhinii','1d014577-e976-5091-8120-8d280c61ba31','Pilosella bauhinii','2302f7f1-fe47-5c73-babe-f498f2048018','Pilosella bauhin','dc393817-7908-4775-bd58-b9772b031bf9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pilosella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90a08150-3020-4e57-b627-4a3beccc6de8','','','805e183f-563c-5599-83d5-5e1fce2a163c','Lycaena tama (Fereday, 1878)','(Fereday, 1878)',1878,0,'52d52463-2575-571c-a98a-e86203a568b6','Lycaena tama','52d52463-2575-571c-a98a-e86203a568b6','Lycaena tama','89e92525-7bde-56e3-8b3a-ef7394a00502','Lycaena tam','90a08150-3020-4e57-b627-4a3beccc6de8','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|Lycaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90a15e7b-00d3-442b-8439-6f7fcdcb0720','','','d22c7353-5a01-53c6-b8e3-81a54e899a01','Cliopsidae','',0,0,'d22c7353-5a01-53c6-b8e3-81a54e899a01','Cliopsidae','d22c7353-5a01-53c6-b8e3-81a54e899a01','Cliopsidae','d22c7353-5a01-53c6-b8e3-81a54e899a01','Cliopsidae','90a15e7b-00d3-442b-8439-6f7fcdcb0720','Animalia|Mollusca|Gastropoda|Gymnosomata|Cliopsidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fc378cb-30c2-4a45-96bb-93063cdc975a','','','656875af-10d5-5cde-9aa1-1884a5b7c65e','Salix myrsinifolia Salisb.','Salisb.',0,0,'d4c43c02-7de8-5657-b83d-3a88d78c6621','Salix myrsinifolia','d4c43c02-7de8-5657-b83d-3a88d78c6621','Salix myrsinifolia','f7ebe61e-0e2a-524c-8e64-9f1002d91777','Salix myrsinifol','8fc378cb-30c2-4a45-96bb-93063cdc975a','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90a6817c-ec77-45d0-a293-9ecff43e30db','','','5b502d6a-fc1c-550b-a0bb-f3f0f164b3c1','Sporisorium cruentum (J.G. Kühn) Vánky','(J.G. Kühn) Vánky',0,0,'1121d3ec-3a57-5a3f-b0f7-f9b95aa7faaf','Sporisorium cruentum','1121d3ec-3a57-5a3f-b0f7-f9b95aa7faaf','Sporisorium cruentum','d216c01a-6bed-56bc-bfe8-0726a567093b','Sporisorium cruent','90a6817c-ec77-45d0-a293-9ecff43e30db','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fc7cbb6-c594-4ecd-a642-1cb4d43d607a','','','b54262ed-8fd1-531b-9380-7ad4a079916d','Aquificota Reysenbach, 2021','Reysenbach, 2021',2021,0,'1526376b-3697-5423-9254-a5638313711b','Aquificota','1526376b-3697-5423-9254-a5638313711b','Aquificota','1526376b-3697-5423-9254-a5638313711b','Aquificota','8fc7cbb6-c594-4ecd-a642-1cb4d43d607a','Bacteria|Aquificota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICNB',1);
INSERT INTO core VALUES('8fc92bd1-2be3-4cd7-bc7d-447195e8194b','','','184a4de9-faaa-5229-8f60-baf8415ccb16','Boletus longipes Massee','Massee',0,0,'b2a30c11-ebae-5b1e-b213-15d64b12723c','Boletus longipes','b2a30c11-ebae-5b1e-b213-15d64b12723c','Boletus longipes','dbd0afb7-8fea-5a85-9a0a-5346c9f3d1ef','Boletus longip','caee92ed-905f-45e3-ad16-782ce190f1e0','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fc73a8a-2693-4053-bcba-ca243d7a8cf2','','','9b2550dd-c7fb-5752-bb0f-e5c5e28731c6','Diatoma Bory','Bory',0,0,'4453ef48-0657-57bf-8418-0786c0b18352','Diatoma','4453ef48-0657-57bf-8418-0786c0b18352','Diatoma','4453ef48-0657-57bf-8418-0786c0b18352','Diatoma','8fc73a8a-2693-4053-bcba-ca243d7a8cf2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Diatoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fc5febc-7d32-44ab-a7bc-a364518f7b54','','','48f40c07-ee98-52c1-8eac-c795563395d7','Colossendeis hoeki Gordon, 1944','Gordon, 1944',1944,0,'0581bf13-79fc-54d1-b529-bd304b404f32','Colossendeis hoeki','0581bf13-79fc-54d1-b529-bd304b404f32','Colossendeis hoeki','c54a4d99-8af8-508c-b7a0-16b4bef37075','Colossendeis hoek','8fc5febc-7d32-44ab-a7bc-a364518f7b54','Animalia|Arthropoda|Pycnogonida|Pantopoda|Colossendeidae|Colossendeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fc964d2-3feb-4bc3-852e-6df9a7c865fa','','','a94f8a80-b57c-5e7d-b445-510dab2eff6f','Swainsona novae-zelandiae Hook.f.','Hook.f.',0,0,'a6d4c6c7-06e0-5f4f-bc64-1b5549307a36','Swainsona novae-zelandiae','a6d4c6c7-06e0-5f4f-bc64-1b5549307a36','Swainsona novae-zelandiae','576b5a06-9a58-5d4d-b3aa-2ee4a249a478','Swainsona nouae-zelandi','f5725c15-7af6-48f5-ae8d-61a4c28e75ea','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Swainsona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fccd8bb-fc52-441a-a110-6a543a80de41','','','7b4e7060-95a8-5fb8-8794-873e72b92c71','Kalanchoe manginii Raym.-Hamet & H.Perrier','Raym.-Hamet & H.Perrier',0,0,'13426a27-aec3-5d9e-8a38-2effc5287992','Kalanchoe manginii','13426a27-aec3-5d9e-8a38-2effc5287992','Kalanchoe manginii','ddc9e397-d8f9-5ff3-b36f-e0aab856877a','Kalanchoe mangin','8fccd8bb-fc52-441a-a110-6a543a80de41','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Kalanchoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fc9dd4b-0fcf-458a-bcd7-94a1e657830a','','','8c2e8559-7cbc-5fb9-893c-5deab2865c90','Cerocorticium molle (Berk. & M.A. Curtis) Jülich','(Berk. & M.A. Curtis) Jülich',0,0,'b94a5e1d-63b7-5d65-9e5c-d3c090c815c3','Cerocorticium molle','b94a5e1d-63b7-5d65-9e5c-d3c090c815c3','Cerocorticium molle','6370ecb3-5b86-5fdc-b46c-c55307d2e456','Cerocorticium moll','8fc9dd4b-0fcf-458a-bcd7-94a1e657830a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Cerocorticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fd56075-aaea-475b-a3fe-1faf66ecface','','','f6ef739b-3e3b-5e5e-865d-03b293425a82','Coryne cylichnium (Tul.) Boud.','(Tul.) Boud.',0,0,'08402679-aa45-5e67-a124-2ba53ea1c8e7','Coryne cylichnium','08402679-aa45-5e67-a124-2ba53ea1c8e7','Coryne cylichnium','c1458e85-1345-57ce-a5c4-9b0150cd267f','Coryne cylichni','5fd7a026-5450-4769-9ae4-e0d0f8003a1b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Coryne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fd6f4cb-aee0-4f8b-bc71-4bd0bff2d31d','','','89b6b3b2-6083-5507-9cbe-46cf45b3c218','Stylaster eguchii (Boschma, 1966)','(Boschma, 1966)',1966,0,'f2e7eb90-1d5d-5bf6-8b48-6cff4812cbf2','Stylaster eguchii','f2e7eb90-1d5d-5bf6-8b48-6cff4812cbf2','Stylaster eguchii','1f1547f1-3c74-5a22-adf9-6a1f3183e4a9','Stylaster eguch','8fd6f4cb-aee0-4f8b-bc71-4bd0bff2d31d','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Stylaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fd71cbc-e149-4b1b-b050-fab38e2f8ea8','','','797674f8-f8a2-5646-867e-5350ebbf6d95','Sweet potato caulimo-like virus','',0,0,'','','','','','','8fd71cbc-e149-4b1b-b050-fab38e2f8ea8','Virus|||Ortervirales|Caulimoviridae|Caulimovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('8fd7e55b-2953-4686-9951-7a364565901a','','','711d6620-fc7a-512f-8b7b-68a891840635','Dendrobathypathes species','',0,0,'549ce36f-c1f7-527d-a947-406b32d59aca','Dendrobathypathes','549ce36f-c1f7-527d-a947-406b32d59aca','Dendrobathypathes','549ce36f-c1f7-527d-a947-406b32d59aca','Dendrobathypathes','8fd7e55b-2953-4686-9951-7a364565901a','Animalia|Cnidaria||Antipatharia|Schizopathidae|Dendrobathypathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8fdcd7ef-9232-4427-9812-8d711dc31501','','','3747ebe3-6844-5e3c-a86e-58817b897546','Fragilarianae','',0,0,'3747ebe3-6844-5e3c-a86e-58817b897546','Fragilarianae','3747ebe3-6844-5e3c-a86e-58817b897546','Fragilarianae','3747ebe3-6844-5e3c-a86e-58817b897546','Fragilarianae','8fdcd7ef-9232-4427-9812-8d711dc31501','Chromista|Ochrophyta|Bacillariophyceae|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fdb1b3e-42dd-4f36-ac50-c0c78b3ff0f1','','','845595d0-ef00-5953-b5b6-930e638cb1d8','Bicava variegata (Broun, 1880)','(Broun, 1880)',1880,0,'3a7e5a5d-b6ef-520b-9702-09f26aef56f6','Bicava variegata','3a7e5a5d-b6ef-520b-9702-09f26aef56f6','Bicava variegata','2186ba5c-315d-5df4-9e86-e82fff45e4ea','Bicava uariegat','8fdb1b3e-42dd-4f36-ac50-c0c78b3ff0f1','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Bicava','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fdce367-0415-4d31-9afc-fe98daeb51ce','','','26175def-bcc5-5d19-bdfe-43ec1aca97d1','Microlaena avenacea (Raoul) Hook.f. var. avenacea','',0,0,'fc9f96dd-5e43-5d89-afd4-870ab873df26','Microlaena avenacea avenacea','d32d0a77-939c-57f9-91d5-114826b83595','Microlaena avenacea var. avenacea','87a2dd81-995b-51f9-b18f-ba050cc49408','Microlaena auenace auenace','f3981f49-b230-4206-9470-904f7da51003','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Microlaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fde9208-2431-49d0-a5c7-6beec42ea827','','','fa4ad01b-89d9-54b1-ae48-5e806e73ac65','Aciphylla congesta Cheeseman','Cheeseman',0,0,'39d3b89c-0d86-5c2d-abbf-36f759091e97','Aciphylla congesta','39d3b89c-0d86-5c2d-abbf-36f759091e97','Aciphylla congesta','5bf85fc5-93b6-5134-b142-01e4fb453b87','Aciphylla congest','8fde9208-2431-49d0-a5c7-6beec42ea827','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fe83a26-f96c-4b2a-980f-173d54ac35c2','','','512b65e2-0af2-5b94-a5b0-afc5cee5048f','Microeciella species 3 Kah0204/21','',0,0,'0bce7879-2f45-5809-a0e9-3e305a9bea55','Microeciella','0bce7879-2f45-5809-a0e9-3e305a9bea55','Microeciella','0bce7879-2f45-5809-a0e9-3e305a9bea55','Microeciella','8fe83a26-f96c-4b2a-980f-173d54ac35c2','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Diastoporidae|Microeciella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8fe8bd1d-36ba-411e-ab42-0f905226b9b8','','','9d152b57-61c1-5af7-b093-fd67568b1ad2','Hericium ramosum (Bull.) Letell.','(Bull.) Letell.',0,0,'39421125-163e-56ee-84c7-4c1344dd0010','Hericium ramosum','39421125-163e-56ee-84c7-4c1344dd0010','Hericium ramosum','2bb4a99e-3f46-5dc8-ac4f-45bc7aeea6df','Hericium ramos','92902b86-8672-4cb8-b779-de6d1fd0245b','Fungi|Basidiomycota|Agaricomycetes|Russulales|Hericiaceae|Hericium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fe8a204-4f74-42b0-8df7-5ee0764f1345','','','9a8877b9-e4c1-512c-8470-8ace535afc60','Isograptus caduceus imitatus Harris, 1933','Harris, 1933',1933,0,'46b159f7-989f-544a-b604-65970878ea96','Isograptus caduceus imitatus','46b159f7-989f-544a-b604-65970878ea96','Isograptus caduceus imitatus','fb15c296-f1f6-591e-8f35-1be3c16862b8','Isograptus caduce imitat','8fe8a204-4f74-42b0-8df7-5ee0764f1345','Animalia|Hemichordata|Graptolithina|Graptoloidea|Isograptidae|Isograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8feefecc-2f2a-4137-a5d4-7020dbbb971d','','','e1c622c8-191a-58d4-9d37-560c1e66e782','Russula stewartii Trappe & T.F. Elliott','Trappe & T.F. Elliott',0,0,'681d0f7f-b2fe-5147-a9ad-b60e7d3facd9','Russula stewartii','681d0f7f-b2fe-5147-a9ad-b60e7d3facd9','Russula stewartii','0faef3d8-5216-5a86-8678-6f47207fb3fd','Russula stewart','8feefecc-2f2a-4137-a5d4-7020dbbb971d','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fe63482-ff12-48fc-aa46-c8a54574036f','','','47898b26-2b93-58b3-b0f3-ff441c96e2f9','Phascolosoma agassizii agassizii Keferstein, 1866','Keferstein, 1866',1866,0,'904b6e71-730e-5b57-b5bd-cbbd6f4672ad','Phascolosoma agassizii agassizii','904b6e71-730e-5b57-b5bd-cbbd6f4672ad','Phascolosoma agassizii agassizii','759c1711-07b3-5d45-9339-94d8354f08ce','Phascolosoma agassiz agassiz','8fe63482-ff12-48fc-aa46-c8a54574036f','Animalia|Sipuncula|Phascolosomatidea|Phascolosomatiformes|Phascolosomatidae|Phascolosoma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ff537a0-292d-4993-a40a-03b2fb7e9a6c','','','15ac419f-895d-5730-a4b1-c1470b590c7b','Pycnidiella Höhn.','Höhn.',0,0,'592d1a27-19c0-59e6-8df3-3618af7bf2e1','Pycnidiella','592d1a27-19c0-59e6-8df3-3618af7bf2e1','Pycnidiella','592d1a27-19c0-59e6-8df3-3618af7bf2e1','Pycnidiella','8ff537a0-292d-4993-a40a-03b2fb7e9a6c','Fungi|Ascomycota|Leotiomycetes|||Pycnidiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ff38d91-5382-4768-a795-49809f68bac7','','','0eaf4f44-7b66-56fa-87bd-1b777fc07f86','Dietzia natronolimnaea corrig. Duckworth et al., 1999','',0,0,'d80d71e9-1e82-5131-a395-e70d151553eb','Dietzia natronolimnaea','d80d71e9-1e82-5131-a395-e70d151553eb','Dietzia natronolimnaea','855a25b7-d815-583f-9ce5-69ab1c30eda3','Dietzia natronolimnae','8ff38d91-5382-4768-a795-49809f68bac7','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Dietziaceae|Dietzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','',4);
INSERT INTO core VALUES('8ff5f08b-0104-4ce7-b198-f6b6d49b0d9b','','','2f123e29-d957-5c80-9a32-3b70a1b7b2ed','Fusisporium incarnatum Roberge ex Desm.','Roberge ex Desm.',0,0,'28e62f02-cf3e-578b-8989-427dee1d3ef8','Fusisporium incarnatum','28e62f02-cf3e-578b-8989-427dee1d3ef8','Fusisporium incarnatum','a3a0f780-8d55-51ae-ba6d-15c0f225e655','Fusisporium incarnat','7e1b735c-32cf-4bc7-b84a-562867054ca9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8ffb0379-aea5-4434-8c89-52fa78878f24','','','efd8e923-0960-501d-9cdd-798dedd733d3','Gentianella stellata Glenny','Glenny',0,0,'dd685e52-6def-5de7-a3fd-5cb1a003fdf7','Gentianella stellata','dd685e52-6def-5de7-a3fd-5cb1a003fdf7','Gentianella stellata','6d43c133-36ff-5405-924d-306509816838','Gentianella stellat','8ffb0379-aea5-4434-8c89-52fa78878f24','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ff8d62c-330d-4b01-988a-aa973a4d22f7','','','aa9da39f-935a-55d4-90b1-ace16d34bdf1','Thripidae','',0,0,'aa9da39f-935a-55d4-90b1-ace16d34bdf1','Thripidae','aa9da39f-935a-55d4-90b1-ace16d34bdf1','Thripidae','aa9da39f-935a-55d4-90b1-ace16d34bdf1','Thripidae','8ff8d62c-330d-4b01-988a-aa973a4d22f7','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9003fcfd-355e-482b-ba11-1bf6ff12c884','','','b4e651b8-5656-5c90-aac6-30c0af9732d5','Thaxterogaster subgen. Cretaces (Soop & Dima) Niskanen & Liimat.','(Soop & Dima) Niskanen & Liimat.',0,0,'3bf9e78b-a1d2-5e78-b99e-a092fcaa3aaa','Cretaces','c99cc737-df26-5c00-a7ab-1ca909186b5f','Thaxterogaster subgen. Cretaces','3bf9e78b-a1d2-5e78-b99e-a092fcaa3aaa','Cretaces','9003fcfd-355e-482b-ba11-1bf6ff12c884','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('90034bd7-bcad-4a97-9129-2473a7da879e','','','656bf4ad-9c9b-5064-b554-000d7e60cc6f','Placidiopsis novozelandica C.W.Dodge','C.W.Dodge',0,0,'a3e9892b-a7d4-5581-8ac3-dcb4b7eade30','Placidiopsis novozelandica','a3e9892b-a7d4-5581-8ac3-dcb4b7eade30','Placidiopsis novozelandica','ffeafdd2-0e78-5a34-9688-40adaf07939b','Placidiopsis nouozelandic','062d5b51-8d36-4850-8c99-2a76327409fc','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Placidiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9000516f-81d5-4aef-9831-9ce664e79f62','','','10d78eed-65c4-5b2e-9c8d-5cd18a1d93a8','Monotoma subg. Monotoma','',0,0,'c7a41dec-e9fe-5d63-8785-e48ea522588e','Monotoma','ff7f6507-83db-57e9-96be-b218437fb9cd','Monotoma subgen. Monotoma','c7a41dec-e9fe-5d63-8785-e48ea522588e','Monotoma','9000516f-81d5-4aef-9831-9ce664e79f62','Animalia|Arthropoda|Insecta|Coleoptera|Monotomidae|Monotoma','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('9000560f-5f70-4b84-8749-dfb666f13faa','','','af164a8c-ed72-5109-85dd-64608112b866','Anas platyrhynchos platyrhynchos Linnaeus','Linnaeus',0,0,'d3fbd9ad-9906-5690-a17d-deb0941d3268','Anas platyrhynchos platyrhynchos','d3fbd9ad-9906-5690-a17d-deb0941d3268','Anas platyrhynchos platyrhynchos','ef5703d9-fed8-5d87-a0ae-66b2909abe52','Anas platyrhynch platyrhynch','9000560f-5f70-4b84-8749-dfb666f13faa','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9002ed68-cc2d-457b-bd96-abdf38693fd0','','','b0b130c7-7ce0-5700-9d9a-2adbeba0f7d8','Corunastylis pumila (Hook.f.) D.L.Jones & M.A.Clem.','(Hook.f.) D.L.Jones & M.A.Clem.',0,0,'4b100ad2-f2f5-5c61-ac39-20a3f3ca7d9b','Corunastylis pumila','4b100ad2-f2f5-5c61-ac39-20a3f3ca7d9b','Corunastylis pumila','a6c99c45-7118-5d4d-9748-2bb8f6b20e33','Corunastylis pumil','9002ed68-cc2d-457b-bd96-abdf38693fd0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corunastylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9007c3f7-18e4-433d-a2b3-6cd257a57e93','','','8975a82d-ed4c-5585-81ef-2b265532cd08','Doris wellingtonensis Abraham, 1877','Abraham, 1877',1877,0,'38c3e6ed-790f-56bc-8871-f91d7859d425','Doris wellingtonensis','38c3e6ed-790f-56bc-8871-f91d7859d425','Doris wellingtonensis','8547affa-5ba3-5a6f-8406-23f05537b795','Doris wellingtonens','9007c3f7-18e4-433d-a2b3-6cd257a57e93','Animalia|Mollusca|Gastropoda|Nudibranchia|Dorididae|Doris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90097cc6-69f3-4913-9587-61f4faf14578','','','d4eb4680-18d7-5313-b914-b6ec80c3aaab','Fusarium solani xanthoxyli Sakurai & Matuo','Sakurai & Matuo',0,0,'5d7a7807-5b92-5e26-9e34-9689b6d5aa0b','Fusarium solani xanthoxyli','5d7a7807-5b92-5e26-9e34-9689b6d5aa0b','Fusarium solani xanthoxyli','0ad2a7b8-78e7-586b-8401-5f998decf79d','Fusarium solan xanthoxyl','90097cc6-69f3-4913-9587-61f4faf14578','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('900de4a0-a29b-4a54-a993-b4510986a5b3','','','0bddf5fe-6c95-57a1-b909-971b645adf0a','Celmisia cordatifolia Buchanan var. cordatifolia','',0,0,'c5b73d6d-91ee-5341-ae95-b4594032c313','Celmisia cordatifolia cordatifolia','1eb9fd00-3638-5891-952d-2ca7b14674e4','Celmisia cordatifolia var. cordatifolia','47c077bc-9a42-519a-a4fa-9c7886da6aff','Celmisia cordatifol cordatifol','900de4a0-a29b-4a54-a993-b4510986a5b3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('90060a3b-bfef-4795-a859-bca14345d652','','','33d6563b-314b-55ee-a985-ea30e2f0538e','Paracomitas species 4 (NZOI P942)','',0,0,'3af16aa9-c56e-584c-bfd4-ef7d94dc5944','Paracomitas','3af16aa9-c56e-584c-bfd4-ef7d94dc5944','Paracomitas','3af16aa9-c56e-584c-bfd4-ef7d94dc5944','Paracomitas','90060a3b-bfef-4795-a859-bca14345d652','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Paracomitas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9011a99f-991e-4261-957d-0481af286190','','','32a85eca-8d4e-55e4-813f-a43f17559b93','Cotula pyrethrifolia var. robusta G.Simpson','G.Simpson',0,0,'a14502db-2512-5b85-b1a7-d72b0f9f253e','Cotula pyrethrifolia robusta','5afe4e84-5e21-5e25-b287-d0b4d0ce27e0','Cotula pyrethrifolia var. robusta','5c493bb3-b2d5-5a2c-be39-5123e00aa308','Cotula pyrethrifol robust','e354e199-2f8c-4cef-b7c1-f6e2df53ab04','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('900ff1c4-400d-4b38-9d98-1e6057c8f6b7','','','8c98553a-929a-5935-9936-c5d5c9a8ab65','Mycena epipterygioides A. Pearson','A. Pearson',0,0,'66cc91e8-de12-54ad-b182-d86a49f5c34c','Mycena epipterygioides','66cc91e8-de12-54ad-b182-d86a49f5c34c','Mycena epipterygioides','3afc7968-9399-51e5-8135-c5a22d51b81d','Mycena epipterygioid','900ff1c4-400d-4b38-9d98-1e6057c8f6b7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90f7a70f-fc6e-40eb-8e5f-8bdd92178bf0','','','f3ae0a94-b83b-5208-9d6c-fd1030a5322f','Viminella','',0,0,'f3ae0a94-b83b-5208-9d6c-fd1030a5322f','Viminella','f3ae0a94-b83b-5208-9d6c-fd1030a5322f','Viminella','f3ae0a94-b83b-5208-9d6c-fd1030a5322f','Viminella','90f7a70f-fc6e-40eb-8e5f-8bdd92178bf0','Animalia|Cnidaria||Gorgonacea|Ellisellidae|Viminella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('90115a7f-fcdf-4779-b43b-6e0c372a1cc3','','','1711bff1-0745-5afe-98ea-dd30bc17bdee','Cosmarium pseudoprotuberans var. notatum Skuja','Skuja',0,0,'071b960f-4264-52f4-a000-df67abd2ada9','Cosmarium pseudoprotuberans notatum','ec799de9-12dd-5a92-970e-3c9a6104e342','Cosmarium pseudoprotuberans var. notatum','fd2429a2-ba26-557d-af90-bc6d241fc0d1','Cosmarium pseudoprotuberans notat','90115a7f-fcdf-4779-b43b-6e0c372a1cc3','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('90115f44-0cc1-4932-8fec-9e756556feaa','','','ef16f108-7db3-5f02-a292-89ace78cf8a3','Synorthus granulatus (Broun, 1893)','(Broun, 1893)',1893,0,'285e8b9f-6e40-5e7b-949b-b1abf9653e50','Synorthus granulatus','285e8b9f-6e40-5e7b-949b-b1abf9653e50','Synorthus granulatus','4f5e2d11-60f3-5f45-a6bf-47fc6f883cca','Synorthus granulat','90115f44-0cc1-4932-8fec-9e756556feaa','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Synorthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90100387-2b3f-42f7-8d05-c7b408592b12','','','f25d6906-820d-568f-8b3a-e50f0c4c4fd7','Paracatops fulvitarsis (Broun, 1886)','(Broun, 1886)',1886,0,'b325cdbd-68ed-5248-ae8c-6fed51023abe','Paracatops fulvitarsis','b325cdbd-68ed-5248-ae8c-6fed51023abe','Paracatops fulvitarsis','2331f9ef-8577-59e6-a887-f448fbe1262f','Paracatops fuluitars','90100387-2b3f-42f7-8d05-c7b408592b12','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Paracatops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90fb05f7-575f-4d4a-afa8-144090dd1556','','','2877c3d5-ceb2-51f5-8e2e-4fe81cdb7e25','Calicium carthusiae Harm.','Harm.',0,0,'30f94a6b-569e-5509-a1c6-1e8b44d97b45','Calicium carthusiae','30f94a6b-569e-5509-a1c6-1e8b44d97b45','Calicium carthusiae','6f2e46b4-6ee4-5274-843d-fd309f74cefd','Calicium carthusi','b8a7e0b7-42ad-4d31-a98c-a03a6aac2995','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90fc6d47-1554-4c24-8a02-44c57da8a3e4','','','776e5a6a-e7ba-5c3f-b225-85a40807928e','Schizopera species','',0,0,'169a14c7-4736-5081-bf27-35753d783230','Schizopera','169a14c7-4736-5081-bf27-35753d783230','Schizopera','169a14c7-4736-5081-bf27-35753d783230','Schizopera','90fc6d47-1554-4c24-8a02-44c57da8a3e4','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Schizopera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('90f8ea4f-da1a-4fc5-ba51-151e23c13646','','','0834d7f2-6424-5cf5-9d07-eb697ad97819','Cortinarius alboaggregatus Soop','Soop',0,0,'267bb062-d863-53cb-a5c4-4f9f19b68278','Cortinarius alboaggregatus','267bb062-d863-53cb-a5c4-4f9f19b68278','Cortinarius alboaggregatus','e489792d-45e9-58ac-8f37-ea5f83f66543','Cortinarius alboaggregat','cdc5f87d-db41-4dd4-9471-3d4128d06548','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90fb607d-8e4a-4aff-9976-390f57780031','','','8800d4a2-7b86-525e-902b-5343eba34e72','Microtis aemula Schltr.','Schltr.',0,0,'5f92acf0-0377-5cc3-a1a8-42603ab29eee','Microtis aemula','5f92acf0-0377-5cc3-a1a8-42603ab29eee','Microtis aemula','7884c801-cc78-56e1-a5f5-508b637cfc4e','Microtis aemul','07349d13-e8ba-4663-a49c-c4915fb637fb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Microtis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90fd27e1-a2ec-47c4-9454-4e7aab5d1d8d','','','1fbab175-efbd-5047-8e55-23686221e496','Sporormiella antarctica (Speg.) S.I. Ahmed & Cain','(Speg.) S.I. Ahmed & Cain',0,0,'2e3e5aab-6710-51ad-8e94-69b6702c23d9','Sporormiella antarctica','2e3e5aab-6710-51ad-8e94-69b6702c23d9','Sporormiella antarctica','15681753-21b9-5588-ab5a-3916968cc0fb','Sporormiella antarctic','90fd27e1-a2ec-47c4-9454-4e7aab5d1d8d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Sporormiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90f96ab5-1507-4a2b-9878-ae4693a50468','','','85764ce5-20f3-5bd7-aacf-cefe4bc6b7a2','Discostromopsis stoneae H.J. Swart','H.J. Swart',0,0,'c862031c-024e-5a58-803c-54597a612bc4','Discostromopsis stoneae','c862031c-024e-5a58-803c-54597a612bc4','Discostromopsis stoneae','7a7bb73d-14d5-5701-9296-6c77fdbbfa44','Discostromopsis stone','caab51eb-da3b-4a38-9989-6154270db9e1','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Discostromopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90fd871d-ca92-41d4-a19b-68a410903f1d','','','292ccd2e-2e1a-5514-b938-d92e82bdd48d','Omegaturus longipalpis Cook, 1983','Cook, 1983',1983,0,'cdcc8270-6120-5690-9c02-5baf65605435','Omegaturus longipalpis','cdcc8270-6120-5690-9c02-5baf65605435','Omegaturus longipalpis','b998fb85-a52b-5461-b271-e234936db54d','Omegaturus longipalp','90fd871d-ca92-41d4-a19b-68a410903f1d','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Omegaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9100958b-87c3-47f9-9734-2a89226fcb6e','','','6f2d95b2-b1ad-5454-b4c9-89e098adca7e','Huttonina angustipennis Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'3873718f-a477-5df6-90a9-4918afd11d02','Huttonina angustipennis','3873718f-a477-5df6-90a9-4918afd11d02','Huttonina angustipennis','1647338a-d1bb-570f-a0bf-5fe052b7b4fd','Huttonina angustipenn','9100958b-87c3-47f9-9734-2a89226fcb6e','Animalia|Arthropoda|Insecta|Diptera|Huttoninidae|Huttonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9101eadc-575c-4535-bf0c-51cd2f48720f','','','a4c1c0e0-426e-5c5c-a157-60c186cf8bb4','Dendrodrilus rubidus','',0,0,'a4c1c0e0-426e-5c5c-a157-60c186cf8bb4','Dendrodrilus rubidus','a4c1c0e0-426e-5c5c-a157-60c186cf8bb4','Dendrodrilus rubidus','c766bcc4-b1f7-5ece-af98-17a5abb3b8a1','Dendrodrilus rubid','9101eadc-575c-4535-bf0c-51cd2f48720f','Animalia|Annelida|Clitellata|Opisthopora|Lumbricidae|Dendrodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9100bb4d-86d1-41cd-aa63-33ac9bfcd819','','','8e6f00c2-191d-590d-9f98-d47a504e6499','Ugyops (Ugyops) caelatus (White, 1879)','(White, 1879)',1879,0,'ab794c08-0dca-55a7-ad90-cacdb7a92190','Ugyops caelatus','ab794c08-0dca-55a7-ad90-cacdb7a92190','Ugyops caelatus','cd92c6ee-e442-5af8-8497-d43d3ac86fc0','Ugyops caelat','9100bb4d-86d1-41cd-aa63-33ac9bfcd819','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Ugyops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9103ba12-24bf-4afe-894f-a53de7de27cd','','','60484542-729b-5620-b247-1fb10403bf6a','Ironidae','',0,0,'60484542-729b-5620-b247-1fb10403bf6a','Ironidae','60484542-729b-5620-b247-1fb10403bf6a','Ironidae','60484542-729b-5620-b247-1fb10403bf6a','Ironidae','9103ba12-24bf-4afe-894f-a53de7de27cd','Animalia|Nematoda|Adenophorea|Enoplida|Ironidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9100216b-4405-4e61-9356-d32b395cbe3b','','','7ca2476b-66aa-54fb-9fe8-c0977b13c034','Maculobates longipilosus Hammer, 1967','Hammer, 1967',1967,0,'e0446661-4d77-5815-8c48-2de43a241f74','Maculobates longipilosus','e0446661-4d77-5815-8c48-2de43a241f74','Maculobates longipilosus','6820cfce-bfc9-52d2-b756-f15a479e9be0','Maculobates longipilos','9100216b-4405-4e61-9356-d32b395cbe3b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribatulidae|Maculobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90fdebbc-14b3-40c8-8a90-d83e0795edc9','','','5250610c-66fb-547f-b26a-21b34079f224','Laschia thwaitesii Berk. & Broome','Berk. & Broome',0,0,'d02e11cd-9b3d-5724-8f71-8f7137bd1ec7','Laschia thwaitesii','d02e11cd-9b3d-5724-8f71-8f7137bd1ec7','Laschia thwaitesii','4ad6a306-8701-5f1a-a584-502f716ea737','Laschia thwaites','6705260d-454a-4b01-a529-ab8d03d5c9c4','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Laschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9103d1b7-daa7-419c-9564-f88a4e69e38b','','','de74402f-5170-5387-b587-ee5ba6ac3956','Benthocardiella','',0,0,'de74402f-5170-5387-b587-ee5ba6ac3956','Benthocardiella','de74402f-5170-5387-b587-ee5ba6ac3956','Benthocardiella','de74402f-5170-5387-b587-ee5ba6ac3956','Benthocardiella','9103d1b7-daa7-419c-9564-f88a4e69e38b','Animalia|Mollusca|Bivalvia|Veneroida|Condylocardiidae|Benthocardiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('910db4ce-22d0-47b0-9c45-7ceefdc8b7f1','','','00734f88-9089-5e8d-83ba-b44458612e23','Lampocarya xanthocarpa Hook.f.','Hook.f.',0,0,'2df22f6c-33f1-57ef-ba51-bc8ec1c9895d','Lampocarya xanthocarpa','2df22f6c-33f1-57ef-ba51-bc8ec1c9895d','Lampocarya xanthocarpa','43bdb856-614d-55b2-ba71-80070969eab8','Lampocarya xanthocarp','0efbd69b-28ba-41e7-b8e6-d7f925609e1d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Lampocarya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('910cd038-0ef5-4ade-a13c-b9fe1fa1cd98','','','629d2c92-7d9d-5c3c-af14-7df5fdfa34e8','Bryonia L.','L.',0,0,'fa63e194-b91b-52a4-8353-21716a7fe3dc','Bryonia','fa63e194-b91b-52a4-8353-21716a7fe3dc','Bryonia','fa63e194-b91b-52a4-8353-21716a7fe3dc','Bryonia','910cd038-0ef5-4ade-a13c-b9fe1fa1cd98','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Bryonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9110e957-bc97-4f1b-88a8-9f0ccd8fefb4','','','deb91f59-0f94-50db-9a2f-bd7985bb5098','Aspergillus athecius Raper & Fennell','Raper & Fennell',0,0,'8fae32eb-8f8f-5c4b-92fe-b58e89d46d6d','Aspergillus athecius','8fae32eb-8f8f-5c4b-92fe-b58e89d46d6d','Aspergillus athecius','a7ceec9e-e82e-5924-a78a-10a5d8617666','Aspergillus athec','8178ef7a-173e-4b39-a35c-fdfbfe39f7b3','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91100dda-506b-42cc-aee7-e614033620a2','','','be2dfa2c-0e00-5665-8cbc-bf9ec8762a43','Fulmarus glacialoides (A. Smith, 1840)','(A. Smith, 1840)',1840,0,'c6bddfcc-1087-52ef-a4c8-5d502694bb00','Fulmarus glacialoides','c6bddfcc-1087-52ef-a4c8-5d502694bb00','Fulmarus glacialoides','e812537d-f94c-588c-aa39-50a7572125ab','Fulmarus glacialoid','91100dda-506b-42cc-aee7-e614033620a2','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Fulmarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9119a758-5ebc-4d07-86b8-2fc41aeb542e','','','cd29b649-3ccc-5268-9bb6-96564ff4d879','Phymatophaea guttigera (Waterhouse, 1877)','(Waterhouse, 1877)',1877,0,'3d403068-d3d8-5739-8714-cdf2849a6249','Phymatophaea guttigera','3d403068-d3d8-5739-8714-cdf2849a6249','Phymatophaea guttigera','0e42fc73-09b2-5fb4-8d13-bf8047e0e821','Phymatophaea guttiger','9119a758-5ebc-4d07-86b8-2fc41aeb542e','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Phymatophaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91188952-d738-40ff-bc81-32fc17b9c0da','','','4f50d8d7-a8bf-5ea0-ac73-e631e4789092','Eubalaena australis Muller, 1776','Muller, 1776',1776,0,'583f32cb-57e6-5c51-ad7f-6aba603207d3','Eubalaena australis','583f32cb-57e6-5c51-ad7f-6aba603207d3','Eubalaena australis','6923cf77-c238-5607-aacc-48a34dba49f4','Eubalaena austral','91188952-d738-40ff-bc81-32fc17b9c0da','Animalia|Chordata|Mammalia|Cetacea|Balaenidae|Eubalaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9116c66d-0d8c-4660-942f-a80c82117d9e','','','e77b9a9d-bffc-5a84-a2bc-1df59f15e01a','Lapidicola','',0,0,'e77b9a9d-bffc-5a84-a2bc-1df59f15e01a','Lapidicola','e77b9a9d-bffc-5a84-a2bc-1df59f15e01a','Lapidicola','e77b9a9d-bffc-5a84-a2bc-1df59f15e01a','Lapidicola','9116c66d-0d8c-4660-942f-a80c82117d9e','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lapidicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('911e6929-ab5d-4135-b43c-b330824b8f92','','','b6c74e5a-b364-5880-b220-ffbb4f33fdb0','Noyesius','',0,0,'b6c74e5a-b364-5880-b220-ffbb4f33fdb0','Noyesius','b6c74e5a-b364-5880-b220-ffbb4f33fdb0','Noyesius','b6c74e5a-b364-5880-b220-ffbb4f33fdb0','Noyesius','911e6929-ab5d-4135-b43c-b330824b8f92','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Noyesius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('911a6eeb-debf-49d2-97c9-8b02cccbf1ae','','','8d1f7e78-d9ea-55dc-9cd4-b4cbe0cb480b','Kloeckera africana (Klöcker) Janke','(Klöcker) Janke',0,0,'672c6686-379c-58fc-ad07-00db8d309e5f','Kloeckera africana','672c6686-379c-58fc-ad07-00db8d309e5f','Kloeckera africana','0ce50913-8a4d-5759-8137-e383614980f2','Kloeckera african','800a9147-834b-4a46-93fa-b8f93c219aa1','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycodaceae|Kloeckera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9120f51d-20f4-4cb0-9115-08ec21dc0ea8','','','df492870-2472-58bd-8105-01b1f4e89205','Daldinia loculata (Lév.) Sacc.','(Lév.) Sacc.',0,0,'7b1eeb12-6214-5b64-b1c5-1be1f9b5e7b3','Daldinia loculata','7b1eeb12-6214-5b64-b1c5-1be1f9b5e7b3','Daldinia loculata','7cb80491-255d-5b97-837e-607aa7859b39','Daldinia loculat','9120f51d-20f4-4cb0-9115-08ec21dc0ea8','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Daldinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91243680-9604-4377-87ee-19ec29ea6894','','','e1c196dd-f064-56c0-837f-712b6000d7f6','Acer campestre L.','L.',0,0,'d05a80aa-3e3a-5d0b-8dcf-8bdd9174ab3e','Acer campestre','d05a80aa-3e3a-5d0b-8dcf-8bdd9174ab3e','Acer campestre','7effb4c9-90da-5d02-b7b3-43202ceae917','Acer campestr','91243680-9604-4377-87ee-19ec29ea6894','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Acer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9122f0ba-6ee7-46a8-9b7f-2d2a2033b17b','','','c1b512a7-8bb4-5e81-a8cc-ebb68c824f06','Erysimum ×cheiri (L.) Crantz','(L.) Crantz',0,0,'02ed033e-6509-58c3-8a70-0b34fb879cb6','Erysimum cheiri','ab056b1c-109f-52e8-9844-f2291e953c20','Erysimum × cheiri','f390eb42-7516-52b0-885b-77c3303001e4','Erysimum cheir','9122f0ba-6ee7-46a8-9b7f-2d2a2033b17b','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Erysimum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('91224966-d3a7-4cec-b813-8a05667da256','','','0922b076-609a-5369-92d8-3931044c6b21','Stictis dumontii Sherwood','Sherwood',0,0,'05ffe3b8-930e-5002-a5ce-8db70be87c3e','Stictis dumontii','05ffe3b8-930e-5002-a5ce-8db70be87c3e','Stictis dumontii','34b7e0f4-3652-5a17-a321-fd677fd6489c','Stictis dumont','91224966-d3a7-4cec-b813-8a05667da256','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91217d2d-11c2-4306-b58e-df182947e9d1','','','6326866f-e0d9-57e1-93db-cf83d6fc3761','Amaranthus oleraceus L.','L.',0,0,'c21ca75a-d1a4-5c5a-84b3-993589a1c620','Amaranthus oleraceus','c21ca75a-d1a4-5c5a-84b3-993589a1c620','Amaranthus oleraceus','41ef8c19-e139-578b-bff8-d4b0f1d51a18','Amaranthus olerace','b137e3f9-6f6c-430d-8a6c-564bec907af4','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Amaranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9129912f-b7d3-49c7-a36b-0af984ab26e3','','','01b1187a-7d0a-5df6-8678-0a0c974f0620','Paradrymus','',0,0,'01b1187a-7d0a-5df6-8678-0a0c974f0620','Paradrymus','01b1187a-7d0a-5df6-8678-0a0c974f0620','Paradrymus','01b1187a-7d0a-5df6-8678-0a0c974f0620','Paradrymus','9129912f-b7d3-49c7-a36b-0af984ab26e3','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Paradrymus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9122ddfd-1de5-4ede-b9a9-ff80190a687f','','','4bd5ba1e-102e-59c4-a880-024b1a059bf2','Fusarium solani subsp. FSSC 5 ined.','',0,0,'7499a8a0-b277-5cad-85b7-d151873215e5','Fusarium solani','7499a8a0-b277-5cad-85b7-d151873215e5','Fusarium solani','974d5882-8dbe-5106-821f-292574978268','Fusarium solan','9122ddfd-1de5-4ede-b9a9-ff80190a687f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',4);
INSERT INTO core VALUES('9128919f-5c7d-4b87-b5a2-24ab1711408e','','','2ca50973-9e89-5873-971e-5895553a66f4','Stenurus ovatus (von Linstow, 1910)','(von Linstow, 1910)',1910,0,'d8513d51-bd61-516e-8b1c-228b53bac77b','Stenurus ovatus','d8513d51-bd61-516e-8b1c-228b53bac77b','Stenurus ovatus','cb686c97-6df9-51ad-8dbb-96770894db7a','Stenurus ouat','9128919f-5c7d-4b87-b5a2-24ab1711408e','Animalia|Nematoda|Secernentea|Strongylida|Pseudaliidae|Stenurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('912cdd54-b82e-41bc-ae4c-f1d83d15c652','','','eeb7fa15-eacb-5f44-9d2a-e3f35cb25c39','Jungermannia dispar Mont. ex Hook.f. & Taylor','Mont. ex Hook.f. & Taylor',0,0,'d62914c9-76d1-5961-8f9c-9b958526f291','Jungermannia dispar','d62914c9-76d1-5961-8f9c-9b958526f291','Jungermannia dispar','d62914c9-76d1-5961-8f9c-9b958526f291','Jungermannia dispar','bfd9c037-7d01-4096-94c4-4a7cace7ccc0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('91300d1e-fd29-42ac-8c52-9f7946c3857a','','','a14aa2b7-4310-51c3-910a-066c1ae0563c','Lecidea furfuracea Pers.','Pers.',0,0,'8402daf8-d77b-523a-9fce-b1cf1fd516e3','Lecidea furfuracea','8402daf8-d77b-523a-9fce-b1cf1fd516e3','Lecidea furfuracea','cd27c646-205b-599c-8662-33fc2c25c7b5','Lecidea furfurace','f5624115-28cb-499a-add2-187d6a7002b2','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9132ed61-3639-4990-9180-9f999a67da66','','','9dfd38d6-d26b-5b2e-bac6-8fbdf359ad2a','Digitaria aequiglumis (Hack. & Arechav.) Parodi','(Hack. & Arechav.) Parodi',0,0,'ac14a681-b37d-5bca-af8c-a5017a2de58c','Digitaria aequiglumis','ac14a681-b37d-5bca-af8c-a5017a2de58c','Digitaria aequiglumis','cc0e789a-ab9c-5229-93e0-67fd5b76f1d5','Digitaria aequiglum','9132ed61-3639-4990-9180-9f999a67da66','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Digitaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91361cac-42e2-49b6-8675-0a4227352f67','','','cf2b3023-2e2d-5375-9fbe-11d0b696d366','Gymnoderma melacarpum (F.Wilson) Yoshim.','(F.Wilson) Yoshim.',0,0,'b19d281f-e96e-520b-87f0-71b52e9ccd4c','Gymnoderma melacarpum','b19d281f-e96e-520b-87f0-71b52e9ccd4c','Gymnoderma melacarpum','266d3cb8-93a7-5c52-9d92-ace6f616af5b','Gymnoderma melacarp','5d9d95a0-9c00-4d52-a8f5-8ffb0de67965','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Gymnoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9134e793-d42a-4bf8-8e7e-ac2d30b596cf','','','48ba27d8-0723-5aa7-acc9-41ab2d97fd05','Procelsterna Lafresnaye','Lafresnaye',0,0,'0a8e7c40-5e8d-5f42-9bd8-8841e5798b51','Procelsterna','0a8e7c40-5e8d-5f42-9bd8-8841e5798b51','Procelsterna','0a8e7c40-5e8d-5f42-9bd8-8841e5798b51','Procelsterna','9134e793-d42a-4bf8-8e7e-ac2d30b596cf','Animalia|Chordata|Aves|Charadriiformes|Laridae|Procelsterna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9184da60-b2a4-46fd-ae69-0152bd6a1abc','','','744869b7-cf91-50d3-8c57-c76bf1ae9d29','Gottschea compacta Colenso','Colenso',0,0,'6c4afc61-69c3-5fc0-9770-87003001aaf3','Gottschea compacta','6c4afc61-69c3-5fc0-9770-87003001aaf3','Gottschea compacta','f6f94364-dcbf-5f55-b8ac-a4d3237e0b2e','Gottschea compact','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Gottschea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9186ca29-8d09-472b-86e2-0315795f96cc','','','01c87183-c2b2-526b-92f5-e271e1e9ae43','Epichorista persecta Meyrick, 1914','Meyrick, 1914',1914,0,'2e161fe5-7e3c-5cab-95a9-a56adf1831e6','Epichorista persecta','2e161fe5-7e3c-5cab-95a9-a56adf1831e6','Epichorista persecta','1980f031-a926-540e-9152-49f402af29f0','Epichorista persect','640a025c-625f-43d9-9b97-cac465d1a75b','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Epichorista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9185a8f5-50a9-4142-8308-27bd108610de','','','ce72e9b3-4ff7-5402-86aa-2034c0194468','Parakiefferiella Thienemann, 1936','Thienemann, 1936',1936,0,'6f4e25e6-1ee8-55a2-8017-f0be872078c0','Parakiefferiella','6f4e25e6-1ee8-55a2-8017-f0be872078c0','Parakiefferiella','6f4e25e6-1ee8-55a2-8017-f0be872078c0','Parakiefferiella','9185a8f5-50a9-4142-8308-27bd108610de','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Parakiefferiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9185f862-8fb0-4666-b433-5ecadea65dea','','','2c5942a5-9041-58e2-a8fc-77228880ab3c','Cercospora loranthincola Petr.','Petr.',0,0,'a5a6fdf4-af6a-54cd-b9a4-fb2335bbd180','Cercospora loranthincola','a5a6fdf4-af6a-54cd-b9a4-fb2335bbd180','Cercospora loranthincola','7a8267ce-9a4f-58d5-996c-878126c17547','Cercospora loranthincol','91e18dd4-b8b5-42e6-be74-dd692ec24270','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9185ddcb-3a90-4fc0-b9df-b93efe8ff245','','','e7331985-f123-5abe-a1dc-ccf844406979','Stropharia semiglobata (Batsch) Quél.','(Batsch) Quél.',0,0,'475adf98-9d99-5cc6-99ac-9fb4048e453d','Stropharia semiglobata','475adf98-9d99-5cc6-99ac-9fb4048e453d','Stropharia semiglobata','88ad3a6e-20c3-5d39-b77e-84784aff1292','Stropharia semiglobat','806756bd-3e0c-4447-92cb-93c13dc21b33','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('918c955c-071e-4239-b97e-6a79cb6f112a','','','385c9000-6559-5ab3-bf4c-1c6741020b89','Liodessus plicatus (Sharp, 1882)','(Sharp, 1882)',1882,0,'ebe709b3-0381-545a-b4e9-78dc1fd94f53','Liodessus plicatus','ebe709b3-0381-545a-b4e9-78dc1fd94f53','Liodessus plicatus','b603302e-7cde-5d17-bd29-68c1efb66393','Liodessus plicat','918c955c-071e-4239-b97e-6a79cb6f112a','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|Liodessus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9186e15a-15ef-41dd-a08c-533615134286','','','4bf5f2f2-9a08-56cb-a802-ea6234a8f0e5','Peniophora aegerita Höhn. & Litsch.','Höhn. & Litsch.',0,0,'a77e0993-b56d-507a-9711-1dd50e839049','Peniophora aegerita','a77e0993-b56d-507a-9711-1dd50e839049','Peniophora aegerita','28feaae8-6fc7-54b4-8b09-5491e5b516f2','Peniophora aegerit','8c2828d1-c96e-4915-bd75-45c6e0514a86','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9193f49e-ff86-4b8c-b0f0-3d4355f34a4d','','','7801fafb-babc-5829-bb05-b562ff998460','Megalurus punctatus punctatus','',0,0,'7801fafb-babc-5829-bb05-b562ff998460','Megalurus punctatus punctatus','7801fafb-babc-5829-bb05-b562ff998460','Megalurus punctatus punctatus','384b3f67-05b9-507e-a13a-aa7dab99f5b2','Megalurus punctat punctat','9889ebee-2a2a-4aaa-b34d-3da092bd434b','Animalia|Chordata|Aves|Passeriformes|Megaluridae|Megalurus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('91948077-1f28-4b28-af2b-06d26fdcfa25','','','7f244f79-615a-55c6-9b98-e3f54f913f8c','Paromalia setiger Broun, 1880','Broun, 1880',1880,0,'16b49f10-ae05-5cc2-8788-99993a88cd62','Paromalia setiger','16b49f10-ae05-5cc2-8788-99993a88cd62','Paromalia setiger','16b49f10-ae05-5cc2-8788-99993a88cd62','Paromalia setiger','91948077-1f28-4b28-af2b-06d26fdcfa25','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Paromalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91901dfb-ff94-4949-9a6b-5da08724146c','','','30034914-e4fa-5e61-9b05-b0019dd9363c','Epiphryne charidema autocharis (Meyrick, 1924)','(Meyrick, 1924)',1924,0,'f3ef05cd-b04e-5a8a-b153-8a8959ed6590','Epiphryne charidema autocharis','f3ef05cd-b04e-5a8a-b153-8a8959ed6590','Epiphryne charidema autocharis','1a8f00de-e4a7-505a-bce9-3dad097cccb6','Epiphryne charidem autochar','91901dfb-ff94-4949-9a6b-5da08724146c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Epiphryne','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9194cd66-1cea-4991-a69b-cd6e01e80e0d','','','5ac858f1-8098-5c1f-a7cc-c8510b3001be','Amphora bigibba var. interrupta Grunow','Grunow',0,0,'b0822217-bad7-5f45-bf66-cf8143f13f5c','Amphora bigibba interrupta','36fee635-53bf-531b-9b61-b19e0bd8367e','Amphora bigibba var. interrupta','31cb807e-fc01-5cf2-beb7-3511bbf3eb76','Amphora bigibb interrupt','9194cd66-1cea-4991-a69b-cd6e01e80e0d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('919b4dc6-3fee-40f5-aedf-12d4cdddd8d3','','','35041bb5-d599-5b94-b9fd-fac249d54d98','Platytachina major Malloch, 1938','Malloch, 1938',1938,0,'e1bd0ad0-0d83-517f-b714-f436d93d9cc2','Platytachina major','e1bd0ad0-0d83-517f-b714-f436d93d9cc2','Platytachina major','ae567d20-04c2-58ca-bb90-c6d3058390f5','Platytachina maior','919b4dc6-3fee-40f5-aedf-12d4cdddd8d3','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Platytachina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('919b10cb-6fb5-4ae6-aa4b-36ca77efa8fa','','','98da3fd8-fa37-5baf-b238-43e0f00dd8ab','Caliphis','',0,0,'98da3fd8-fa37-5baf-b238-43e0f00dd8ab','Caliphis','98da3fd8-fa37-5baf-b238-43e0f00dd8ab','Caliphis','98da3fd8-fa37-5baf-b238-43e0f00dd8ab','Caliphis','919b10cb-6fb5-4ae6-aa4b-36ca77efa8fa','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Caliphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9198add8-955d-49f4-91e0-5144094ba40f','','','afd08d43-61f7-5fb4-a8ff-2f8a21fa8be5','Cercosporella brassicae (Fautrey & Roum.) Höhn.','(Fautrey & Roum.) Höhn.',0,0,'47918fb0-628e-5374-913a-d7c0f83cf37c','Cercosporella brassicae','47918fb0-628e-5374-913a-d7c0f83cf37c','Cercosporella brassicae','cb738dd4-e09d-5dad-b014-588428b4da6c','Cercosporella brassic','3e17d671-7881-45d1-89be-3e32c5f6e6b1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91a11fd2-0e0e-4d80-a0a7-224f9d61caac','','','1cc15d43-f2c6-5379-9856-a0daa13d40df','Acanthostigmella Höhn., 1905','Höhn., 1905',1905,0,'fca31f68-bca5-53a3-86b6-1a3980aa2573','Acanthostigmella','fca31f68-bca5-53a3-86b6-1a3980aa2573','Acanthostigmella','fca31f68-bca5-53a3-86b6-1a3980aa2573','Acanthostigmella','91a11fd2-0e0e-4d80-a0a7-224f9d61caac','Fungi|Ascomycota|Dothideomycetes|||Acanthostigmella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('919e60d6-825f-4ab5-8083-49c90efa7cb4','','','41ce773b-ca9d-550d-8b58-c336a97aeeac','Wahlenbergia albomarginata subsp. laxa (G.Simpson) J.A.Petterson','(G.Simpson) J.A.Petterson',0,0,'7411b9d4-a911-5b69-87da-cf4f04b8577b','Wahlenbergia albomarginata laxa','759617b2-26bc-5400-8a73-906128483dfb','Wahlenbergia albomarginata subsp. laxa','98cb3390-9ede-5f48-8e6f-581f398011a3','Wahlenbergia albomarginat lax','919e60d6-825f-4ab5-8083-49c90efa7cb4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('919ecc9d-e975-4e1b-8199-bc7ac7d9d955','','','b78b834b-475b-5d82-b30f-8dcee97a3270','Ceraceomyces sulphurinus (P. Karst.) J. Erikss. & Ryvarden','(P. Karst.) J. Erikss. & Ryvarden',0,0,'234326c3-6627-59da-bdc4-25c02f8faa4b','Ceraceomyces sulphurinus','234326c3-6627-59da-bdc4-25c02f8faa4b','Ceraceomyces sulphurinus','8106bb23-d2d2-5b5b-9a14-1da63a5fbb99','Ceraceomyces sulphurin','15e5c077-a3f8-4992-b572-24835ea809ec','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Ceraceomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91a7be4e-9564-4bcd-a34d-724b6aed23c0','','','2dcfe502-259a-5c86-9fe9-cb2b4998ab73','Epilobium inornatum var. brevipes (Hook.f.) Melville','(Hook.f.) Melville',0,0,'5c3f0840-4c3e-5bdb-80b6-d2dd6e0b07b6','Epilobium inornatum brevipes','4344cae2-d9fc-5343-acc6-69068e76ccd5','Epilobium inornatum var. brevipes','5cf79e6f-ee58-5a85-9732-5fb7645abfa4','Epilobium inornat breuip','4633e092-6db5-4d82-898d-8d638f86a1b5','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('91a2e016-af85-4a22-94b7-8bdde01a8898','','','3add5872-fae6-5a91-8a0d-4f09e1a8c32b','Calanoides acutus (Giesbrecht, 1902)','(Giesbrecht, 1902)',1902,0,'b0c31fec-6630-5ee1-9dd3-20dfdf1cd6e1','Calanoides acutus','b0c31fec-6630-5ee1-9dd3-20dfdf1cd6e1','Calanoides acutus','52bb3919-da81-526f-b850-7bf0c684bd9c','Calanoides acut','91a2e016-af85-4a22-94b7-8bdde01a8898','Animalia|Arthropoda|Maxilopoda|Calanoida|Calanidae|Calanoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91a70d2d-f65e-49b6-a54a-e7398d9c13a1','','','108f3133-54b9-55e3-825e-2b0267742203','Dipodascus aggregatus Francke-Grosm.','Francke-Grosm.',0,0,'c58888d3-c1df-57f0-9b2f-336a7cd589cf','Dipodascus aggregatus','c58888d3-c1df-57f0-9b2f-336a7cd589cf','Dipodascus aggregatus','b685f960-bdfc-5d37-8d1b-43518db9f0c6','Dipodascus aggregat','91a70d2d-f65e-49b6-a54a-e7398d9c13a1','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Dipodascaceae|Dipodascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91a377b4-1192-4f9e-983f-dccb31e627f9','','','61762a3e-015e-558c-9e3e-ccdec1389af2','Temnoma quadripartitum (Hook.) Mitt. var. quadripartitum','',0,0,'40538b9b-f410-5735-8ee1-1031d4054e84','Temnoma quadripartitum quadripartitum','6a0455a2-1156-5977-9179-eb451ed8f17f','Temnoma quadripartitum var. quadripartitum','3f891ee3-bc1c-5752-ae8e-e1d2bc6ede58','Temnoma quadripartit quadripartit','91a377b4-1192-4f9e-983f-dccb31e627f9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Pseudolepicoleaceae|Temnoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('91afa076-a014-4628-be2d-0b4f5d9153a9','','','582d81b5-96c4-5c9d-915f-96684c1a3d4a','Neopurcellia','',0,0,'582d81b5-96c4-5c9d-915f-96684c1a3d4a','Neopurcellia','582d81b5-96c4-5c9d-915f-96684c1a3d4a','Neopurcellia','582d81b5-96c4-5c9d-915f-96684c1a3d4a','Neopurcellia','91afa076-a014-4628-be2d-0b4f5d9153a9','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Neopurcellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91ab8ccc-fc2a-4b51-81fa-1df12777ad41','','','8f805560-fa66-57a5-88b6-cca817e8fda1','Mysella morioria Dell, 1952','Dell, 1952',1952,0,'90811889-90a7-5a7a-a205-7f7514a0994f','Mysella morioria','90811889-90a7-5a7a-a205-7f7514a0994f','Mysella morioria','56c02bb1-9873-51aa-a8d5-caea399da66f','Mysella morior','91ab8ccc-fc2a-4b51-81fa-1df12777ad41','Animalia|Mollusca|Bivalvia|Veneroida|Montacutidae|Mysella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91ad8752-7bde-43e3-9c88-85eb640985f7','','','ce3c776c-fcb0-583d-b0bb-98f4fd4a84c0','Planularia spinipes (Cushman, 1913)','(Cushman, 1913)',1913,0,'21ebe57c-a059-50f8-ab01-1b698a7de3a1','Planularia spinipes','21ebe57c-a059-50f8-ab01-1b698a7de3a1','Planularia spinipes','32d3cb0f-03a6-538d-a86f-5e598cd12f70','Planularia spinip','91ad8752-7bde-43e3-9c88-85eb640985f7','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Planularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91ad008b-54d4-4d97-92c5-d0986fcb93c5','','','6f81e3d5-23a0-5bc3-a714-d67f616f08f0','Neodixa Tonnoir, 1925','Tonnoir, 1925',1925,0,'bcfdd190-ef12-5e42-ba3f-bf38f28c3db4','Neodixa','bcfdd190-ef12-5e42-ba3f-bf38f28c3db4','Neodixa','bcfdd190-ef12-5e42-ba3f-bf38f28c3db4','Neodixa','91ad008b-54d4-4d97-92c5-d0986fcb93c5','Animalia|Arthropoda|Insecta|Diptera|Dixidae|Neodixa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91affd19-b320-474a-8a70-17d5aab475c7','','','21fedfba-14cb-5282-affa-9d2257bb8fce','Penion cuvierianus jeakingsi (Powell, 1947)','(Powell, 1947)',1947,0,'7ef9520f-ec3d-5415-a601-1fb56b2bda14','Penion cuvierianus jeakingsi','7ef9520f-ec3d-5415-a601-1fb56b2bda14','Penion cuvierianus jeakingsi','4cab24e9-1b3d-5c42-8b74-cbcaa35470fb','Penion cuuierian ieakings','91affd19-b320-474a-8a70-17d5aab475c7','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Penion','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('91b20baa-a1e9-4810-8237-df141c91753d','','','851e2aba-038a-5128-bb78-724e1676b567','Parasmittina species Kah0204/08','',0,0,'3876834e-23c5-5557-9823-400fa5708de6','Parasmittina','3876834e-23c5-5557-9823-400fa5708de6','Parasmittina','3876834e-23c5-5557-9823-400fa5708de6','Parasmittina','91b20baa-a1e9-4810-8237-df141c91753d','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Parasmittina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('91b5694d-a187-4aeb-93b5-c7913e6e01e6','','','6f1ae16a-79f2-5901-b376-8a92e79e05d2','Metacrias erichrysa Meyrick, 1886','Meyrick, 1886',1886,0,'88050daf-4daf-5c6b-bd26-829e5b5730c8','Metacrias erichrysa','88050daf-4daf-5c6b-bd26-829e5b5730c8','Metacrias erichrysa','f43157b4-9450-563e-8ed6-6a910ab5e755','Metacrias erichrys','91b5694d-a187-4aeb-93b5-c7913e6e01e6','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Metacrias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91afb065-5328-4550-bc9c-9d01265db321','','','388d8d5f-0441-5e9a-8fcf-bf680c962d79','Brachyglottis laxifolia (Buchanan) B.Nord.','(Buchanan) B.Nord.',0,0,'9e1a3818-dcdb-5517-a177-03a175a70f0f','Brachyglottis laxifolia','9e1a3818-dcdb-5517-a177-03a175a70f0f','Brachyglottis laxifolia','3975da13-af05-54eb-9967-a63a907f8bc5','Brachyglottis laxifol','91afb065-5328-4550-bc9c-9d01265db321','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91b773e4-58a1-4b76-87d6-629176e7b721','','','0e44e594-2a04-5cae-8d53-050ee39ce9bd','Hendea hendei (Hogg, 1920)','(Hogg, 1920)',1920,0,'135c18f7-4e27-5a94-b48a-2b7b5b441253','Hendea hendei','135c18f7-4e27-5a94-b48a-2b7b5b441253','Hendea hendei','4743a0af-1d5f-5587-b75c-5b08bcf83211','Hendea hende','91b773e4-58a1-4b76-87d6-629176e7b721','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hendea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91bcd865-2867-4194-9d9c-5b0c66edd3ce','','','fd5bf85c-9bae-5bce-a64f-be4552b30a41','Lepidocyrtus nigrofasciatus Womersley, 1934','Womersley, 1934',1934,0,'35028f19-db37-5d6a-b529-0cfacdca0546','Lepidocyrtus nigrofasciatus','35028f19-db37-5d6a-b529-0cfacdca0546','Lepidocyrtus nigrofasciatus','5d49420a-0310-5498-b8f4-48df1ac37195','Lepidocyrtus nigrofasciat','91bcd865-2867-4194-9d9c-5b0c66edd3ce','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidocyrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91c1500f-4492-4161-91bd-2c167c452a8c','','','1e9ada31-516e-5ad0-98b9-1c485ade9bd9','Delectopecten fosterianum (Powell, 1933)','(Powell, 1933)',1933,0,'02da7b56-d80e-504a-89f9-4aae925a8dda','Delectopecten fosterianum','02da7b56-d80e-504a-89f9-4aae925a8dda','Delectopecten fosterianum','2639838f-1e19-5122-8e80-ecfa067b5dba','Delectopecten fosterian','91c1500f-4492-4161-91bd-2c167c452a8c','Animalia|Mollusca|Bivalvia|Pterioida|Pectinidae|Delectopecten','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91be1abe-5b33-4974-8f90-123c7141d97b','','','54c5f2c9-c55c-5e70-a3c3-20be3354c175','Eucalyptus leucoxylon F.Muell.','F.Muell.',0,0,'13b06908-1ea3-5d57-b59b-83ecd5e6a705','Eucalyptus leucoxylon','13b06908-1ea3-5d57-b59b-83ecd5e6a705','Eucalyptus leucoxylon','13b06908-1ea3-5d57-b59b-83ecd5e6a705','Eucalyptus leucoxylon','91be1abe-5b33-4974-8f90-123c7141d97b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91c060d8-1106-48f8-9687-5d04f869cffd','','','098d8d7e-de9c-5615-8c19-f8decc87bd0a','Synchaeta longipes (Gosse, 1887)','(Gosse, 1887)',1887,0,'79991d6b-1b1a-5388-8b57-918efd115ae8','Synchaeta longipes','79991d6b-1b1a-5388-8b57-918efd115ae8','Synchaeta longipes','0694945f-7e33-5799-8452-5fc3d298b19d','Synchaeta longip','91c060d8-1106-48f8-9687-5d04f869cffd','Animalia|Gnathifera|Rotifera|Ploimida|Synchaetidae|Synchaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90a8ec63-8af5-46e1-a329-07d4472954d1','','','6c313be3-b008-5c58-a5e7-99029dccc6ad','Paratyphlotanais species NIWA G. Bird','',0,0,'61e3423c-2cab-5513-b7b9-8e9367d56d79','Paratyphlotanais','61e3423c-2cab-5513-b7b9-8e9367d56d79','Paratyphlotanais','61e3423c-2cab-5513-b7b9-8e9367d56d79','Paratyphlotanais','90a8ec63-8af5-46e1-a329-07d4472954d1','Animalia|Arthropoda|Malacostraca|Tanaidacea|Typhlotanaidae|Paratyphlotanais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('91c3011e-277d-4002-9d54-d9a7fd18d58c','','','2fc0e318-643c-5413-aab9-4d5ae5842d71','Penicillium echinulatum Raper & Thom ex Fassat.','Raper & Thom ex Fassat.',0,0,'0173588d-4ab1-5676-983a-85f3a8e9d5f7','Penicillium echinulatum','0173588d-4ab1-5676-983a-85f3a8e9d5f7','Penicillium echinulatum','bf87cd4d-4c76-5cfe-94e1-f749589da83d','Penicillium echinulat','91c3011e-277d-4002-9d54-d9a7fd18d58c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('90a94bdb-3e07-440c-863d-66543ac9d1a8','','','b917b0fe-9866-54ee-9a08-ca5b33bf2279','Cypretta turgida (Sars, 1896)','(Sars, 1896)',1896,0,'a984eec0-334a-537b-ac7c-bcd50708c645','Cypretta turgida','a984eec0-334a-537b-ac7c-bcd50708c645','Cypretta turgida','09372340-51fe-5c3d-9efa-c513ca8fa2a8','Cypretta turgid','90a94bdb-3e07-440c-863d-66543ac9d1a8','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Cypretta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91c51c4d-4647-4e77-b405-7141436d1ef9','','','c4eba2c3-a74d-5894-b7a9-5e4a414f647b','Lestrigonidae','',0,0,'c4eba2c3-a74d-5894-b7a9-5e4a414f647b','Lestrigonidae','c4eba2c3-a74d-5894-b7a9-5e4a414f647b','Lestrigonidae','c4eba2c3-a74d-5894-b7a9-5e4a414f647b','Lestrigonidae','91c51c4d-4647-4e77-b405-7141436d1ef9','Animalia|Arthropoda|Malacostraca|Amphipoda|Lestrigonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('90aa7e46-0a89-4261-b41e-9759afc02b12','','','ac092f04-13d2-59b0-a22f-caf39813e5bd','Furcraea bedinghausii K.Koch.','K.Koch.',0,0,'d8467c8d-693e-5da9-89bb-3d5aca444ed8','Furcraea bedinghausii','d8467c8d-693e-5da9-89bb-3d5aca444ed8','Furcraea bedinghausii','534c531d-5961-52a1-b071-7eb1e99a79af','Furcraea bedinghaus','e77fa43e-075b-45d9-81f2-23535597f4d0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Furcraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90aae7d1-676e-41cb-bda2-d26924d9482c','','','2bee1b1b-95cc-54bc-9687-2918a2e4f439','Triposporium stapeliae du Plessis','du Plessis',0,0,'5a8348bc-e482-598b-97e4-b12fdf1742e9','Triposporium stapeliae','5a8348bc-e482-598b-97e4-b12fdf1742e9','Triposporium stapeliae','af8cdd9b-ff14-505c-a9ae-3dde1c4aef36','Triposporium stapeli','09ca373c-6fb5-4e1d-ba47-5e57e686b75f','Fungi|Ascomycota|Leotiomycetes|Helotiales||Triposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90b03d56-ea83-47d2-909d-28fefd3db696','','','431c99fb-dbca-5e5d-8307-fd2fd871b993','Allograpta ropala (Walker, 1849)','(Walker, 1849)',1849,0,'6192fa5f-776f-58f4-ad0f-563a9a58364c','Allograpta ropala','6192fa5f-776f-58f4-ad0f-563a9a58364c','Allograpta ropala','08874f30-2abc-571e-91ae-c505907de554','Allograpta ropal','90b03d56-ea83-47d2-909d-28fefd3db696','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Allograpta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90aee319-67de-41c5-896e-71af0f0991ff','','','bb2033d0-a37b-5109-b7aa-b390b366cf20','Microppia zealandica Hammer, 1968','Hammer, 1968',1968,0,'c3d975fc-aed5-53a9-bb60-0237b67c694a','Microppia zealandica','c3d975fc-aed5-53a9-bb60-0237b67c694a','Microppia zealandica','e9adff64-8d28-5a68-887b-032dff513a42','Microppia zealandic','90aee319-67de-41c5-896e-71af0f0991ff','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Microppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90b1548f-aba6-4c64-bfae-597129d14cf6','','','f1e0ffd6-c1ea-5bcc-a53e-31adac8942dc','Micromorphus Mik, 1878','Mik, 1878',1878,0,'5bfac8e6-3f67-5dda-849d-bd433c6e263f','Micromorphus','5bfac8e6-3f67-5dda-849d-bd433c6e263f','Micromorphus','5bfac8e6-3f67-5dda-849d-bd433c6e263f','Micromorphus','90b1548f-aba6-4c64-bfae-597129d14cf6','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Micromorphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('90ad7b9c-f27a-4a55-9166-f69634aa8b7d','','','eb573781-7b88-5908-beb5-92ef4fb26098','Anomalopteryx Reichenbach','Reichenbach',0,0,'cf591865-24c2-54f6-8d0e-4399caeb305b','Anomalopteryx','cf591865-24c2-54f6-8d0e-4399caeb305b','Anomalopteryx','cf591865-24c2-54f6-8d0e-4399caeb305b','Anomalopteryx','90ad7b9c-f27a-4a55-9166-f69634aa8b7d','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|Anomalopteryx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('90b3213d-c428-4122-b2ff-9294551b4232','','','dab1cb91-2104-5161-8f4e-0909e9caed59','Erythronychia princeps (Curran, 1927)','(Curran, 1927)',1927,0,'d4b57f09-19d5-5b50-8855-bccb4d3153a1','Erythronychia princeps','d4b57f09-19d5-5b50-8855-bccb4d3153a1','Erythronychia princeps','d4b57f09-19d5-5b50-8855-bccb4d3153a1','Erythronychia princeps','90b3213d-c428-4122-b2ff-9294551b4232','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Erythronychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90b68de1-68fd-4df3-ba9b-ca9394273845','','','ba0075a7-f7aa-53a8-9a02-d70346d06e82','Austromegabalanus psittacus (Molina, 1782)','(Molina, 1782)',1782,0,'e5cbf65c-9df2-58d1-b655-0159249175db','Austromegabalanus psittacus','e5cbf65c-9df2-58d1-b655-0159249175db','Austromegabalanus psittacus','cb155ad0-d548-52d9-8e7f-d1301c399f19','Austromegabalanus psittac','90b68de1-68fd-4df3-ba9b-ca9394273845','Animalia|Arthropoda|Maxilopoda|Sessilia|Balanidae|Austromegabalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90b15902-2fc2-4f02-a36f-f61ee0bc970b','','','c7bc4b7a-2944-5a44-a1cd-4ad489e8033e','Phlebia lilascens (Bourdot) J. Erikss. & Hjortstam','(Bourdot) J. Erikss. & Hjortstam',0,0,'c6ba048c-9b28-5a7e-91d7-5d4b96a22c31','Phlebia lilascens','c6ba048c-9b28-5a7e-91d7-5d4b96a22c31','Phlebia lilascens','c6ba048c-9b28-5a7e-91d7-5d4b96a22c31','Phlebia lilascens','90b15902-2fc2-4f02-a36f-f61ee0bc970b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90bc15e8-cb42-469d-9100-7e5b4a7fd82c','','','b9be51a7-ab51-53f0-b14b-56770946a417','Blechnum parvifolium (Colenso) C.Chr.','(Colenso) C.Chr.',0,0,'91faf321-59d1-5645-a194-47f37bd51c81','Blechnum parvifolium','91faf321-59d1-5645-a194-47f37bd51c81','Blechnum parvifolium','ea1ed65f-2562-5361-a8b5-9e30b21f6035','Blechnum paruifoli','b9fc7f02-ee58-494a-8ddb-84be48f10f79','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90bfcf7b-4076-4b2b-82d1-89f92895478a','','','1ee71b11-7b33-5f08-a1a9-5ced691a15ae','Entamoeba histolytica Schaudinn, 1903','Schaudinn, 1903',1903,0,'46c96e6a-f16e-5ffd-8f8f-f8054c60e261','Entamoeba histolytica','46c96e6a-f16e-5ffd-8f8f-f8054c60e261','Entamoeba histolytica','b24f5ded-ac2c-558a-bdf4-ff8a1a67c152','Entamoeba histolytic','90bfcf7b-4076-4b2b-82d1-89f92895478a','Protozoa|Amoebozoa|Archamoebea|Pelobiontida|Entamoebidae|Entamoeba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90c3e859-9b60-43f8-8e61-0ccab86e0c50','','','156baac9-4de0-55aa-88c9-b67c68ff0514','Microcryptorhynchus multisetosus (Broun, 1907)','(Broun, 1907)',1907,0,'fbd033e9-139e-599f-a229-3ccfc9c70596','Microcryptorhynchus multisetosus','fbd033e9-139e-599f-a229-3ccfc9c70596','Microcryptorhynchus multisetosus','fda1c589-2342-5724-bfa0-5d013c5007e4','Microcryptorhynchus multisetos','90c3e859-9b60-43f8-8e61-0ccab86e0c50','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Microcryptorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90c71a0d-f442-4d5f-9c26-74534f83361e','','','bf875f2c-4914-5619-a0c1-75c6e6477617','Leioderma Nyl.','Nyl.',0,0,'a03d7010-1ec9-57a3-8e4a-0ca2581920ab','Leioderma','a03d7010-1ec9-57a3-8e4a-0ca2581920ab','Leioderma','a03d7010-1ec9-57a3-8e4a-0ca2581920ab','Leioderma','90c71a0d-f442-4d5f-9c26-74534f83361e','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Leioderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('90c34f5b-465c-4081-b0c6-5059cf80ad0e','','','539e140a-9aec-5025-97d8-01e29ded4ad3','Molopsida oxygona (Broun, 1886)','(Broun, 1886)',1886,0,'93cecc6f-df7b-5156-82d5-cf0c12c7ddff','Molopsida oxygona','93cecc6f-df7b-5156-82d5-cf0c12c7ddff','Molopsida oxygona','572a7a23-f47f-5e5e-b3d4-dc51faa0b611','Molopsida oxygon','90c34f5b-465c-4081-b0c6-5059cf80ad0e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90c88b87-413b-4673-9107-849522db171f','','','b53e39b4-8047-5e6f-b40d-7f90faa987e7','Psoroma crispellum (Nyl.) W.Martin & J.Child','(Nyl.) W.Martin & J.Child',0,0,'308cb75a-75c9-55d3-8e1e-2318bc4ce74d','Psoroma crispellum','308cb75a-75c9-55d3-8e1e-2318bc4ce74d','Psoroma crispellum','8b6bb031-3190-5a68-9474-b3062fcbc569','Psoroma crispell','384da3a4-10b2-4c39-ab9e-4af8c213776d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90ce034d-5d6a-4b5a-9a53-58feeef351ab','','','8acafa37-e87d-5421-8575-8f53005ede90','Anuropus novaezealandiae Jansen, 1981','Jansen, 1981',1981,0,'134a9f68-e3fe-5341-b7c1-c6dce2544a3b','Anuropus novaezealandiae','134a9f68-e3fe-5341-b7c1-c6dce2544a3b','Anuropus novaezealandiae','850b8d29-29d2-58d3-a80c-57f8a05c6716','Anuropus nouaezealandi','90ce034d-5d6a-4b5a-9a53-58feeef351ab','Animalia|Arthropoda|Malacostraca|Isopoda|Anuropidae|Anuropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90cab129-69d3-49cd-9b49-7f5c88e78f87','','','c429d865-def6-5404-a44b-057ec1d145ac','Polymastia aurantium Kelly-Borges & Bergquist, 1997','Kelly-Borges & Bergquist, 1997',1997,0,'7199f760-5649-56e6-b107-d64018fcd527','Polymastia aurantium','7199f760-5649-56e6-b107-d64018fcd527','Polymastia aurantium','2c6955b9-a25c-5f04-b262-fa03fed33389','Polymastia auranti','90cab129-69d3-49cd-9b49-7f5c88e78f87','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|Polymastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90ce81d2-f960-41f7-8c91-e308090a2f64','','','a6210273-2649-5a29-aed9-dad8863ed78c','Ustilago sporoboli-indici L. Ling','L. Ling',0,0,'b1165788-e958-5273-8428-241571ba352b','Ustilago sporoboli-indici','b1165788-e958-5273-8428-241571ba352b','Ustilago sporoboli-indici','ef0c5210-7186-55d0-9df7-831cde13c4b5','Ustilago sporoboli-indic','90ce81d2-f960-41f7-8c91-e308090a2f64','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90cd1a0e-05a2-456a-88ec-f9663337cb19','','','6c446769-0db0-58b9-b4d9-c10271b3c708','Scieropepla typhicola Meyrick, 1885','Meyrick, 1885',1885,0,'53c733de-71d8-559a-a7aa-5685d3f0ac9f','Scieropepla typhicola','53c733de-71d8-559a-a7aa-5685d3f0ac9f','Scieropepla typhicola','ca7c8cd3-4f19-5b1b-b5ce-17a7a3f14d45','Scieropepla typhicol','90cd1a0e-05a2-456a-88ec-f9663337cb19','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Scieropepla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90d69afd-70db-441f-93fd-5c80735eb83d','','','4868baa4-f29c-5fa1-b062-594c03d2b462','Aspidium tuberosum Bory ex Willd.','Bory ex Willd.',0,0,'3adaf955-6432-5f8e-94d5-def28d0aa954','Aspidium tuberosum','3adaf955-6432-5f8e-94d5-def28d0aa954','Aspidium tuberosum','f2d4330c-b0de-580a-95a7-43a73a67d0c3','Aspidium tuberos','cd6cb63f-fb0e-4356-855c-b4f46d58884a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('90d56fd4-c97d-42c7-9162-eb7a9be5ffca','','','46db05e8-6d7b-5131-ac10-3a6bc2ab769f','Pertusaria parvula A.W.Archer & Elix','A.W.Archer & Elix',0,0,'691077fc-10c0-5b35-b279-2f13f280dc63','Pertusaria parvula','691077fc-10c0-5b35-b279-2f13f280dc63','Pertusaria parvula','78e44b91-8d01-5d83-af8e-2f9cb108713e','Pertusaria paruul','90d56fd4-c97d-42c7-9162-eb7a9be5ffca','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90db7f9f-4c9e-4183-b69d-5719da3ac252','','','6210c780-f89e-56f2-a7f6-d580dd7d3b3e','Aulacorthum solani (Kaltenbach, 1843)','(Kaltenbach, 1843)',1843,0,'e3542985-55d9-5fbf-a955-a277ca94420c','Aulacorthum solani','e3542985-55d9-5fbf-a955-a277ca94420c','Aulacorthum solani','2aad3b7a-fc5a-5dcb-b829-198154519e07','Aulacorthum solan','90db7f9f-4c9e-4183-b69d-5719da3ac252','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Aulacorthum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90d7d0db-1e93-453b-9124-6854a94a143b','','','6bfd5120-7a1e-586a-bd0e-69a69238b016','Chilomonas paramoecium Ehrenb.','Ehrenb.',0,0,'43330c4b-8776-5926-9fb5-aa2b6ee7bec3','Chilomonas paramoecium','43330c4b-8776-5926-9fb5-aa2b6ee7bec3','Chilomonas paramoecium','3638a7c7-f9ab-5fcf-9438-3c5511213fdb','Chilomonas paramoeci','90d7d0db-1e93-453b-9124-6854a94a143b','Chromista|Cryptophyta|Cryptophyceae|Cryptomonadales|Cryptomonadaceae|Chilomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90db791d-1f5a-4ca3-9565-3385a4631442','','','f1025c05-a6cb-5844-927c-6c1e88539e90','Telamonia (Fr.) Wünsche','(Fr.) Wünsche',0,0,'b94ea46f-5e4f-5e5b-9e60-3c50747b8900','Telamonia','b94ea46f-5e4f-5e5b-9e60-3c50747b8900','Telamonia','b94ea46f-5e4f-5e5b-9e60-3c50747b8900','Telamonia','459fe114-8992-4e45-b17f-225d01258af3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Telamonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('90d94a78-e683-4ce9-b9f2-9603f19d0b92','','','13ed364f-8569-5aff-b09d-f3be127ea32c','Irenimus parilis Pascoe, 1876','Pascoe, 1876',1876,0,'db3d8229-c4b4-5e8f-8bdf-38ec7bd64fb9','Irenimus parilis','db3d8229-c4b4-5e8f-8bdf-38ec7bd64fb9','Irenimus parilis','16a17372-ee34-5052-9d6f-6b5f63d1b0d2','Irenimus paril','90d94a78-e683-4ce9-b9f2-9603f19d0b92','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Irenimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90daa3d8-b00e-40a5-a6f8-d7e4119db6b1','','','c986344b-e2b8-582d-8ca4-e2e4629ef741','Ammophila Kirby, 1798','Kirby, 1798',1798,0,'54752a53-d9a7-5d20-9f64-c52439483435','Ammophila','54752a53-d9a7-5d20-9f64-c52439483435','Ammophila','54752a53-d9a7-5d20-9f64-c52439483435','Ammophila','90daa3d8-b00e-40a5-a6f8-d7e4119db6b1','Animalia|Arthropoda|Insecta|Hymenoptera|Sphecidae|Ammophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('90de6241-a501-4cf1-994e-d6a945015857','','','d6317256-bc43-5c09-9bb5-1db73048f3ac','Amyrsidea','',0,0,'d6317256-bc43-5c09-9bb5-1db73048f3ac','Amyrsidea','d6317256-bc43-5c09-9bb5-1db73048f3ac','Amyrsidea','d6317256-bc43-5c09-9bb5-1db73048f3ac','Amyrsidea','90de6241-a501-4cf1-994e-d6a945015857','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Amyrsidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('90d8c2bf-cce1-4a65-9935-d5c464b32d4f','','','84e2259e-6d28-5377-8808-f8ffa5a7368d','Hydrocotyle moschata var. parvifolia Carse','Carse',0,0,'3272f01b-def1-54ba-ad71-20d771122544','Hydrocotyle moschata parvifolia','dcc433f3-9746-5e24-a364-7060dc9361ec','Hydrocotyle moschata var. parvifolia','d1e23fca-b050-5f2a-82aa-cc8f50aa510f','Hydrocotyle moschat paruifol','90d8c2bf-cce1-4a65-9935-d5c464b32d4f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('90e24ec1-73f4-4fd5-8038-24521888a424','','','5d38a666-10f2-563a-91a8-9971c88497e2','Parmelia nigrescens Stirt.','Stirt.',0,0,'d895d4d9-6464-59ad-a815-fa6e5bf0c712','Parmelia nigrescens','d895d4d9-6464-59ad-a815-fa6e5bf0c712','Parmelia nigrescens','d895d4d9-6464-59ad-a815-fa6e5bf0c712','Parmelia nigrescens','e5b532d3-6276-4db0-ab05-39ea166fa66f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90e3d0d7-2e65-4a09-ba2b-3541de310edd','','','6ad687ba-91f1-5328-b708-9e3ee54c1114','Bulla angasi Pilsbry, 1893','Pilsbry, 1893',1893,0,'dcf431ed-38a5-5da7-9a71-1c05894662de','Bulla angasi','dcf431ed-38a5-5da7-9a71-1c05894662de','Bulla angasi','041361c4-f39a-5b6a-bc6a-4e74d1b52cce','Bulla angas','90e3d0d7-2e65-4a09-ba2b-3541de310edd','Animalia|Mollusca|Gastropoda|Cephalaspidea|Bullidae|Bulla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90e534fe-b532-41a5-b0db-7c55c6a5a2c2','','','532842fc-42d7-5da1-b47f-a484713afec3','Hyssuridae','',0,0,'532842fc-42d7-5da1-b47f-a484713afec3','Hyssuridae','532842fc-42d7-5da1-b47f-a484713afec3','Hyssuridae','532842fc-42d7-5da1-b47f-a484713afec3','Hyssuridae','90e534fe-b532-41a5-b0db-7c55c6a5a2c2','Animalia|Arthropoda|Malacostraca|Isopoda|Hyssuridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('90e4a426-9db8-4f8f-ab0d-c3667a1c4944','','','cda2b171-8438-58c9-ab7a-a4cd2320e06c','Lycoperdon gemmatum var. papillatum (Schaeff.) Fr.','(Schaeff.) Fr.',0,0,'826eecd3-2368-5b04-952b-b90c9ec421e5','Lycoperdon gemmatum papillatum','04ce697e-81d8-50d4-82d1-f28f9160a271','Lycoperdon gemmatum var. papillatum','5608112f-394e-53a0-838d-7e7f6fb05005','Lycoperdon gemmat papillat','c736d2c5-4a99-4771-8e7d-22b83b4a5200','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('90e88938-0461-48cb-b9f3-57b84e4cc5f9','','','97be6e09-c10e-5c0b-8a44-40a5f39b73eb','Scintilla','',0,0,'97be6e09-c10e-5c0b-8a44-40a5f39b73eb','Scintilla','97be6e09-c10e-5c0b-8a44-40a5f39b73eb','Scintilla','97be6e09-c10e-5c0b-8a44-40a5f39b73eb','Scintilla','90e88938-0461-48cb-b9f3-57b84e4cc5f9','Animalia|Mollusca|Bivalvia|Veneroida|Galeommatidae|Scintilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('90ec83a3-66a5-4a2f-abc3-3d75519addd3','','','6bc5d25a-cc76-51b9-b985-5da14394c5c7','Pelecanoidea','',0,0,'6bc5d25a-cc76-51b9-b985-5da14394c5c7','Pelecanoidea','6bc5d25a-cc76-51b9-b985-5da14394c5c7','Pelecanoidea','6bc5d25a-cc76-51b9-b985-5da14394c5c7','Pelecanoidea','90ec83a3-66a5-4a2f-abc3-3d75519addd3','Animalia|Chordata|Aves|Pelecaniformes||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('90e5f675-79ed-4375-84ca-c8fd9961231e','','','5294319f-ecce-5229-a230-742ba75a3f71','Spirotrichosoma','',0,0,'5294319f-ecce-5229-a230-742ba75a3f71','Spirotrichosoma','5294319f-ecce-5229-a230-742ba75a3f71','Spirotrichosoma','5294319f-ecce-5229-a230-742ba75a3f71','Spirotrichosoma','90e5f675-79ed-4375-84ca-c8fd9961231e','Protozoa|Metamonada|Trichonymphea|Trichonymphida|Spirotrichosomidae|Spirotrichosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('90ec8829-abbf-4f84-b550-1da2942ddebf','','','1f109d95-d371-5f99-98a2-a09b04b4b323','Rissoina','',0,0,'1f109d95-d371-5f99-98a2-a09b04b4b323','Rissoina','1f109d95-d371-5f99-98a2-a09b04b4b323','Rissoina','1f109d95-d371-5f99-98a2-a09b04b4b323','Rissoina','90ec8829-abbf-4f84-b550-1da2942ddebf','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Rissoina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8760cd34-349c-41df-8259-522839905da0','','','3e8ef7a2-2e3d-59b1-b389-8c31f104c3b4','Propontocypris subg. Ekpontocypris','',0,0,'1faf8cdb-0f47-50b8-9818-6f8fe2e662cb','Ekpontocypris','48d775bb-9fb2-5249-8582-da180576e16e','Propontocypris subgen. Ekpontocypris','1faf8cdb-0f47-50b8-9818-6f8fe2e662cb','Ekpontocypris','8760cd34-349c-41df-8259-522839905da0','Animalia|Arthropoda|Ostracoda|Podocopida|Pontocyprididae|Propontocypris','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('875f90d7-71d5-4ae3-83a6-8808e7b2754f','','','a0c110c7-1d72-5694-bf3c-d057d7f104e1','Amaroxenus kahurangiensis Larochelle and Larivière, 2022','Larochelle and Larivière, 2022',2022,0,'e38cdbcf-7bc9-5ef6-a8fb-44dd98d0bd34','Amaroxenus kahurangiensis','e38cdbcf-7bc9-5ef6-a8fb-44dd98d0bd34','Amaroxenus kahurangiensis','3e62573f-85b5-5920-b5ab-8a88ad9e770a','Amaroxenus kahurangiens','875f90d7-71d5-4ae3-83a6-8808e7b2754f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Amaroxenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87635ede-ac9a-4548-9d93-05c8a6ddac9c','','','23dbc2a9-ce23-5b60-8682-329659194c06','Tricladium angulatum Ingold','Ingold',0,0,'cded9cb9-dee9-5bf2-9b94-243b3ea97fb5','Tricladium angulatum','cded9cb9-dee9-5bf2-9b94-243b3ea97fb5','Tricladium angulatum','32e359b0-a266-5b32-9eea-c2abe2e9ac42','Tricladium angulat','87635ede-ac9a-4548-9d93-05c8a6ddac9c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Tricladiaceae|Tricladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8764fbdb-c804-40b1-9c99-5e8465d7195b','','','8e46fc6d-ae1f-5979-a0b8-0ddd8df01e3d','Phyllosticta associata Bubák','Bubák',0,0,'ba74969e-8c1a-59d0-a380-23bee75faa61','Phyllosticta associata','ba74969e-8c1a-59d0-a380-23bee75faa61','Phyllosticta associata','e6a4bacf-0c2c-5ccd-a9be-aaa7e210dd9e','Phyllosticta associat','7bb6cda4-68a4-4c5c-a475-8bcb44ef9f5b','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('876629a8-8115-442e-b799-7cb3dbc5f041','','','041aa532-4834-5bcc-b5ec-44ce7c3b89ab','Benthopecten pikei H. E. S. Clark, 1969','H. E. S. Clark, 1969',1969,0,'91b42ff6-f1a7-5ed7-98e0-3a8556e5c6e1','Benthopecten pikei','91b42ff6-f1a7-5ed7-98e0-3a8556e5c6e1','Benthopecten pikei','b46d506e-fa81-5de1-9263-6352b162dd51','Benthopecten pike','876629a8-8115-442e-b799-7cb3dbc5f041','Animalia|Echinodermata|Asteroidea|Notomyotida|Benthopectinidae|Benthopecten','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87623ffa-9df8-4003-a37a-ceb30acebcda','','','89501b65-f039-5767-86a2-3c12362a08d0','Balanophyllia crassitheca Cairns, 1995','Cairns, 1995',1995,0,'64acc209-adb5-529c-a4fb-cd5bdbfe8b0d','Balanophyllia crassitheca','64acc209-adb5-529c-a4fb-cd5bdbfe8b0d','Balanophyllia crassitheca','3cdabe4b-223f-5099-b65f-be64cb69c2bc','Balanophyllia crassithec','87623ffa-9df8-4003-a37a-ceb30acebcda','Animalia|Cnidaria||Scleractinia|Dendrophylliidae|Balanophyllia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('876b26d7-8ab2-4f98-9c70-51a6585ae252','','','d7a21ff1-da07-575b-9882-363c4f5b7b69','Cellana strigilis chathamensis (Pilsbry, 1891)','(Pilsbry, 1891)',1891,0,'97402f66-50d6-5da7-b31b-d079222de3a9','Cellana strigilis chathamensis','97402f66-50d6-5da7-b31b-d079222de3a9','Cellana strigilis chathamensis','64d59363-9b74-5f96-852f-b7d2b3372015','Cellana strigil chathamens','876b26d7-8ab2-4f98-9c70-51a6585ae252','Animalia|Mollusca|Gastropoda|Docoglossa|Nacellidae|Cellana','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8767e901-fb93-4580-a224-5cb163932d97','','','fbcd33c6-14dd-5862-bf6a-4fefbe80f822','Coccophagoides species [Noyes & Valentine], 1989','',0,0,'3f7d0a9e-6573-5bba-828b-4b85cb45012b','Coccophagoides','3f7d0a9e-6573-5bba-828b-4b85cb45012b','Coccophagoides','3f7d0a9e-6573-5bba-828b-4b85cb45012b','Coccophagoides','8767e901-fb93-4580-a224-5cb163932d97','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Coccophagoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('876bc748-4147-4da0-95fc-777738a80053','','','e14e25f0-1797-506c-b57b-bac42406b2cd','Freesia laxa (Thunb.) Goldblatt & J.C.Manning','(Thunb.) Goldblatt & J.C.Manning',0,0,'76ccf5fd-a141-5101-b788-886ee444c952','Freesia laxa','76ccf5fd-a141-5101-b788-886ee444c952','Freesia laxa','1031cd92-ae74-53e7-8ccf-cc9f8b5349f5','Freesia lax','876bc748-4147-4da0-95fc-777738a80053','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Freesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('876dfcb0-b0f3-4dd0-b573-11196e08627e','','','2e37f2ce-fc66-5f48-9902-792379cefe2c','Melanoleuca grammopodia (Bull.) Murrill','(Bull.) Murrill',0,0,'5acf38fb-b9c1-56f8-acac-b6ccc3c28286','Melanoleuca grammopodia','5acf38fb-b9c1-56f8-acac-b6ccc3c28286','Melanoleuca grammopodia','2ca18f8b-d714-58be-8313-cefb08b6a396','Melanoleuca grammopod','876dfcb0-b0f3-4dd0-b573-11196e08627e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Melanoleucaceae|Melanoleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87761029-8dcc-43da-87df-19f0dd35910c','','','c60eeef9-445c-55c3-a9c1-fc6c98892459','Phoma pratorum P.R. Johnst. & Boerema','P.R. Johnst. & Boerema',0,0,'facd46a6-74ae-5e30-95f3-0eccd4e62473','Phoma pratorum','facd46a6-74ae-5e30-95f3-0eccd4e62473','Phoma pratorum','1f304aaf-3644-592b-8971-5e757a40537c','Phoma prator','a4b420b4-8223-4a28-8ed7-a1738ed59ccf','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8775f4bf-ccf9-433e-a8bd-442fbaff94e8','','','3c5baba2-d4ef-5a7e-b400-b5b195871a20','Glomerales J.B. Morton & Benny','J.B. Morton & Benny',0,0,'ff7d2593-4e7f-515b-bce0-31c57da3584e','Glomerales','ff7d2593-4e7f-515b-bce0-31c57da3584e','Glomerales','ff7d2593-4e7f-515b-bce0-31c57da3584e','Glomerales','8775f4bf-ccf9-433e-a8bd-442fbaff94e8','Fungi|Glomeromycota|Glomeromycetes|Glomerales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('877090ae-536f-40a7-adb9-871c75d8f0e0','','','a67059be-82df-5d64-93b0-3cc9a3351026','Rhodocollybia maculata (Alb. & Schwein.) Singer','(Alb. & Schwein.) Singer',0,0,'3011c05c-afdd-569f-8281-11e6d2b9c044','Rhodocollybia maculata','3011c05c-afdd-569f-8281-11e6d2b9c044','Rhodocollybia maculata','b21677a3-3069-51d3-93a3-a188416a8e8b','Rhodocollybia maculat','877090ae-536f-40a7-adb9-871c75d8f0e0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Rhodocollybia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('877c00eb-984c-429a-8aed-020e267c139c','','','81a268ee-d6c0-54da-a76b-53ced4cd7776','Aoteapsyche','',0,0,'81a268ee-d6c0-54da-a76b-53ced4cd7776','Aoteapsyche','81a268ee-d6c0-54da-a76b-53ced4cd7776','Aoteapsyche','81a268ee-d6c0-54da-a76b-53ced4cd7776','Aoteapsyche','877c00eb-984c-429a-8aed-020e267c139c','Animalia|Arthropoda|Insecta|Trichoptera|Hydropsychidae|Aoteapsyche','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('87773a83-a8c5-4ac9-ba70-2813b713087b','','','6ba9d4b3-bcd8-5291-b9a9-a2f1d0d820fd','Decemtestis','',0,0,'6ba9d4b3-bcd8-5291-b9a9-a2f1d0d820fd','Decemtestis','6ba9d4b3-bcd8-5291-b9a9-a2f1d0d820fd','Decemtestis','6ba9d4b3-bcd8-5291-b9a9-a2f1d0d820fd','Decemtestis','87773a83-a8c5-4ac9-ba70-2813b713087b','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Decemtestis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('87786065-1b48-4cf8-ac4a-3de1b1a1bd6b','','','ef5691af-80be-55bd-a92e-ce12b38287b6','Parapedinella','',0,0,'ef5691af-80be-55bd-a92e-ce12b38287b6','Parapedinella','ef5691af-80be-55bd-a92e-ce12b38287b6','Parapedinella','ef5691af-80be-55bd-a92e-ce12b38287b6','Parapedinella','87786065-1b48-4cf8-ac4a-3de1b1a1bd6b','Chromista|Ochrophyta|Dictyochophyceae|Pedinellales|Pedinellaceae|Parapedinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8779014e-56d1-40c8-ac2a-436769448360','','','d615238f-66bf-5f69-8e55-867ec2f6eb6f','Didymograptus aureus T. S. Hall, 1914','T. S. Hall, 1914',1914,0,'65519de9-567d-510e-98eb-ec440595c6da','Didymograptus aureus','65519de9-567d-510e-98eb-ec440595c6da','Didymograptus aureus','d30d52b8-45fa-591f-8e98-04e3bd406f46','Didymograptus aure','8779014e-56d1-40c8-ac2a-436769448360','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('877a07f1-ff7a-4717-b5cb-75236721ebef','','','153acc1b-6b0f-5ac6-be6e-5309470db3c0','Hydriomena arida (Butler, 1879)','(Butler, 1879)',1879,0,'8b3106a8-9dd0-58b8-a577-bf7bf95fa1cf','Hydriomena arida','8b3106a8-9dd0-58b8-a577-bf7bf95fa1cf','Hydriomena arida','712e8f0b-ad44-51de-af75-bf104e14a0b5','Hydriomena arid','877a07f1-ff7a-4717-b5cb-75236721ebef','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Hydriomena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8778e7ba-9814-49ad-ac74-c9ea4b48f134','','','6ea595e9-e722-5a39-bff2-4ac7dc805ca3','Philia tuthilli Hardy, 1953','Hardy, 1953',1953,0,'36dc403e-f99c-58a3-861c-6948fbdaed8d','Philia tuthilli','36dc403e-f99c-58a3-861c-6948fbdaed8d','Philia tuthilli','f14867d6-5af0-5d53-989d-ce6a8a48876d','Philia tuthill','a3f4607b-5e0f-437a-ace3-536b9d970271','Animalia|Arthropoda|Insecta|Diptera|Bibionidae|Philia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8778677d-cd20-489d-a260-c1ad731edc1d','','','bb8c86e8-4673-5f34-a378-271473e34ca6','Pithomyces karoo Marasas & I.H. Schum.','Marasas & I.H. Schum.',0,0,'a4598113-47d7-520e-8b32-52537bd00edd','Pithomyces karoo','a4598113-47d7-520e-8b32-52537bd00edd','Pithomyces karoo','e69c4272-08f1-5a9e-861a-748f8bd4de38','Pithomyces karo','6e01c1a4-4c0d-46df-9414-4f288bf54997','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Astrosphaeriellaceae|Pithomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('877e3699-9e82-4cc5-a228-ab03f28718c6','','','2742a894-8fd4-5ff2-be1c-d0e73952e490','Acrostichum leptophyllum (L.) Lam. & DC.','(L.) Lam. & DC.',0,0,'4ea7c9f1-ab81-59ac-8916-7663b60c20ff','Acrostichum leptophyllum','4ea7c9f1-ab81-59ac-8916-7663b60c20ff','Acrostichum leptophyllum','4a943f21-7653-557d-91b7-f44f9a4dc21b','Acrostichum leptophyll','69ee172d-d4d2-49ac-adbc-41a8fad1da8c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Acrostichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('878439f2-1206-4ec7-b2e7-38daac6533d5','','','19024e72-4224-548c-942d-a2f787e86f74','Seriola species','',0,0,'c10400aa-9430-5746-908f-75f57e0199bc','Seriola','c10400aa-9430-5746-908f-75f57e0199bc','Seriola','c10400aa-9430-5746-908f-75f57e0199bc','Seriola','878439f2-1206-4ec7-b2e7-38daac6533d5','Animalia|Chordata|Actinopterygii|Perciformes|Carangidae|Seriola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('87888142-89de-4c81-b3c0-c0e192298e42','','','69b65f69-d9a3-57e9-9f10-299ada0e60a1','Bucconia','',0,0,'69b65f69-d9a3-57e9-9f10-299ada0e60a1','Bucconia','69b65f69-d9a3-57e9-9f10-299ada0e60a1','Bucconia','69b65f69-d9a3-57e9-9f10-299ada0e60a1','Bucconia','87888142-89de-4c81-b3c0-c0e192298e42','Animalia|Mollusca|Gastropoda|Cephalaspidea|Cylichnidae|Bucconia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('87846625-357b-4393-a472-fbbadf597e9d','','','c1d63d47-9c02-5a95-8135-8edcc61c346c','Colponema','',0,0,'c1d63d47-9c02-5a95-8135-8edcc61c346c','Colponema','c1d63d47-9c02-5a95-8135-8edcc61c346c','Colponema','c1d63d47-9c02-5a95-8135-8edcc61c346c','Colponema','87846625-357b-4393-a472-fbbadf597e9d','Chromista|Myzozoa|Colponemea|Colponemida||Colponema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('87856dad-89a1-4004-9fe5-a7ae8a9472ee','','','93c7060d-1822-54dc-8e05-588eb34f14db','Tsengia feredayae (Harv.) Womersley & Kraft','(Harv.) Womersley & Kraft',0,0,'3fa39a16-1474-55ee-a55e-4313da2e175e','Tsengia feredayae','3fa39a16-1474-55ee-a55e-4313da2e175e','Tsengia feredayae','32bc20c6-3833-5f54-8a67-b43cf734ab72','Tsengia fereday','87856dad-89a1-4004-9fe5-a7ae8a9472ee','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Tsengiaceae|Tsengia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8790ba81-5914-42e3-a605-42d80c285f2f','','','ffaa2de3-30a5-54db-b1f4-8de506ff0cd5','Pealeornis maoriana Mathews','Mathews',0,0,'7f36b2b9-732e-5c45-88fe-162f5d1c1818','Pealeornis maoriana','7f36b2b9-732e-5c45-88fe-162f5d1c1818','Pealeornis maoriana','ce5e6599-eb7d-5907-8b7f-4344733386d3','Pealeornis maorian','8790ba81-5914-42e3-a605-42d80c285f2f','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Pealeornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('878a8867-c203-4742-85ac-8fdbd9ea0540','','','f5a0a59d-55ac-59f2-9c3c-c400ac738238','Amniculicola Y. Zhang ter & K.D. Hyde','Y. Zhang ter & K.D. Hyde',0,0,'303f652a-4a64-52cf-ac44-dd858903dc75','Amniculicola','303f652a-4a64-52cf-ac44-dd858903dc75','Amniculicola','303f652a-4a64-52cf-ac44-dd858903dc75','Amniculicola','878a8867-c203-4742-85ac-8fdbd9ea0540','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Amniculicolaceae|Amniculicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('878ba74f-fc12-4a05-b102-ed51ace5132e','','','459ae12a-ea8f-5c4a-ab2c-712afe6291bb','Olearia laxiflora Kirk','Kirk',0,0,'96e24d05-6e81-5ab8-88c9-1f970c267dfd','Olearia laxiflora','96e24d05-6e81-5ab8-88c9-1f970c267dfd','Olearia laxiflora','3776208f-c880-556c-a6d8-4cba89773a01','Olearia laxiflor','878ba74f-fc12-4a05-b102-ed51ace5132e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87996c7f-2532-4ed7-ae75-502f8befc17d','','','1551d3de-1a98-5411-a8af-c1ad08ea5f1b','Nitratireductor Labbé et al., 2004','Labbé et al., 2004',2004,0,'d11b3769-c17c-5b9f-9d0e-bf47be1ed167','Nitratireductor','d11b3769-c17c-5b9f-9d0e-bf47be1ed167','Nitratireductor','d11b3769-c17c-5b9f-9d0e-bf47be1ed167','Nitratireductor','87996c7f-2532-4ed7-ae75-502f8befc17d','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Nitratireductor','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('8795fa80-2b29-433e-8d60-5e2eef2c4fdc','','','e17246a8-5004-52f6-92d1-694bc99db8aa','Cyclotrichida','',0,0,'e17246a8-5004-52f6-92d1-694bc99db8aa','Cyclotrichida','e17246a8-5004-52f6-92d1-694bc99db8aa','Cyclotrichida','e17246a8-5004-52f6-92d1-694bc99db8aa','Cyclotrichida','8795fa80-2b29-433e-8d60-5e2eef2c4fdc','Chromista|Ciliophora|Litostomatea|Cyclotrichida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('879763ef-98fa-450c-b273-8aec3342e86a','','','08abff43-ad6c-57d0-829d-5789261a9930','Pentapogon micranthus (Cav.) P.M. Peterson, Romasch. & Soreng','(Cav.) P.M. Peterson, Romasch. & Soreng',0,0,'4a277167-ec01-525d-aaa7-05ebccbbf143','Pentapogon micranthus','4a277167-ec01-525d-aaa7-05ebccbbf143','Pentapogon micranthus','5b207633-7b6f-54e8-81d0-f4356201a6c7','Pentapogon micranth','879763ef-98fa-450c-b273-8aec3342e86a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pentapogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('879bc592-00c0-4995-a29f-3b7a97e06951','','','647ecfb9-dc14-5cf7-86f8-419fab9694ec','Lecidea lobariella Nyl.','Nyl.',0,0,'68e8e6cd-3980-5afd-a47b-87ec33faa7ff','Lecidea lobariella','68e8e6cd-3980-5afd-a47b-87ec33faa7ff','Lecidea lobariella','6bebe61f-5c26-57fe-be61-88567c8f1995','Lecidea lobariell','9ba7d994-a219-43a5-b840-009ae7546da4','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87974b8d-7a9f-4bbb-a819-dc3f98f6205e','','','d330e01b-9783-5f57-8727-a828511288ef','Helminthosporium atroolivaceum Cooke & Harkn.','Cooke & Harkn.',0,0,'7d373dbd-65db-5508-9843-df34a3985361','Helminthosporium atroolivaceum','7d373dbd-65db-5508-9843-df34a3985361','Helminthosporium atroolivaceum','7e76136e-90e8-53f1-ae7e-67d83ee64b7f','Helminthosporium atrooliuace','477700f4-80f0-463f-a2e6-547d55bb43dc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('879eebd7-4046-402d-afe6-7ef78ef265bb','','','0b5e7988-b240-53fa-aaae-41382691ebbf','Australanobium','',0,0,'0b5e7988-b240-53fa-aaae-41382691ebbf','Australanobium','0b5e7988-b240-53fa-aaae-41382691ebbf','Australanobium','0b5e7988-b240-53fa-aaae-41382691ebbf','Australanobium','879eebd7-4046-402d-afe6-7ef78ef265bb','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Australanobium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('87a00f27-1f2d-43ea-9311-74604bb8a03f','','','cca4fe15-4963-593e-a5d0-db326ac39486','Neotrombicula','',0,0,'cca4fe15-4963-593e-a5d0-db326ac39486','Neotrombicula','cca4fe15-4963-593e-a5d0-db326ac39486','Neotrombicula','cca4fe15-4963-593e-a5d0-db326ac39486','Neotrombicula','87a00f27-1f2d-43ea-9311-74604bb8a03f','Animalia|Arthropoda|Arachnida|Trombidiformes|Trombiculidae|Neotrombicula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('879c2953-71bd-4c41-91f2-83787c75be69','','','ec9bba42-db0a-5a43-93ab-66075e796389','Euarche','',0,0,'ec9bba42-db0a-5a43-93ab-66075e796389','Euarche','ec9bba42-db0a-5a43-93ab-66075e796389','Euarche','ec9bba42-db0a-5a43-93ab-66075e796389','Euarche','879c2953-71bd-4c41-91f2-83787c75be69','Animalia|Annelida|Polychaeta|Phyllodocida|Acoetidae|Euarche','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('879d4cb6-0af7-4211-9e41-9c98137b393e','','','342d8011-7e79-56d2-86b8-6b8ab1ba5388','Vanilla planifolia Andrews','Andrews',0,0,'20c559ff-fcc1-5ace-849c-515f898d6656','Vanilla planifolia','20c559ff-fcc1-5ace-849c-515f898d6656','Vanilla planifolia','b39c949e-f30d-552b-9dc0-e673cde4d829','Vanilla planifol','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Vanilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87a2ae6a-6503-471d-bcfc-b8441ae715cd','','','1a48c456-959b-5ba5-aa06-18f858944617','Boopia','',0,0,'1a48c456-959b-5ba5-aa06-18f858944617','Boopia','1a48c456-959b-5ba5-aa06-18f858944617','Boopia','1a48c456-959b-5ba5-aa06-18f858944617','Boopia','87a2ae6a-6503-471d-bcfc-b8441ae715cd','Animalia|Arthropoda|Insecta|Phthiraptera|Boopiidae|Boopia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('879ddc4d-7d0d-4b2e-92e0-d9e757255974','','','e8a7fb7f-5750-51da-80fb-3e76fad0f14a','Torula shibatana Okun.','Okun.',0,0,'675767cc-6006-5a25-bacf-9fa22c3f5503','Torula shibatana','675767cc-6006-5a25-bacf-9fa22c3f5503','Torula shibatana','d6f8027a-30b6-5f9e-8886-b035f3f87cc2','Torula shibatan','c33d40b4-5ada-4b06-906a-7c13c3223c55','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('879da444-b5f3-4ed2-80e8-e352d73686b6','','','877de611-ef07-5a0c-b381-5d0e204e9831','Asychis trifilosus Augener, 1926','Augener, 1926',1926,0,'89ac4e53-4d5e-5b90-8678-1e5cab4093ec','Asychis trifilosus','89ac4e53-4d5e-5b90-8678-1e5cab4093ec','Asychis trifilosus','9fad1575-51f6-5f8f-a2c6-797055be6de8','Asychis trifilos','879da444-b5f3-4ed2-80e8-e352d73686b6','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|Asychis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87a48845-1507-4dcb-aaa4-861983d50f0c','','','d16a7636-291d-5621-a3db-8cba8639d9db','Nemesia floribunda Lehm.','Lehm.',0,0,'776a2f96-43b0-542e-92bd-841e99af21ab','Nemesia floribunda','776a2f96-43b0-542e-92bd-841e99af21ab','Nemesia floribunda','2d6271c0-b4ff-58c7-af46-554fc929d5f2','Nemesia floribund','87a48845-1507-4dcb-aaa4-861983d50f0c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Nemesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87a3020c-e5e5-488d-9868-92837536ff6b','','','65620161-e560-51db-9612-0d7487d0272d','Gymnopilus pampeanus (Speg.) Singer','(Speg.) Singer',0,0,'0d438cc9-42a8-5e80-b70f-f8390f599470','Gymnopilus pampeanus','0d438cc9-42a8-5e80-b70f-f8390f599470','Gymnopilus pampeanus','bb62b21d-0916-51b3-b014-8067b49f8e19','Gymnopilus pampean','2cd75c95-23fb-4fb0-aa84-311cda37315d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Gymnopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b6d32c4-53f6-4091-83aa-9db1ec01ccda','','','2046679a-11c7-5ddd-8e26-7fa5a6c7ea04','Halisotoma pritchardi (Womersley, 1936)','(Womersley, 1936)',1936,0,'5612a3c1-a44c-539d-9638-6055e3604da7','Halisotoma pritchardi','5612a3c1-a44c-539d-9638-6055e3604da7','Halisotoma pritchardi','0dc2701a-cbd5-5e87-a9a0-852da09d2ff9','Halisotoma pritchard','8b6d32c4-53f6-4091-83aa-9db1ec01ccda','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Halisotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b6ced86-1fc7-4e9d-b679-fbe87ec602e7','','','c257081e-9b92-57e9-a777-4451128a6b4d','Veronica catarractae var. diffusa Hook.f.','Hook.f.',0,0,'fb8b4ee9-351f-515d-87ba-f8ba19bb26d9','Veronica catarractae diffusa','a048c7c3-6633-55ec-bfff-3b4937ab8dab','Veronica catarractae var. diffusa','5d64e269-7518-5fe9-99f2-87e73de9d5b8','Veronica catarract diffus','9b608155-fabe-47ad-8173-1b8a698e592c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b6e5ece-1824-4dad-bebb-92cc585bb41f','','','4088d4b0-e997-5de0-86fd-c8ca8d51e30b','Clytus Laicharting, 1784','Laicharting, 1784',1784,0,'572020f5-5d37-5f0c-b5ff-af3710b3182b','Clytus','572020f5-5d37-5f0c-b5ff-af3710b3182b','Clytus','572020f5-5d37-5f0c-b5ff-af3710b3182b','Clytus','8b6e5ece-1824-4dad-bebb-92cc585bb41f','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Clytus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b70a48f-8ede-4007-97ca-9b05a49596fb','','','24c65411-eacd-5186-853b-ec31b54b36f2','Tychanus','',0,0,'24c65411-eacd-5186-853b-ec31b54b36f2','Tychanus','24c65411-eacd-5186-853b-ec31b54b36f2','Tychanus','24c65411-eacd-5186-853b-ec31b54b36f2','Tychanus','8b70a48f-8ede-4007-97ca-9b05a49596fb','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Tychanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b700f87-9078-4667-9e12-c52c82d786bf','','','2c57ce52-421c-51cf-a4d4-ecd233430bdf','Pseudoclavulina','',0,0,'2c57ce52-421c-51cf-a4d4-ecd233430bdf','Pseudoclavulina','2c57ce52-421c-51cf-a4d4-ecd233430bdf','Pseudoclavulina','2c57ce52-421c-51cf-a4d4-ecd233430bdf','Pseudoclavulina','8b700f87-9078-4667-9e12-c52c82d786bf','Chromista|Foraminifera|Polythalamea|Textulariida|Valvulinidae|Pseudoclavulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b716ef1-a665-405e-bf53-b90cdaf12696','','','f3f49d6c-4e56-5e32-99ee-8f57a796ffd9','Scytothamnaceae','',0,0,'f3f49d6c-4e56-5e32-99ee-8f57a796ffd9','Scytothamnaceae','f3f49d6c-4e56-5e32-99ee-8f57a796ffd9','Scytothamnaceae','f3f49d6c-4e56-5e32-99ee-8f57a796ffd9','Scytothamnaceae','8b716ef1-a665-405e-bf53-b90cdaf12696','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Scytothamnaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b72b0bb-2a01-4ba7-a9d6-ebe4758f7d60','','','ae1138e1-fcef-5521-96d1-b562b22e240c','Eriocapitella Nakai','Nakai',0,0,'234ea265-7155-5776-9dec-58604ec24512','Eriocapitella','234ea265-7155-5776-9dec-58604ec24512','Eriocapitella','234ea265-7155-5776-9dec-58604ec24512','Eriocapitella','8b72b0bb-2a01-4ba7-a9d6-ebe4758f7d60','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Eriocapitella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b711166-bde6-4173-99ae-f4cf50e66f43','','','c6ffd970-d82b-54ac-b9b5-76b3c532d668','Zygosporium species','',0,0,'66f50121-1a6f-519d-ac6f-6cb1ded11da5','Zygosporium','66f50121-1a6f-519d-ac6f-6cb1ded11da5','Zygosporium','66f50121-1a6f-519d-ac6f-6cb1ded11da5','Zygosporium','8b711166-bde6-4173-99ae-f4cf50e66f43','Fungi|Ascomycota||||Zygosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8b7a7a0f-c718-42e6-8194-8115310bee5f','','','e7b6ccfb-c56a-57e0-b2da-477e641caf60','Ichneutica sulcana (Fereday, 1880)','(Fereday, 1880)',1880,0,'f34b9383-141e-5f92-890b-193b0213ae33','Ichneutica sulcana','f34b9383-141e-5f92-890b-193b0213ae33','Ichneutica sulcana','b8654497-05dd-51db-94b8-a2a3df7d333c','Ichneutica sulcan','8b7a7a0f-c718-42e6-8194-8115310bee5f','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b7ae6c3-421b-4a75-912d-ea6f3560cd9d','','','22c3cbbb-d31f-560b-9a4b-7fe64ffea4ac','Leptotarsus atridorsum (Alexander, 1922)','(Alexander, 1922)',1922,0,'d60022bc-03b2-51f8-896e-2c45dae937a3','Leptotarsus atridorsum','d60022bc-03b2-51f8-896e-2c45dae937a3','Leptotarsus atridorsum','d05fb6ad-4ef0-562e-8e6c-969369bbb616','Leptotarsus atridors','8b7ae6c3-421b-4a75-912d-ea6f3560cd9d','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b7c005e-9870-4505-a3d4-f6109158f19c','','','154867ca-bf6f-5bdf-9ea7-7188fd7b950c','Aorangia isolata Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'a4854976-681a-5b82-ae42-e4a282ee9c90','Aorangia isolata','a4854976-681a-5b82-ae42-e4a282ee9c90','Aorangia isolata','ac650b8b-4e6c-50b9-b6da-bf1b29778df7','Aorangia isolat','8b7c005e-9870-4505-a3d4-f6109158f19c','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Aorangia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b828218-7d79-4f4c-9f48-763f61e6f2ff','','','8e417375-9284-5203-9cd3-db114fed5629','Bothriocephalidae','',0,0,'8e417375-9284-5203-9cd3-db114fed5629','Bothriocephalidae','8e417375-9284-5203-9cd3-db114fed5629','Bothriocephalidae','8e417375-9284-5203-9cd3-db114fed5629','Bothriocephalidae','8b828218-7d79-4f4c-9f48-763f61e6f2ff','Animalia|Platyhelminthes|Neoophora|Pseudophyllidea|Bothriocephalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b82552f-c87a-40b7-ad45-7d4ca8fd3ba7','','','58b7d267-66fe-5367-b43b-19c43cc8bd6b','Phyllodromia nigricoxa Plant, 2005','Plant, 2005',2005,0,'49d30ab9-dc43-59eb-84e1-3186b29ce6d5','Phyllodromia nigricoxa','49d30ab9-dc43-59eb-84e1-3186b29ce6d5','Phyllodromia nigricoxa','53bf0fc5-a1b6-597f-bc86-de4816f1c0c6','Phyllodromia nigricox','8b82552f-c87a-40b7-ad45-7d4ca8fd3ba7','Animalia|Arthropoda|Insecta|Diptera|Empididae|Phyllodromia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b81997d-d029-42cb-84ae-991100aa8345','','','53852ea9-13db-557a-9a76-bb9cd879feda','Telaranea radiata (Steph.) R.M.Schust.','(Steph.) R.M.Schust.',0,0,'bc90572a-6800-5f5e-a819-eee64e9815d9','Telaranea radiata','bc90572a-6800-5f5e-a819-eee64e9815d9','Telaranea radiata','d2792160-e671-59f0-8253-080dfd823b3f','Telaranea radiat','41fb49b9-ec1a-4958-af16-089c903c0198','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b805be2-09fa-48d0-b21c-af3d98f6939b','','','26acec0f-731d-5771-a5ac-88eb9e5280ff','Cosmarium granatum var. granatum Brébisson ex Ralfs','Brébisson ex Ralfs',0,0,'bfa884e7-814c-5487-9fbf-a0f689fa3d89','Cosmarium granatum granatum','668b6657-0c58-5446-8299-294b6924581a','Cosmarium granatum var. granatum','d13fc127-b82a-58f6-ac2b-230863fab6db','Cosmarium granat granat','8b805be2-09fa-48d0-b21c-af3d98f6939b','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('8b827e86-a5e5-49b6-bfea-fc27c5dfb92c','','','78c3f320-96f8-5ef5-9b4e-870a4dcce294','Allium carinatum L.','L.',0,0,'e55f59b5-4b56-5105-b243-7593d4b665a4','Allium carinatum','e55f59b5-4b56-5105-b243-7593d4b665a4','Allium carinatum','0522ee5d-d8f4-57b4-b852-32f5641e9a7d','Allium carinat','8b827e86-a5e5-49b6-bfea-fc27c5dfb92c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b8795a5-1c3d-4552-9519-5f2432445f07','','','3c1eef1f-37aa-59b1-af3c-68b457da450e','Cladonia nudicaulis S.Hammer','S.Hammer',0,0,'0d54eee0-7270-5a28-bdef-58cd10ed7a7c','Cladonia nudicaulis','0d54eee0-7270-5a28-bdef-58cd10ed7a7c','Cladonia nudicaulis','4f13c66e-48eb-5d7c-bf9f-a8bbe029e30d','Cladonia nudicaul','8b8795a5-1c3d-4552-9519-5f2432445f07','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b85c8e5-f7a0-4cff-acd1-5cae2d477213','','','7f235de9-2f1e-5233-8bb5-9426ff1e3e1d','Tedania spinostylota Bergquist & Fromont, 1988','Bergquist & Fromont, 1988',1988,0,'a5bd7f5d-a6ac-5d08-a79c-61bf7ddb9a64','Tedania spinostylota','a5bd7f5d-a6ac-5d08-a79c-61bf7ddb9a64','Tedania spinostylota','f4027416-b99f-58cf-b3e2-95d0759984de','Tedania spinostylot','8b85c8e5-f7a0-4cff-acd1-5cae2d477213','Animalia|Porifera|Demospongiae|Poecilosclerida|Tedaniidae|Tedania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b87b9cb-66e2-4877-8080-c32014a6af0b','','','56498464-01fc-5463-8e2c-a0373a6c0c6a','Narcissus mosaic virus','',0,0,'','','','','','','8b87b9cb-66e2-4877-8080-c32014a6af0b','Virus|||Tymovirales|Alphaflexiviridae|Potexvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('8b8a7ee1-18e4-4eb5-b81a-6a2b03b76a55','','','56bd6e1d-1a5b-58e9-9513-ee5094040ea4','Puccinellia antipoda (Petrie) Allan & Jansen','(Petrie) Allan & Jansen',0,0,'624f9841-4348-55b1-a5ad-949085eb6081','Puccinellia antipoda','624f9841-4348-55b1-a5ad-949085eb6081','Puccinellia antipoda','7b7ffd48-763d-53c9-a418-b6410e4af9d6','Puccinellia antipod','8b8a7ee1-18e4-4eb5-b81a-6a2b03b76a55','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Puccinellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b8a7db8-3ad3-48ea-bf39-80ab7a4b6269','','','99e68d4f-99ef-564a-8cfc-9a4eb34380a1','Chorebus thorpei Berry, 2007','Berry, 2007',2007,0,'74b46fe0-73af-5d1b-8dc4-6245e25e0b2d','Chorebus thorpei','74b46fe0-73af-5d1b-8dc4-6245e25e0b2d','Chorebus thorpei','b2f5decc-8bc8-5e43-8f3a-c450b89d146d','Chorebus thorpe','8b8a7db8-3ad3-48ea-bf39-80ab7a4b6269','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Chorebus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b886403-df6d-49b4-9f23-950922e43acc','','','fca2699d-ec97-5412-aad4-4ac2866b3c11','Endosporisorium effusum (Syd. & P. Syd.) Vánky','(Syd. & P. Syd.) Vánky',0,0,'4702cf9f-ff01-5e72-b35c-988797e06c92','Endosporisorium effusum','4702cf9f-ff01-5e72-b35c-988797e06c92','Endosporisorium effusum','9b277b34-6c40-5f4e-ae47-022946adc0b2','Endosporisorium effus','c97b4299-c3a3-43fd-83eb-b9692341f2a4','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Endosporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b919350-ff08-4257-81b6-8c891bd9d84a','','','5c0e9ae5-682c-5b4e-a1f0-1525329d905e','Guttulina ovata (d’Orbigny, 1826)','(d’Orbigny, 1826)',1826,0,'92958568-acaf-5eec-b84f-869d775531f4','Guttulina ovata','92958568-acaf-5eec-b84f-869d775531f4','Guttulina ovata','80382fda-5a0b-5c16-ae75-74b8d09dae7b','Guttulina ouat','8b919350-ff08-4257-81b6-8c891bd9d84a','Protozoa|Percolozoa|Heterolobosea|Acrasida|Guttulinaceae|Guttulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('8b913c08-fd02-4ff9-9294-916581b5e4f8','','','3afaa6fb-287a-5073-b2ee-1d2e0972106c','Phascum longirostre Dixon','Dixon',0,0,'b4716c73-bd89-5330-a76d-6fdb1bc35eee','Phascum longirostre','b4716c73-bd89-5330-a76d-6fdb1bc35eee','Phascum longirostre','320f3e50-7097-5ae5-9a4b-8c3ef70c6e5a','Phascum longirostr','','Plantae||Bryatae|||Phascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b8fab1a-e6ef-45a0-a455-ad334fc60f13','','','cbfe7e12-2999-5004-a3f7-340f021ffbdc','Nicodamidae','',0,0,'cbfe7e12-2999-5004-a3f7-340f021ffbdc','Nicodamidae','cbfe7e12-2999-5004-a3f7-340f021ffbdc','Nicodamidae','cbfe7e12-2999-5004-a3f7-340f021ffbdc','Nicodamidae','8b8fab1a-e6ef-45a0-a455-ad334fc60f13','Animalia|Arthropoda|Arachnida|Araneae|Nicodamidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b970386-81dc-4834-9379-57b319486ad2','','','c4a82937-d8d5-5185-8b2c-3041e362fbba','Phellorinia herculeana subsp. strobilina (Kalchbr.) Dring','(Kalchbr.) Dring',0,0,'48824670-8ab7-5d37-a1f5-4348dbea998a','Phellorinia herculeana strobilina','32c8770e-0977-5666-a8bd-edbb5e84a116','Phellorinia herculeana subsp. strobilina','7fbe3bb0-eafb-55d6-842d-810b682cba11','Phellorinia herculean strobilin','b440648e-ecae-4231-8eee-67496f4a7fc5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Phellorinia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b986294-d65b-4178-8f39-8f6b12015393','','','8978cbf3-b48c-5dde-bb6c-52aeaa4a144b','Barbula austroalpina Müll.Hal.','Müll.Hal.',0,0,'19f65ca5-a982-57e5-aa81-01d8adfb3ec7','Barbula austroalpina','19f65ca5-a982-57e5-aa81-01d8adfb3ec7','Barbula austroalpina','cf308cb0-ab5f-5940-82a9-bd7ec72f056f','Barbula austroalpin','4e186f84-328b-43a5-97c2-819d391f1b2b','Plantae||Bryopsida|Pottiales|Pottiaceae|Barbula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ba3853f-3929-45e5-98fd-2e306f1ecc29','','','8722b550-8c7e-5428-9cd8-9b46417f08de','Euthenarus bicolor Moore, 1985','Moore, 1985',1985,0,'9ec1b8e2-fa00-5914-940e-e81b8d182b4b','Euthenarus bicolor','9ec1b8e2-fa00-5914-940e-e81b8d182b4b','Euthenarus bicolor','9ec1b8e2-fa00-5914-940e-e81b8d182b4b','Euthenarus bicolor','8ba3853f-3929-45e5-98fd-2e306f1ecc29','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Euthenarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ba0cdf3-0b87-4b02-a146-78f518de3d3e','','','dc960b33-37ce-5b0a-9f8e-632786eef797','Hydraena','',0,0,'dc960b33-37ce-5b0a-9f8e-632786eef797','Hydraena','dc960b33-37ce-5b0a-9f8e-632786eef797','Hydraena','dc960b33-37ce-5b0a-9f8e-632786eef797','Hydraena','8ba0cdf3-0b87-4b02-a146-78f518de3d3e','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Hydraena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b9bc942-0c24-4b63-9100-aa02e15d719a','','','09426be6-e7dd-5721-ad2c-376d4a3aef97','Rallicola rodericki Palma, 1991','Palma, 1991',1991,0,'07986b65-8bb1-5f5c-92ad-199f09e30918','Rallicola rodericki','07986b65-8bb1-5f5c-92ad-199f09e30918','Rallicola rodericki','b564ef03-8cb9-5182-9c00-ea8ea0c4ddcd','Rallicola roderick','8b9bc942-0c24-4b63-9100-aa02e15d719a','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Rallicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b9942e9-f480-4019-8c02-6fa39bf6a99d','','','5994a5e1-4e17-5470-b944-b514e48b47f5','Cyberlindnera jadinii (Sartory, R. Sartory, Weill & J. Mey.) D.W. Minter','(Sartory, R. Sartory, Weill & J. Mey.) D.W. Minter',0,0,'36c237ae-2576-5817-bcdc-70d4bb318c79','Cyberlindnera jadinii','36c237ae-2576-5817-bcdc-70d4bb318c79','Cyberlindnera jadinii','d805e2b4-9845-5a99-a2ae-43f0ce9db031','Cyberlindnera iadin','8b9942e9-f480-4019-8c02-6fa39bf6a99d','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Phaffomycetaceae|Cyberlindnera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ba666a0-f27b-4cb8-9a98-b5327c53f44c','','','1f29bf47-e9e5-52f1-8204-ec75429e939e','Depressaria Haworth, 1811','Haworth, 1811',1811,0,'ea377c62-6a37-5068-8526-a8395ebfb5a6','Depressaria','ea377c62-6a37-5068-8526-a8395ebfb5a6','Depressaria','ea377c62-6a37-5068-8526-a8395ebfb5a6','Depressaria','8ba666a0-f27b-4cb8-9a98-b5327c53f44c','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Depressaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ba5a314-6850-4be9-b6fa-417f155dcc2d','','','442e34a0-a440-5b41-b97d-419f095be22a','Strigula occulta P.M.McCarthy & Malcolm','P.M.McCarthy & Malcolm',0,0,'155a8ad1-aa59-5d74-82ab-de86ec00b9b0','Strigula occulta','155a8ad1-aa59-5d74-82ab-de86ec00b9b0','Strigula occulta','6c5d5834-b8d3-5e50-8b31-606507df6c46','Strigula occult','8ba5a314-6850-4be9-b6fa-417f155dcc2d','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bafa40d-b11c-4b92-a649-49b568eb43e3','','','d71f2045-c105-5675-b61f-a436dbc1483c','Stemonitis typhina F.H. Wigg.','F.H. Wigg.',0,0,'6909ea51-d0fb-5991-a0ec-05df423970d7','Stemonitis typhina','6909ea51-d0fb-5991-a0ec-05df423970d7','Stemonitis typhina','559bc1f7-71db-5849-8c84-401aca56995b','Stemonitis typhin','4d7ca66b-986b-43a4-bfcb-3ccd6a1e5e2f','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Stemonitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bac2982-f06e-4050-a6c4-81d09676e275','','','db9ccd37-4985-5466-9515-745b7ff57702','Stachys byzantina K.Koch','K.Koch',0,0,'0779dfc0-099d-51fa-a046-54f1844ab347','Stachys byzantina','0779dfc0-099d-51fa-a046-54f1844ab347','Stachys byzantina','f9b37ea0-746d-5835-be18-8ee841d1d109','Stachys byzantin','8bac2982-f06e-4050-a6c4-81d09676e275','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Stachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bae00c6-cb5a-45ea-b131-f3ecf853eb78','','','d46267b0-1566-59f4-b69e-c3527109242d','Hymenopellis R.H. Petersen','R.H. Petersen',0,0,'7cdbbf69-98f8-5f84-954a-f1a5fe6c6cd4','Hymenopellis','7cdbbf69-98f8-5f84-954a-f1a5fe6c6cd4','Hymenopellis','7cdbbf69-98f8-5f84-954a-f1a5fe6c6cd4','Hymenopellis','c10550ee-fbe8-4f32-b28d-45f907f74f27','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Hymenopellis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8baa6d7c-adce-40c7-a1df-b7a22ac87950','','','20a8aea2-1bb6-57e4-8a97-c8ad730afef0','Trogia crispa (Pers.) Fr.','(Pers.) Fr.',0,0,'2859eeb2-4b6b-593c-9e0f-b6135844e09c','Trogia crispa','2859eeb2-4b6b-593c-9e0f-b6135844e09c','Trogia crispa','7d1aaa01-c856-51a2-809a-cecae74bf86c','Trogia crisp','d5a76d5d-8dfe-434e-8e09-24cb12298c03','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Trogia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bb479c0-a144-4ec8-8458-6951814e0805','','','15ea9387-9da2-5774-82cb-37e4913492cc','Diospilus antipodum Turner, 1922','Turner, 1922',1922,0,'27e2d7f2-2647-5a3b-8b28-456d40282532','Diospilus antipodum','27e2d7f2-2647-5a3b-8b28-456d40282532','Diospilus antipodum','b3c83788-bc3c-5291-9704-2181503d5e5d','Diospilus antipod','8bb479c0-a144-4ec8-8458-6951814e0805','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Diospilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89acbd70-e007-49a3-ab91-550cbc3de3f5','','','d765ee9b-03cc-5d44-bf89-ce59d3e653ea','Neoramia margaretae Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'1b0d881d-d043-5708-8e81-6cd4346b8e3b','Neoramia margaretae','1b0d881d-d043-5708-8e81-6cd4346b8e3b','Neoramia margaretae','d78b8939-ae3c-52e2-87d0-4e9e51abf65c','Neoramia margaret','89acbd70-e007-49a3-ab91-550cbc3de3f5','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Neoramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89abf198-65aa-440d-9907-cfeb340d6864','','','edd75319-1ac8-55de-bb46-9f9aa28bb9e5','Psychoda zonata Satchell, 1950','Satchell, 1950',1950,0,'9235d1f2-84ab-5ed7-97a7-6d36b8af5df2','Psychoda zonata','9235d1f2-84ab-5ed7-97a7-6d36b8af5df2','Psychoda zonata','cfcec956-e8d6-59d1-b197-fdab95ac1ae2','Psychoda zonat','c66bece0-0f38-40a5-a417-9ce844eaa979','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89b308ca-06d7-41e8-ad5c-052a287d70c8','','','cbc58a13-9398-5d55-9692-3ddfdc45b5d2','Gliophorus species','',0,0,'b2d973e5-3bf9-50f6-ba73-ac2fa7c95b0b','Gliophorus','b2d973e5-3bf9-50f6-ba73-ac2fa7c95b0b','Gliophorus','b2d973e5-3bf9-50f6-ba73-ac2fa7c95b0b','Gliophorus','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Gliophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('89b2f946-5853-434b-9db3-5b2961bccb5c','','','08a54a43-5b5d-55c1-882e-9db78e16f168','Calliphora quadrimaculata (Swederus, 1787)','(Swederus, 1787)',1787,0,'55aca55d-c848-5203-a801-88567f713ddf','Calliphora quadrimaculata','55aca55d-c848-5203-a801-88567f713ddf','Calliphora quadrimaculata','fd1717f7-a589-5ed2-8a80-01eb8ca8aaa3','Calliphora quadrimaculat','89b2f946-5853-434b-9db3-5b2961bccb5c','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Calliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89b348f6-16a9-435f-85ce-a5bec78953a8','','','2dc5b11d-2d55-5cd6-bad1-3b1000b2ce87','Stipitococcus','',0,0,'2dc5b11d-2d55-5cd6-bad1-3b1000b2ce87','Stipitococcus','2dc5b11d-2d55-5cd6-bad1-3b1000b2ce87','Stipitococcus','2dc5b11d-2d55-5cd6-bad1-3b1000b2ce87','Stipitococcus','89b348f6-16a9-435f-85ce-a5bec78953a8','Chromista|Ochrophyta|Xanthophyceae|Rhizochloridales|Rhizochloridaceae|Stipitococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('89ae40ec-e177-4e83-aeab-dd021226e2aa','','','65473d73-d882-5011-b9f1-2ba90d6465e0','Crispatotrochus','',0,0,'65473d73-d882-5011-b9f1-2ba90d6465e0','Crispatotrochus','65473d73-d882-5011-b9f1-2ba90d6465e0','Crispatotrochus','65473d73-d882-5011-b9f1-2ba90d6465e0','Crispatotrochus','89ae40ec-e177-4e83-aeab-dd021226e2aa','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Crispatotrochus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('89b818a6-2a57-40f2-b4e6-86391ddf69bb','','','af115e1c-9f8f-57a1-90f3-4da9a65caefa','Parabetyla pipira Naumann, 1988','Naumann, 1988',1988,0,'b9ec48ed-cec1-5443-bca2-d8cd9750a43d','Parabetyla pipira','b9ec48ed-cec1-5443-bca2-d8cd9750a43d','Parabetyla pipira','7d0fc869-8751-574c-8ba6-4ba72f9bb6bf','Parabetyla pipir','89b818a6-2a57-40f2-b4e6-86391ddf69bb','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Parabetyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89b67b19-abe9-4606-a6d8-b564141d7348','','','158cf84c-38d2-5dc8-999a-baad0a5999e8','Aster laevis L.','L.',0,0,'364c42ee-0254-5915-8772-f84d3ad6ceeb','Aster laevis','364c42ee-0254-5915-8772-f84d3ad6ceeb','Aster laevis','43a57f36-2065-52f3-9bef-68acded247cc','Aster laeu','5b77c8f9-a8ea-417d-ae24-a1d3b6897e92','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Aster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89b66efd-3b5e-471d-9ef8-c953864bd206','','','8869f915-d8ec-5afb-80b2-3f03bc21d819','Nitzschia acuminata (W. Smith) Grunow','(W. Smith) Grunow',0,0,'5189ed64-860b-500c-9b2e-8011b73dc52e','Nitzschia acuminata','5189ed64-860b-500c-9b2e-8011b73dc52e','Nitzschia acuminata','a86759cb-f6c4-5009-b7c0-abcf340c486d','Nitzschia acuminat','89b66efd-3b5e-471d-9ef8-c953864bd206','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89c9b6f9-5f99-478c-9c64-4fb43238a416','','','5a91e81c-dc50-520b-b871-ca5dcee49ef1','Longimenopon','',0,0,'5a91e81c-dc50-520b-b871-ca5dcee49ef1','Longimenopon','5a91e81c-dc50-520b-b871-ca5dcee49ef1','Longimenopon','5a91e81c-dc50-520b-b871-ca5dcee49ef1','Longimenopon','89c9b6f9-5f99-478c-9c64-4fb43238a416','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Longimenopon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('89bf1def-f4e7-45a0-aad6-8dcf885872b6','','','379bc1ad-d2ff-5caa-88be-d0e8a0278706','Rhizopogon rubescens (Tul. & C. Tul.) Tul. & C. Tul.','(Tul. & C. Tul.) Tul. & C. Tul.',0,0,'ba22ce70-4a1e-5ad4-9eeb-de3a223139b7','Rhizopogon rubescens','ba22ce70-4a1e-5ad4-9eeb-de3a223139b7','Rhizopogon rubescens','ba22ce70-4a1e-5ad4-9eeb-de3a223139b7','Rhizopogon rubescens','89bf1def-f4e7-45a0-aad6-8dcf885872b6','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89cd3589-27d9-4944-b05e-46e741f86127','','','70481de3-e9ca-5e8b-90c7-5a846460de59','Farysiaceae Vánky','Vánky',0,0,'b3285ac1-444c-5e42-a035-7f6d0d088720','Farysiaceae','b3285ac1-444c-5e42-a035-7f6d0d088720','Farysiaceae','b3285ac1-444c-5e42-a035-7f6d0d088720','Farysiaceae','daf491d9-be28-41fd-b8a4-b97beef62aee','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Farysiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('89d10bd4-fde7-4dce-8f52-6e6ed90db625','','','f02033de-77e4-5107-8fa8-e678e55c3f7e','Pentacerotidae','',0,0,'f02033de-77e4-5107-8fa8-e678e55c3f7e','Pentacerotidae','f02033de-77e4-5107-8fa8-e678e55c3f7e','Pentacerotidae','f02033de-77e4-5107-8fa8-e678e55c3f7e','Pentacerotidae','89d10bd4-fde7-4dce-8f52-6e6ed90db625','Animalia|Chordata|Actinopterygii|Perciformes|Pentacerotidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('89cb222e-c633-49e5-ba79-553d603f4b69','','','8f144655-31a6-5355-ac4a-2fe5289a9c2e','Ramicola austrorubi (E. Horak) T.W. May & A.E. Wood','(E. Horak) T.W. May & A.E. Wood',0,0,'c8d7e7a7-cc54-5240-9881-37a76f214ac1','Ramicola austrorubi','c8d7e7a7-cc54-5240-9881-37a76f214ac1','Ramicola austrorubi','567759a7-24a5-579c-bf30-479efd518758','Ramicola austrorub','52aca7d0-73ed-41ad-8d4e-1be93fa65a1c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Crepidotaceae|Ramicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89d7d9cc-2a08-4c87-831a-1719464814fe','','','d0c09177-8de1-57c0-82fa-5fd5a342ee66','Synteratus Broun, 1909','Broun, 1909',1909,0,'47337e8e-704d-5bed-82d0-ca820a461cd7','Synteratus','47337e8e-704d-5bed-82d0-ca820a461cd7','Synteratus','47337e8e-704d-5bed-82d0-ca820a461cd7','Synteratus','89d7d9cc-2a08-4c87-831a-1719464814fe','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Synteratus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('89d2ce4c-698f-4fee-8834-823cc2ba99b0','','','7deb973f-1b9c-5d1a-91c3-d5e05a09250d','Ophiodromus aucklandicus (Willey, 1902)','(Willey, 1902)',1902,0,'348788b7-0950-5c18-ad64-31f615f0c618','Ophiodromus aucklandicus','348788b7-0950-5c18-ad64-31f615f0c618','Ophiodromus aucklandicus','c7dc147a-1394-53c7-b558-25450567dfdb','Ophiodromus aucklandic','89d2ce4c-698f-4fee-8834-823cc2ba99b0','Animalia|Annelida|Polychaeta|Phyllodocida|Hesionidae|Ophiodromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89d3806f-ebab-42ae-9a8c-73be762b0b56','','','f8dfc196-686f-5d78-94e6-641fa265798c','Brachyglottis cockaynei (G.Simpson & J.S.Thomson) B.Nord.','(G.Simpson & J.S.Thomson) B.Nord.',0,0,'ea567981-c2f7-53af-8a0f-fb3b721fa916','Brachyglottis cockaynei','ea567981-c2f7-53af-8a0f-fb3b721fa916','Brachyglottis cockaynei','e97d6fd6-f750-5e02-b577-38d9278555e5','Brachyglottis cockayne','89d3806f-ebab-42ae-9a8c-73be762b0b56','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89e02451-6648-4361-a2e5-7632e5a83d63','','','c057fd78-7721-5188-b37b-5a9e6bbdb25e','Systole foeniculi Otten, 1941','Otten, 1941',1941,0,'0603f796-0b0b-5da6-a938-31bfd62930c7','Systole foeniculi','0603f796-0b0b-5da6-a938-31bfd62930c7','Systole foeniculi','42196fd0-0491-5e12-bd79-2135f0e7e526','Systole foenicul','89e02451-6648-4361-a2e5-7632e5a83d63','Animalia|Arthropoda|Insecta|Hymenoptera|Eurytomidae|Systole','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89dddbe2-f0ad-4b78-b2c0-b4a794e342e1','','','eca16e15-5c63-5d7e-a358-9a81c26ea8ce','Neidium dubium (Ehrenberg) Cleve','(Ehrenberg) Cleve',0,0,'82b86165-5696-5431-ae83-70b6732ba713','Neidium dubium','82b86165-5696-5431-ae83-70b6732ba713','Neidium dubium','bb4fd42a-0950-5958-9a2d-d7d0a67088ca','Neidium dubi','89dddbe2-f0ad-4b78-b2c0-b4a794e342e1','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Neidiaceae|Neidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89dac720-8464-4060-9ce7-e9870cebbdfe','','','9623afc5-2aab-5b52-8603-b27fd6ae57d0','Xanthomonas campestris pv. citri (Hasse 1915) Dye, 1978','(Hasse 1915) Dye, 1978',1915,0,'b9e67ab2-4d20-5d78-9723-588c2a8843ab','Xanthomonas campestris citri','285a7c08-be52-5ddf-9a10-8316c9e7e1a7','Xanthomonas campestris pv. citri','6808f027-174d-5ca3-ae29-fcd20ef7577d','Xanthomonas campestr citr','a236ce2e-e3eb-4043-b74c-d6b368ffe9c9','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('89e1ae90-67bc-4597-be53-1cf3025889bb','','','1d845b82-e3fa-58fc-859f-3abc656882ea','Sphaeria epigaea Pers.','Pers.',0,0,'3afe844b-6abc-548e-8306-8913a126b24e','Sphaeria epigaea','3afe844b-6abc-548e-8306-8913a126b24e','Sphaeria epigaea','4a69f587-1306-55fe-a7a0-410aad003ac7','Sphaeria epigae','495813a7-a0e5-41b1-a332-be665e4005df','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89e0c4d9-98f9-431f-8037-4e937dad40eb','','','3d78ee99-dc8f-56cd-b716-e1341a852bf4','Restrepia iris Luer','Luer',0,0,'8dced99e-87bc-5726-ace6-0fba086fe57e','Restrepia iris','8dced99e-87bc-5726-ace6-0fba086fe57e','Restrepia iris','77f0a282-578b-5499-8e20-3a5c43bb90df','Restrepia ir','89e0c4d9-98f9-431f-8037-4e937dad40eb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Restrepia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89e30118-5dde-401f-8b96-572b8b13d1fa','','','458b83f5-f3db-5870-ae0a-4a4d637c0afd','Bivallum P.R. Johnst.','P.R. Johnst.',0,0,'f19f1977-b8a8-53bb-8063-0568d2517f3c','Bivallum','f19f1977-b8a8-53bb-8063-0568d2517f3c','Bivallum','f19f1977-b8a8-53bb-8063-0568d2517f3c','Bivallum','89e30118-5dde-401f-8b96-572b8b13d1fa','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Bivallum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('89e424c0-61bb-4f47-a87a-8c6a0251dfb2','','','e337ca33-de48-55d4-930c-e7686ea9878a','Gladiolus carinatus Aiton','Aiton',0,0,'c72edd9e-170a-561e-a667-b9dd0ce1bef6','Gladiolus carinatus','c72edd9e-170a-561e-a667-b9dd0ce1bef6','Gladiolus carinatus','ddcaec43-aa7f-5cef-81e9-bc525bbdaa1d','Gladiolus carinat','89e424c0-61bb-4f47-a87a-8c6a0251dfb2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89e15ee7-a0d4-475e-9159-a8bc630ed0fd','','','9e109a70-207f-50db-b2f1-d52201d528e7','Volvariella surrecta (Knapp) Singer','(Knapp) Singer',0,0,'5bfcc5cc-a326-5e91-9e59-0e0b232a26f3','Volvariella surrecta','5bfcc5cc-a326-5e91-9e59-0e0b232a26f3','Volvariella surrecta','9f2df470-fc1b-5eb6-be79-3eaaf591e5e7','Volvariella surrect','89e15ee7-a0d4-475e-9159-a8bc630ed0fd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Volvariellaceae|Volvariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89e798e8-6a2f-48e0-ace0-7dc56e7290c8','','','9b1f5cf3-62a3-572d-b2c9-ba499ec65921','Aerides japonica Rchb.f.','Rchb.f.',0,0,'424c5440-e5dc-577b-a799-d0e4f3afed14','Aerides japonica','424c5440-e5dc-577b-a799-d0e4f3afed14','Aerides japonica','10bb6b32-2074-5e81-a1a7-57255a41f01b','Aerides iaponic','f3c9134a-892a-46c3-8693-015bc7f595dd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Aerides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89ea52c8-1a45-476d-ad64-c15a582565bf','','','1e1a5429-34c7-50dd-8021-6558f87cd0ec','Uromyces politus (Berk.) McAlpine','(Berk.) McAlpine',0,0,'4a0ae060-3cf5-5fc5-9cca-7183ffef372e','Uromyces politus','4a0ae060-3cf5-5fc5-9cca-7183ffef372e','Uromyces politus','eb38531b-90bc-510b-9683-2b3701ae94ba','Uromyces polit','89ea52c8-1a45-476d-ad64-c15a582565bf','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89ed24a5-57e1-458a-ad13-e8d5e201ba4d','','','265e1c00-4955-5bc4-bf55-abe5f2324dbc','Rubus subpauperatus Cockayne','Cockayne',0,0,'8083bdc4-5f8b-56b8-8c7c-1d64c8723c5d','Rubus subpauperatus','8083bdc4-5f8b-56b8-8c7c-1d64c8723c5d','Rubus subpauperatus','c7d7704b-082c-5fd8-b5a2-cecfbbcd2440','Rubus subpauperat','01c8bd2c-9cd3-4b01-bf94-ef2647528bab','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89e93d19-027d-4c14-9ec2-e89cdb38f713','','','23761e4b-9620-5394-8631-98df1735261d','Virgariella S. Hughes','S. Hughes',0,0,'c532e211-87be-5d91-88b1-8a970245393a','Virgariella','c532e211-87be-5d91-88b1-8a970245393a','Virgariella','c532e211-87be-5d91-88b1-8a970245393a','Virgariella','89e93d19-027d-4c14-9ec2-e89cdb38f713','Fungi|Ascomycota||||Virgariella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('89eab4f2-012a-4e90-b0dd-fcffebc9e984','','','355d84d9-6238-5fab-8b99-256c4a854c8a','Coscinodiscaceae Kuetzing','Kuetzing',0,0,'8b68229e-23a3-5d2b-8039-47c788fb02ba','Coscinodiscaceae','8b68229e-23a3-5d2b-8039-47c788fb02ba','Coscinodiscaceae','8b68229e-23a3-5d2b-8039-47c788fb02ba','Coscinodiscaceae','89eab4f2-012a-4e90-b0dd-fcffebc9e984','Chromista|Bacillariophyta|Coscinodiscophyceae|Coscinodiscales|Coscinodiscaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('89f0d01a-8e26-4c54-87d4-5dba3d2c1b13','','','2309ff54-1f80-59e8-a9a1-ea77547f484b','Trichotoxon reinboldii (van Heurck) Williams & Round','(van Heurck) Williams & Round',0,0,'157b1b74-258c-586a-ad31-ac96825ee656','Trichotoxon reinboldii','157b1b74-258c-586a-ad31-ac96825ee656','Trichotoxon reinboldii','6e5affb3-ddb8-5f50-9b31-5bfe1b2f8fb7','Trichotoxon reinbold','89f0d01a-8e26-4c54-87d4-5dba3d2c1b13','Chromista|Ochrophyta|Bacillariophyceae|Thalassionematales|Thalassionemataceae|Trichotoxon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89f0e67c-72c7-462e-9e44-5c224bac129a','','','d1334177-0322-5deb-ae14-136391719536','Cymbella cistula (Ehrenberg) Kirchner','(Ehrenberg) Kirchner',0,0,'6d62d7cc-c933-56f8-b43f-4c60da9b5a7d','Cymbella cistula','6d62d7cc-c933-56f8-b43f-4c60da9b5a7d','Cymbella cistula','8746a18e-b70f-50e0-bcb4-8e2b85af3372','Cymbella cistul','89f0e67c-72c7-462e-9e44-5c224bac129a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89ee8410-d06c-4c52-948c-703cb2762c35','','','617698f1-18ae-52a8-85fa-f80438b75569','Pterocladiella capillacea (S.G.Gmel.) Sante. & Hommers.','(S.G.Gmel.) Sante. & Hommers.',0,0,'37e62a94-ce4b-5095-84a0-868892718bc2','Pterocladiella capillacea','37e62a94-ce4b-5095-84a0-868892718bc2','Pterocladiella capillacea','d916e7e0-414b-5a4c-a73e-4201843e3af9','Pterocladiella capillace','89ee8410-d06c-4c52-948c-703cb2762c35','Plantae|||Gelidiales|Pterocladiaceae|Pterocladiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89ef86aa-d985-42ea-986b-b5f7901f06f8','','','c552651b-e61d-5bb0-835f-437bb0ba8aa0','Inocybe lanuginosa (Bull.) Kalchbr.','(Bull.) Kalchbr.',0,0,'3bea01d4-384a-5cc1-a07e-dfe8273b13e8','Inocybe lanuginosa','3bea01d4-384a-5cc1-a07e-dfe8273b13e8','Inocybe lanuginosa','e3779d3d-7745-507e-8d33-8d3013200fd8','Inocybe lanuginos','89ef86aa-d985-42ea-986b-b5f7901f06f8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89ee822d-278b-41a5-a6f6-e20faf5209fa','','','977af7cd-0d16-5d65-8e99-1fffa1accb08','Gossleriella punctata Wood, Crosby & Cassie','Wood, Crosby & Cassie',0,0,'224c9d8f-77fb-5de7-8411-4341b83e48ce','Gossleriella punctata','224c9d8f-77fb-5de7-8411-4341b83e48ce','Gossleriella punctata','803aaf3c-307e-5dcc-bb85-38656a325040','Gossleriella punctat','89ee822d-278b-41a5-a6f6-e20faf5209fa','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Gossleriellaceae|Gossleriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89f2c501-ebb3-4984-a1b4-11321e16c781','','','c8bd7b55-4b04-5560-8d0b-482b70d92adb','Celmisia laricifolia Hook.f.','Hook.f.',0,0,'29be8b2a-33cd-501e-b65d-71756723b2f1','Celmisia laricifolia','29be8b2a-33cd-501e-b65d-71756723b2f1','Celmisia laricifolia','2b548711-5f84-52b4-b4ee-a727bc499a02','Celmisia laricifol','89f2c501-ebb3-4984-a1b4-11321e16c781','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89f3a3ce-ccda-4845-882d-c4077de0150e','','','807d4b85-72e9-530e-bd5c-d30e9c89ad94','Tetraspora','',0,0,'807d4b85-72e9-530e-bd5c-d30e9c89ad94','Tetraspora','807d4b85-72e9-530e-bd5c-d30e9c89ad94','Tetraspora','807d4b85-72e9-530e-bd5c-d30e9c89ad94','Tetraspora','89f3a3ce-ccda-4845-882d-c4077de0150e','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Tetrasporaceae|Tetraspora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a8de1ed-a585-436c-9578-2f6e56856f72','','','077c685c-e908-5a14-8638-3d2c8ea4867c','Peranemidae','',0,0,'077c685c-e908-5a14-8638-3d2c8ea4867c','Peranemidae','077c685c-e908-5a14-8638-3d2c8ea4867c','Peranemidae','077c685c-e908-5a14-8638-3d2c8ea4867c','Peranemidae','8a8de1ed-a585-436c-9578-2f6e56856f72','Protozoa|Euglenozoa|Euglenoidea|Peranemida|Peranemidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a8cb394-a029-4580-b4f5-102d528ef716','','','7dc5e1f2-0274-5578-b202-dacd4b6cbf2d','Polysiphonia subtilissima Mont.','Mont.',0,0,'7e3297df-5d3e-57b1-91d1-d74a8313552b','Polysiphonia subtilissima','7e3297df-5d3e-57b1-91d1-d74a8313552b','Polysiphonia subtilissima','68a2828a-cb2f-596f-988f-fff93285c0d6','Polysiphonia subtilissim','8a8cb394-a029-4580-b4f5-102d528ef716','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Polysiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a8e3265-14c3-4388-a029-7db19a7b292a','','','36071110-573f-5f79-b7e7-f4e79922f346','Sporidesmium pedunculatum (Peck) M.B. Ellis','(Peck) M.B. Ellis',0,0,'a325c808-f1c4-5398-b463-d514f419d323','Sporidesmium pedunculatum','a325c808-f1c4-5398-b463-d514f419d323','Sporidesmium pedunculatum','07b7339e-5ff2-5e92-a726-f5b2af5d551b','Sporidesmium pedunculat','8a8e3265-14c3-4388-a029-7db19a7b292a','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a8ed04f-d211-4231-9d99-4b25b30fd6a3','','','f1da6c74-1a9f-5370-b2cb-f1b42f962feb','Cephaloziaceae Mig.','Mig.',0,0,'fd275fb6-952f-5f4e-8983-bac233fd5e00','Cephaloziaceae','fd275fb6-952f-5f4e-8983-bac233fd5e00','Cephaloziaceae','fd275fb6-952f-5f4e-8983-bac233fd5e00','Cephaloziaceae','8a8ed04f-d211-4231-9d99-4b25b30fd6a3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a900d92-c488-417a-99de-92bfb67bb68c','','','b3070324-e64e-5c57-b7e0-3674716a5972','Leptothyrium mercurialis Kabát & Bubák','Kabát & Bubák',0,0,'a6be115e-069a-52d6-9929-184ae7db8bf4','Leptothyrium mercurialis','a6be115e-069a-52d6-9929-184ae7db8bf4','Leptothyrium mercurialis','a211d0f2-f688-5f97-b2a6-dde216085605','Leptothyrium mercurial','8a900d92-c488-417a-99de-92bfb67bb68c','Fungi|Ascomycota||||Leptothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a8c7273-fcdf-4c7e-b466-e97ff6cfad8a','','','bc2eb615-7df0-57e3-a9ed-3976a5c4ab6d','Korora oliveri Marples','Marples',0,0,'48338508-a3b7-51ae-80c4-f1253c42404b','Korora oliveri','48338508-a3b7-51ae-80c4-f1253c42404b','Korora oliveri','3de9db46-f84a-598d-818a-22919c5c1a1a','Korora oliuer','8a8c7273-fcdf-4c7e-b466-e97ff6cfad8a','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Korora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a973cd6-9a01-4706-a262-1912ce13ed23','','','6b9bf1ed-9674-5111-8f8e-602ccc6aeb78','Eudyptes chrysocome moseleyi Mathews & Iredale','Mathews & Iredale',0,0,'d1bb2182-11f4-51dd-b946-b7cd5b674531','Eudyptes chrysocome moseleyi','d1bb2182-11f4-51dd-b946-b7cd5b674531','Eudyptes chrysocome moseleyi','192c79a8-7794-5216-808b-5b09ad6a31d7','Eudyptes chrysocom moseley','1b92bd7b-e78e-4e8f-87aa-d3462ea552d5','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a96db4c-55c3-42e9-89b3-5d2ca3461ede','','','30da4473-6b2b-5ae8-888e-b0c233046906','Bartramia Hedw.','Hedw.',0,0,'0a8d2b4d-ad68-5581-b890-a60eac74b002','Bartramia','0a8d2b4d-ad68-5581-b890-a60eac74b002','Bartramia','0a8d2b4d-ad68-5581-b890-a60eac74b002','Bartramia','8a96db4c-55c3-42e9-89b3-5d2ca3461ede','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a942a66-8301-444a-af9c-44092a38eacc','','','c3a70244-c762-54f5-afb4-b32cca67b226','Mutinus ravenelii (Berk. & M.A. Curtis) E. Fisch.','(Berk. & M.A. Curtis) E. Fisch.',0,0,'c2a31139-a8ea-50c0-92a7-52f963e99d20','Mutinus ravenelii','c2a31139-a8ea-50c0-92a7-52f963e99d20','Mutinus ravenelii','88687f7f-9ade-51e4-99fd-0de259f109ee','Mutinus rauenel','8a942a66-8301-444a-af9c-44092a38eacc','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Mutinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a98716a-4f4c-42fc-b256-f915fddd3687','','','c770b497-53ae-5e71-90c8-c6c7fb9443db','Ludwigia peploides (Kunth) P.H.Raven','(Kunth) P.H.Raven',0,0,'1dfbfc10-6369-5777-8308-7ba91dde67a7','Ludwigia peploides','1dfbfc10-6369-5777-8308-7ba91dde67a7','Ludwigia peploides','b577dbc1-32ee-5f90-8670-60104a475fab','Ludwigia peploid','8a98716a-4f4c-42fc-b256-f915fddd3687','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Ludwigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a9e86b5-789e-45b7-b0f1-4831ca6cb6c9','','','a29f2fae-5be5-599d-8c36-6fcda9aa7219','Lophomerum clavuligerum (Speg.) Darker','(Speg.) Darker',0,0,'1eaf47b4-8f28-555e-b153-48dd00d8f377','Lophomerum clavuligerum','1eaf47b4-8f28-555e-b153-48dd00d8f377','Lophomerum clavuligerum','e6fac883-0e8b-5fe7-ad18-93ca22f0b30d','Lophomerum clauuliger','8a9e86b5-789e-45b7-b0f1-4831ca6cb6c9','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophomerum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a9e6af8-8171-48be-87c0-ef9b2459f435','','','dea72334-cefa-5cbb-8e1b-99f446cdc4c2','Poranthera microphylla Brongn.','Brongn.',0,0,'8a0e798b-8641-53cd-821e-87e9c871a727','Poranthera microphylla','8a0e798b-8641-53cd-821e-87e9c871a727','Poranthera microphylla','fc7761fa-6a8b-5931-91e6-a5eb7fda75a9','Poranthera microphyll','8a9e6af8-8171-48be-87c0-ef9b2459f435','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Phyllanthaceae|Poranthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a9ba0a7-b856-43ca-a69c-fbadac66f04a','','','34abd6e0-f11e-56a3-88cf-b383cf6e9fc6','Melampsora helioscopiae G. Winter','G. Winter',0,0,'d206dcfd-23c1-51c8-9626-42c462b84239','Melampsora helioscopiae','d206dcfd-23c1-51c8-9626-42c462b84239','Melampsora helioscopiae','ea66c843-f763-5b2e-a04a-303a296eca6d','Melampsora helioscopi','bb0ef5de-7a06-4af0-b090-efe160975caa','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8aa4d786-5200-4ec3-9ae0-1de7d2e540aa','','','45226fcc-1d40-5469-9690-b555cb5b174d','Helicoon ellipticum (Peck) Morgan','(Peck) Morgan',0,0,'d8373485-14fc-5ec4-bcef-ddd40418298a','Helicoon ellipticum','d8373485-14fc-5ec4-bcef-ddd40418298a','Helicoon ellipticum','712e5427-7836-5c4a-a006-69f8c8c8a814','Helicoon elliptic','8aa4d786-5200-4ec3-9ae0-1de7d2e540aa','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Helicoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8aa690bc-4600-4add-8095-7ba372f9b12d','','','08c24263-fa61-54d3-b4b4-627dc084e94b','Mycosphaerella tsugae House','House',0,0,'832e15d6-1a3e-5751-a993-46b4c4ee9035','Mycosphaerella tsugae','832e15d6-1a3e-5751-a993-46b4c4ee9035','Mycosphaerella tsugae','49e2f662-ac8a-5245-bcd3-5d2067f8edfb','Mycosphaerella tsug','e7eef078-dbc2-4e90-9673-0b0e4e1596da','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8aa7b1dc-b212-45d6-95df-919d471719b6','','','aa846018-359a-5cbb-9cdb-d8e1ca346c8d','Lecanactis subfarinosa (C.Knight) Hellb.','(C.Knight) Hellb.',0,0,'452793e4-a940-59de-844c-b8dd8d9abd6b','Lecanactis subfarinosa','452793e4-a940-59de-844c-b8dd8d9abd6b','Lecanactis subfarinosa','e1cc795d-f2e6-5ad5-a92c-a43ed3a4dfe2','Lecanactis subfarinos','8aa7b1dc-b212-45d6-95df-919d471719b6','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Lecanactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8aafb959-d17f-4074-809a-1983d54c0be9','','','7fe57050-5fa3-5e4c-b328-979fe0d08644','Angiopteris aurata de Vriese','de Vriese',0,0,'fff05cf7-46d5-546d-b5d1-76b1d7faeb06','Angiopteris aurata','fff05cf7-46d5-546d-b5d1-76b1d7faeb06','Angiopteris aurata','c8c602d4-25f7-57b1-816c-02e34755b9b4','Angiopteris aurat','8aafb959-d17f-4074-809a-1983d54c0be9','Plantae|Tracheophyta|Polypodiopsida|Marattiales|Marattiaceae|Angiopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8aa18ea8-f221-42ea-8036-ff7be6a88f59','','','87286175-85cc-5cb2-ae98-5d95d1dee845','Agaricus gennadii (Chatin & Boud.) P.D. Orton','(Chatin & Boud.) P.D. Orton',0,0,'36cfe523-d7e6-543f-b282-80e6521c0057','Agaricus gennadii','36cfe523-d7e6-543f-b282-80e6521c0057','Agaricus gennadii','48c7ea9e-3ec7-5af9-87bf-adfbea33d074','Agaricus gennad','8aa18ea8-f221-42ea-8036-ff7be6a88f59','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8aabb36e-580d-4bc3-b4f5-9319b0cde6fc','','','af75a151-0cc3-57bf-8dd1-e3aa420743e5','Paranectriellaceae S. Boonmee & K.D. Hyde','S. Boonmee & K.D. Hyde',0,0,'dd5e6185-24fe-50ff-b340-3b81e0509058','Paranectriellaceae','dd5e6185-24fe-50ff-b340-3b81e0509058','Paranectriellaceae','dd5e6185-24fe-50ff-b340-3b81e0509058','Paranectriellaceae','8aabb36e-580d-4bc3-b4f5-9319b0cde6fc','Fungi|Ascomycota|Dothideomycetes||Paranectriellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8aa93e71-ea52-4323-830a-bac5f41b2141','','','c8b5f461-8abb-5a66-bfde-f1107267478b','Pediastrum duplex var. gracillimum West & G.S. West','West & G.S. West',0,0,'2d6c6226-59b0-5ee5-9828-316212064f6a','Pediastrum duplex gracillimum','91e96407-8824-5445-ad11-e6bc69d12e2a','Pediastrum duplex var. gracillimum','11155ff7-9c72-5dbe-8bf1-310cc8965d87','Pediastrum duplex gracillim','8aa93e71-ea52-4323-830a-bac5f41b2141','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Hydrodictyaceae|Pediastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8aa9b492-9fd9-4991-9717-ec3d8ccc62db','','','48b73975-2d49-56d5-9147-efad98efc4d7','Sarrameana septata Sipman & Aptroot','Sipman & Aptroot',0,0,'1bc0d3ab-309f-5216-a1d4-5f5f691669ba','Sarrameana septata','1bc0d3ab-309f-5216-a1d4-5f5f691669ba','Sarrameana septata','a0edb8d1-eed9-5b8b-ad4b-070062148bf0','Sarrameana septat','005d8180-9d11-4f79-84ec-d14e7fc197c0','Fungi|Ascomycota|Lecanoromycetes|Sarrameanales|Sarrameanaceae|Sarrameana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ab4f98f-e8b3-4a43-bdf4-11e52b5e9c4a','','','a09bd150-9bec-5e2c-b363-8c8f4fb65de6','Sphaerosporella (Svrček) Svrček & Kubička','',0,0,'ef8221db-3835-594f-8bca-de0a01fc80fc','Sphaerosporella','ef8221db-3835-594f-8bca-de0a01fc80fc','Sphaerosporella','ef8221db-3835-594f-8bca-de0a01fc80fc','Sphaerosporella','8ab4f98f-e8b3-4a43-bdf4-11e52b5e9c4a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Sphaerosporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('8ab96e71-203b-4421-8f0b-c714429f7009','','','e6bb25fe-cb57-5451-89fb-718b05197817','Salix daphnoides subsp. acutifolia (Willd.) Ahlfv.','(Willd.) Ahlfv.',0,0,'05736db1-7968-568e-97ec-045a43aced1d','Salix daphnoides acutifolia','08da1e8d-cacb-5555-bb8f-076beae92b91','Salix daphnoides subsp. acutifolia','0af2031d-2b5b-5035-9124-452ebeda993f','Salix daphnoid acutifol','8be5d9b8-7db5-42ad-a132-73c0b2230ede','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ab976d6-3f94-4c4b-becc-feabc52e24bc','','','b55de06c-44fe-5158-858c-5fbb8e3e1d72','Fomes endozonus sensu G. Cunn.','',0,0,'24d38c25-6622-5028-98cd-d3077c76f5d6','Fomes endozonus','24d38c25-6622-5028-98cd-d3077c76f5d6','Fomes endozonus','22e0f0b2-27a1-5d61-9b01-62b06c655aa5','Fomes endozon','4ce459b2-79b3-4a34-ba0c-01792f7581bd','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8abdb05f-8915-4677-b9c0-3d48c1f9fd51','','','e691950a-5ba7-5bb6-b984-a970618dd4a4','Luperina','',0,0,'e691950a-5ba7-5bb6-b984-a970618dd4a4','Luperina','e691950a-5ba7-5bb6-b984-a970618dd4a4','Luperina','e691950a-5ba7-5bb6-b984-a970618dd4a4','Luperina','8abdb05f-8915-4677-b9c0-3d48c1f9fd51','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ab9c577-c2a9-41e9-bdf9-ab088ac29e95','','','a7420319-a25a-535a-9446-8b2e77cce6d3','Anommatinae','',0,0,'a7420319-a25a-535a-9446-8b2e77cce6d3','Anommatinae','a7420319-a25a-535a-9446-8b2e77cce6d3','Anommatinae','a7420319-a25a-535a-9446-8b2e77cce6d3','Anommatinae','8ab9c577-c2a9-41e9-bdf9-ab088ac29e95','Animalia|Arthropoda|Insecta|Coleoptera|Bothrideridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ac06ed2-82b3-44ee-b713-bb2d7f01a87c','','','e670d200-fb51-52a3-94b8-b1220f942d60','Acer buergerianum Miq.','Miq.',0,0,'75280ac0-a380-5199-9285-3d263da88703','Acer buergerianum','75280ac0-a380-5199-9285-3d263da88703','Acer buergerianum','9a28255b-21c3-5891-962d-6e5a8e905678','Acer buergerian','8ac06ed2-82b3-44ee-b713-bb2d7f01a87c','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Acer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ac6861b-843c-4425-8ccf-4722e8aa2ed3','','','7653d1c7-d164-51af-b087-0c4961ef26ac','Rhynchostele cordata (Lindl.) Soto Arenas & Salazar','(Lindl.) Soto Arenas & Salazar',0,0,'b8fc3cf6-8775-5c16-a0c4-78a81dccf641','Rhynchostele cordata','b8fc3cf6-8775-5c16-a0c4-78a81dccf641','Rhynchostele cordata','3e490d4a-ce02-5aa0-88e3-dd930373e69a','Rhynchostele cordat','8ac6861b-843c-4425-8ccf-4722e8aa2ed3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Rhynchostele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ac68594-d9a0-4561-845e-81cc6335928f','','','fd16fe54-208c-5ee1-bdc3-09bc75f4c6d3','Sphenocleaceae','',0,0,'fd16fe54-208c-5ee1-bdc3-09bc75f4c6d3','Sphenocleaceae','fd16fe54-208c-5ee1-bdc3-09bc75f4c6d3','Sphenocleaceae','fd16fe54-208c-5ee1-bdc3-09bc75f4c6d3','Sphenocleaceae','8ac68594-d9a0-4561-845e-81cc6335928f','Plantae|Tracheophyta|Magnoliopsida|Solanales|Sphenocleaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ac457aa-27f5-40fe-971f-7b87f5bcd1cc','','','74bd4675-108a-5049-8b3b-29358b92191d','Eucalastacus','',0,0,'74bd4675-108a-5049-8b3b-29358b92191d','Eucalastacus','74bd4675-108a-5049-8b3b-29358b92191d','Eucalastacus','74bd4675-108a-5049-8b3b-29358b92191d','Eucalastacus','8ac457aa-27f5-40fe-971f-7b87f5bcd1cc','Animalia|Arthropoda|Malacostraca|Decapoda|Axiidae|Eucalastacus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ac1aba8-0f0f-4921-beba-7e41eeca7cca','','','52012e8a-39cf-5608-a1dd-08278d2d6de9','Dactyliosolen antarcticus Castracane','Castracane',0,0,'5f52550e-f3c2-5941-9445-d40b72a50e31','Dactyliosolen antarcticus','5f52550e-f3c2-5941-9445-d40b72a50e31','Dactyliosolen antarcticus','6738c003-2b42-5122-8111-c0819178eaac','Dactyliosolen antarctic','8ac1aba8-0f0f-4921-beba-7e41eeca7cca','Chromista|Ochrophyta|Bacillariophyceae|Rhizosoleniales|Rhizosoleniaceae|Dactyliosolen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ac1c5b8-2b30-43e4-976d-fd9a1225d3f4','','','2586c04e-652a-525c-8617-d0bf480e848c','Dorylaimidae','',0,0,'2586c04e-652a-525c-8617-d0bf480e848c','Dorylaimidae','2586c04e-652a-525c-8617-d0bf480e848c','Dorylaimidae','2586c04e-652a-525c-8617-d0bf480e848c','Dorylaimidae','8ac1c5b8-2b30-43e4-976d-fd9a1225d3f4','Animalia|Nematoda|Adenophorea|Dorylaimida|Dorylaimidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8acc71a0-c617-4810-885b-7585fcac892e','','','64ebf981-bb89-5138-a024-0d8704024c04','Androlaelaps casalis (Berlese, 1887)','(Berlese, 1887)',1887,0,'3fd20340-37c5-50bf-8aff-427dfe9b36ae','Androlaelaps casalis','3fd20340-37c5-50bf-8aff-427dfe9b36ae','Androlaelaps casalis','46ac24ab-bed6-571f-9047-f98fb75b3c0d','Androlaelaps casal','8acc71a0-c617-4810-885b-7585fcac892e','Animalia|Arthropoda|Arachnida|Mesostigmata|Laelapidae|Androlaelaps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8aca5215-ef47-4518-b5fe-95071fa57ad2','','','5e10ea38-807f-52a7-9f0e-bae537a6a9e2','Didicrum drepanatum (Satchell, 1950)','(Satchell, 1950)',1950,0,'957b73e5-7b0d-54f6-bc88-f2c5f74a68e5','Didicrum drepanatum','957b73e5-7b0d-54f6-bc88-f2c5f74a68e5','Didicrum drepanatum','7674c4c0-e417-580e-8375-7548f77b54fe','Didicrum drepanat','8aca5215-ef47-4518-b5fe-95071fa57ad2','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Didicrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8accd85d-3d53-4278-be18-f5c9f4bca6cc','','','cba4a698-d58f-5570-918d-fc3153f72d8b','Lantanophaga Zimmerman, 1958','Zimmerman, 1958',1958,0,'0e2f1cd4-6224-57b9-8277-491999b987e0','Lantanophaga','0e2f1cd4-6224-57b9-8277-491999b987e0','Lantanophaga','0e2f1cd4-6224-57b9-8277-491999b987e0','Lantanophaga','8accd85d-3d53-4278-be18-f5c9f4bca6cc','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Lantanophaga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bf37711-674b-46f4-b818-9db192fcc554','','','f8e90c05-9418-5c3e-8180-9a090306df05','Psammodrilidae','',0,0,'f8e90c05-9418-5c3e-8180-9a090306df05','Psammodrilidae','f8e90c05-9418-5c3e-8180-9a090306df05','Psammodrilidae','f8e90c05-9418-5c3e-8180-9a090306df05','Psammodrilidae','8bf37711-674b-46f4-b818-9db192fcc554','Animalia|Annelida|Polychaeta||Psammodrilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bf544e2-9e83-4f49-b3a2-a939f06cb1c4','','','63ee2fb8-ea73-5add-be1a-ba47ea775821','Lophodermellina stevensii Tehon','Tehon',0,0,'c570e6b9-afbc-52d7-8c46-779641b22770','Lophodermellina stevensii','c570e6b9-afbc-52d7-8c46-779641b22770','Lophodermellina stevensii','54486020-5e1c-5680-a1d3-ea0cc9e77ad6','Lophodermellina steuens','f2163306-90e8-4bb5-91d1-26928886b94f','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bf425f6-96bb-42cc-924c-a62900107fe6','','','47d51f95-625c-51f6-ad4a-d2bb271e962e','Tuparezetes','',0,0,'47d51f95-625c-51f6-ad4a-d2bb271e962e','Tuparezetes','47d51f95-625c-51f6-ad4a-d2bb271e962e','Tuparezetes','47d51f95-625c-51f6-ad4a-d2bb271e962e','Tuparezetes','8bf425f6-96bb-42cc-924c-a62900107fe6','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Tuparezetidae|Tuparezetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ad0484d-919b-49ab-bfa5-b506f96955d6','','','4ecf2f93-209b-5003-9224-fcf5056a8e31','Maoritenes cyclobathra (Meyrick, 1907)','(Meyrick, 1907)',1907,0,'8ad8443f-c5b3-553b-91f0-fbec5502476c','Maoritenes cyclobathra','8ad8443f-c5b3-553b-91f0-fbec5502476c','Maoritenes cyclobathra','7b529870-25fa-568a-8c53-30f516f7690c','Maoritenes cyclobathr','8ad0484d-919b-49ab-bfa5-b506f96955d6','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Maoritenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8acfe3b0-091b-41fa-999d-de754ca3c6c1','','','35e1dcba-5049-5a93-9e0f-acc91537e2b8','Fusarium metavorans Al-Hatmi, S.A. Ahmed & de Hoog','Al-Hatmi, S.A. Ahmed & de Hoog',0,0,'96a749f6-7dd4-5c24-8c79-a5992ab78dc3','Fusarium metavorans','96a749f6-7dd4-5c24-8c79-a5992ab78dc3','Fusarium metavorans','48bdfe1b-c01e-57a7-b466-4a46da54fb8a','Fusarium metauorans','f8f6a7bd-d842-4973-9f09-b59bc7715465','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bfb8ac1-672b-4b3e-b91a-70401daaa2b4','','','c0f7f370-eb94-5ff1-8498-b2097f193abd','Euchiton ruahinicus (D.G.Drury) Breitw. & J.M.Ward','(D.G.Drury) Breitw. & J.M.Ward',0,0,'28d5258f-646d-546b-beb6-0229cda7cc49','Euchiton ruahinicus','28d5258f-646d-546b-beb6-0229cda7cc49','Euchiton ruahinicus','b81f1ec1-2992-5058-b68d-261084543f67','Euchiton ruahinic','8bfb8ac1-672b-4b3e-b91a-70401daaa2b4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bfd7251-1c6a-4e89-a1fc-cd7eaf49d876','','','e98212b1-f347-5b82-b60c-b3853a3e40e0','Monardia furcillata Jaschhof, 2003','Jaschhof, 2003',2003,0,'c442025e-cd7d-57de-adc1-acb7f85f39bf','Monardia furcillata','c442025e-cd7d-57de-adc1-acb7f85f39bf','Monardia furcillata','ec7bb692-7250-5ad3-a5e5-e906a1489a69','Monardia furcillat','8bfd7251-1c6a-4e89-a1fc-cd7eaf49d876','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Monardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c034838-4bba-44c3-a249-0a621f426d05','','','5cdbfedf-1f9b-5544-8af6-5245a3f8cc25','Botrytis euphorbiae Castagne','Castagne',0,0,'98c1a13f-cdca-5b25-a448-59386165bfff','Botrytis euphorbiae','98c1a13f-cdca-5b25-a448-59386165bfff','Botrytis euphorbiae','d1f9a41c-2148-5229-b515-8cc597d0e10e','Botrytis euphorbi','483e3c9d-29af-4904-910f-b3918e3d0021','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c02587a-8ebc-416c-9925-ba88539f3dcd','','','6b98c7e5-5676-5d67-8bf8-2f82d01a9ad4','Diphtherophoroidea','',0,0,'6b98c7e5-5676-5d67-8bf8-2f82d01a9ad4','Diphtherophoroidea','6b98c7e5-5676-5d67-8bf8-2f82d01a9ad4','Diphtherophoroidea','6b98c7e5-5676-5d67-8bf8-2f82d01a9ad4','Diphtherophoroidea','8c02587a-8ebc-416c-9925-ba88539f3dcd','Animalia|Nematoda|Adenophorea|Triplonchida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c0361eb-be27-41c0-8c09-4cff4d8d79c9','','','d625265d-d626-50bc-a8b2-5275eb8d6b9c','Trouessartia rhipidurae Mironov & Galloway, 2001','Mironov & Galloway, 2001',2001,0,'af9e007d-b54b-5054-bbaa-02f1ebc0fc6c','Trouessartia rhipidurae','af9e007d-b54b-5054-bbaa-02f1ebc0fc6c','Trouessartia rhipidurae','cf1a0705-6c82-588b-9de1-7b4f1c76ed16','Trouessartia rhipidur','8c0361eb-be27-41c0-8c09-4cff4d8d79c9','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Trouesartidae|Trouessartia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c0589c9-03e4-428c-b100-a764ff35d1c4','','','cc4b2d28-8b40-5ad6-b2c8-920b9b0e0f50','Nothopanax colensoi (Hook.f.) Seem.','(Hook.f.) Seem.',0,0,'4e296f17-34ed-5209-bb5c-5c0fd17e3363','Nothopanax colensoi','4e296f17-34ed-5209-bb5c-5c0fd17e3363','Nothopanax colensoi','8f03aed9-45ae-54c1-93a9-7df58780b7bf','Nothopanax colenso','42c1b67d-611a-4672-9746-37d38ae3b368','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Nothopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c0bde16-0055-4f80-a035-01becc845c08','','','9abd9baa-4bfa-5fc3-9cf3-3cfd95dfacba','Verbesina encelioides (Cav.) A.Gray','(Cav.) A.Gray',0,0,'ae46fa6e-5124-58c1-95a4-6657d889b09d','Verbesina encelioides','ae46fa6e-5124-58c1-95a4-6657d889b09d','Verbesina encelioides','3d933179-3d58-5b90-8f1a-72c243100339','Verbesina encelioid','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Verbesina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c06b118-d6a8-4861-a130-feb5c0422e79','','','376516d7-3118-56c6-992e-e4a2b43b204c','Marcelleina persoonii (H. Crouan & P. Crouan) Brumm.','(H. Crouan & P. Crouan) Brumm.',0,0,'bc109ce0-45ec-52fd-8204-7864d9c13d79','Marcelleina persoonii','bc109ce0-45ec-52fd-8204-7864d9c13d79','Marcelleina persoonii','16637b4e-090f-5a05-a845-c2053db4e3fa','Marcelleina persoon','8c06b118-d6a8-4861-a130-feb5c0422e79','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Marcelleina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c098479-1cbe-46c6-ba6e-7a3060f16026','','','d58d2f56-2f2c-58f5-8fde-a8b749cc1707','Chiastosella duplicata Gordon, 1989','Gordon, 1989',1989,0,'73b110d9-f633-5644-a318-bf6a5aa3005a','Chiastosella duplicata','73b110d9-f633-5644-a318-bf6a5aa3005a','Chiastosella duplicata','02125fa7-fbd7-5d12-a7d7-4ff5678577c7','Chiastosella duplicat','8c098479-1cbe-46c6-ba6e-7a3060f16026','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Escharinidae|Chiastosella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c0c61bf-00f1-41f1-a686-fba82e8e0044','','','85963f12-bf64-5d10-8b05-74008b2b1940','Schisturella abyssi tasmanensis (Barnard, 1961)','(Barnard, 1961)',1961,0,'ea48f085-8367-52b5-894b-8416d1426c88','Schisturella abyssi tasmanensis','ea48f085-8367-52b5-894b-8416d1426c88','Schisturella abyssi tasmanensis','314cf4d6-db6b-5e14-b92f-1fdfd350e385','Schisturella abyss tasmanens','8c0c61bf-00f1-41f1-a686-fba82e8e0044','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Schisturella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c0e6c60-2e1d-4280-b129-0e687d2dbb79','','','e36e2e6b-f86c-5b4e-8739-3dc7388e16b5','Anzacladius kiwi Cranston, 2009','Cranston, 2009',2009,0,'e66720a1-12ca-5ed2-b8f6-9fefe2d69a09','Anzacladius kiwi','e66720a1-12ca-5ed2-b8f6-9fefe2d69a09','Anzacladius kiwi','594e712e-0bb5-5202-9387-8483692ab2e3','Anzacladius kiw','8c0e6c60-2e1d-4280-b129-0e687d2dbb79','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Anzacladius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c0e4c91-b78f-4026-9bcf-0a46beb4589f','','','8d4f90b6-d3c6-5fab-901e-8d3137b5ec90','Hyacinthus orientalis L.','L.',0,0,'957b4a35-3210-55ab-9946-06d938d3d5be','Hyacinthus orientalis','957b4a35-3210-55ab-9946-06d938d3d5be','Hyacinthus orientalis','6faea2b5-20f9-5356-a584-41952808e410','Hyacinthus oriental','8c0e4c91-b78f-4026-9bcf-0a46beb4589f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Hyacinthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c0ed3a6-92b5-4040-b767-0d25847ba453','','','965531e1-0cc0-5861-8add-260b288b796e','Lecidea carneola Ach.','Ach.',0,0,'5ac11f8c-0da0-5429-8917-3380cf26e462','Lecidea carneola','5ac11f8c-0da0-5429-8917-3380cf26e462','Lecidea carneola','cbb51e3f-d50f-58e9-a13c-5b69e5f25cf1','Lecidea carneol','6ca0df70-8d17-4995-a1a9-3ca8fd97ef23','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c0dfadf-dc9a-454b-90b9-851871156a6d','','','7cb7a1b2-d14c-5cc2-9e29-eb5ff7c21a01','Chelonaplysilla','',0,0,'7cb7a1b2-d14c-5cc2-9e29-eb5ff7c21a01','Chelonaplysilla','7cb7a1b2-d14c-5cc2-9e29-eb5ff7c21a01','Chelonaplysilla','7cb7a1b2-d14c-5cc2-9e29-eb5ff7c21a01','Chelonaplysilla','8c0dfadf-dc9a-454b-90b9-851871156a6d','Animalia|Porifera|Demospongiae|Dendroceratida|Darwinellidae|Chelonaplysilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c0d8d7c-e1fd-4159-91eb-4ad82084a3d1','','','017d8390-dea2-58ad-86f4-b5d5180404f6','Nertera dichondrifolia (A.Cunn.) Hook.f.','(A.Cunn.) Hook.f.',0,0,'cad45e0f-10cd-5d8e-8690-2d2ab466066d','Nertera dichondrifolia','cad45e0f-10cd-5d8e-8690-2d2ab466066d','Nertera dichondrifolia','323eee85-d1f6-5b34-a1d3-da21aa263782','Nertera dichondrifol','8c0d8d7c-e1fd-4159-91eb-4ad82084a3d1','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Nertera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c118cb8-7d6b-40a1-8d05-932b10e799ee','','','bd1efac1-2755-5397-801e-111dbc4292d9','Omphalia grisella P. Karst.','P. Karst.',0,0,'c512ec40-3b51-5b9d-8c21-27ed2aa25f9b','Omphalia grisella','c512ec40-3b51-5b9d-8c21-27ed2aa25f9b','Omphalia grisella','d1af5dc4-1930-55ba-b861-a6b072984d54','Omphalia grisell','7e58572a-1b84-49ef-b31a-d3ee73afcfad','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c1b9117-71da-4d13-95ac-2088b94e7005','','','4530b3ca-934f-5032-9d05-e908fc0f056d','Phlyctidium cerastiorum Wallr.','Wallr.',0,0,'62b3d81f-2f9d-5e96-b101-52720137770e','Phlyctidium cerastiorum','62b3d81f-2f9d-5e96-b101-52720137770e','Phlyctidium cerastiorum','47fccddb-7d42-5364-ad33-0b3342aefbba','Phlyctidium cerastior','1ff87cd6-126a-4acf-8db4-9197c7903175','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Phlyctidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c17fc3b-3ce7-4f0a-92fd-5f64ba067ff6','','','149cec37-9e6b-5b5b-b847-4e8a1f021a18','Pseudomonas oryzihabitans Kodama et al., 1985','Kodama et al., 1985',1985,0,'3841d56b-c3a6-5e7e-ab98-57c4819ab84b','Pseudomonas oryzihabitans','3841d56b-c3a6-5e7e-ab98-57c4819ab84b','Pseudomonas oryzihabitans','3841d56b-c3a6-5e7e-ab98-57c4819ab84b','Pseudomonas oryzihabitans','8c17fc3b-3ce7-4f0a-92fd-5f64ba067ff6','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('8c157287-3005-4679-8331-488432a5e1f0','','','f6473def-91ad-5353-9b67-c8dd5d39e074','Fucus abscissus Turner','Turner',0,0,'659fbf42-1237-580c-a0f8-022913ffa551','Fucus abscissus','659fbf42-1237-580c-a0f8-022913ffa551','Fucus abscissus','dc9b6a72-d33f-509e-825c-11c921cf75d8','Fucus absciss','3e49c4a1-085a-4ff9-b046-f03b57cb651a','Chromista|Ochrophyta|Phaeophyceae|Fucales|Fucaceae|Fucus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c173ee8-c2b2-49a1-9d35-8c82e46b46cc','','','26d2a182-015f-5dc9-8662-c64c9299cf16','Juxtiphoma eupyrena (Sacc.) Valenzuela-Lopez, Cano, Crous, Guarro & Stchigel','(Sacc.) Valenzuela-Lopez, Cano, Crous, Guarro & Stchigel',0,0,'d2535420-27cd-5f08-9663-e737f12d09de','Juxtiphoma eupyrena','d2535420-27cd-5f08-9663-e737f12d09de','Juxtiphoma eupyrena','d0d7ff59-c28e-56ee-9bfe-7ca05271040d','Juxtiphoma eupyren','8c173ee8-c2b2-49a1-9d35-8c82e46b46cc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Juxtiphoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c19931f-b0ab-4fa5-87c6-d6b35d3b5e89','','','5bc100b7-fc2f-5e37-9260-54b21a40ee30','Gentianella scopulorum Glenny','Glenny',0,0,'2bae6404-91d4-584f-a72a-96e60e3d6da1','Gentianella scopulorum','2bae6404-91d4-584f-a72a-96e60e3d6da1','Gentianella scopulorum','10628e4b-ee58-5534-b66e-22f47cd64322','Gentianella scopulor','6db88708-bbf5-43ad-8f35-bff3bd8d1cfe','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c22a337-9e7f-4c96-b1f8-3647ed2f9ce3','','','6ab6869c-195a-5427-b79c-cb443131d506','Thorecta reticulata Cook & Bergquist, 1996','Cook & Bergquist, 1996',1996,0,'b16ef3b5-2ec5-5875-9e9b-f2754c4402e8','Thorecta reticulata','b16ef3b5-2ec5-5875-9e9b-f2754c4402e8','Thorecta reticulata','17d8e39d-d5a1-56b9-8ece-47e79e07edbb','Thorecta reticulat','8c22a337-9e7f-4c96-b1f8-3647ed2f9ce3','Animalia|Porifera|Demospongiae|Dictyoceratida|Thorectidae|Thorecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c21d8c6-5c6c-4737-926f-a6076f9a8b35','','','7b4a0825-6ccb-559f-a20e-1bedf44ea023','Forsteropsalis marplesi (Forster, 1944)','(Forster, 1944)',1944,0,'a5602504-b2d5-5bf4-b48f-c319a1f5eae1','Forsteropsalis marplesi','a5602504-b2d5-5bf4-b48f-c319a1f5eae1','Forsteropsalis marplesi','849a09f2-ed24-5d07-a628-d1b68fe9fd61','Forsteropsalis marples','8c21d8c6-5c6c-4737-926f-a6076f9a8b35','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Forsteropsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c2ac9de-4d43-433a-87ba-113500949a53','','','da63af4a-438c-5165-a9e8-e28c34ba9810','Centriscops','',0,0,'da63af4a-438c-5165-a9e8-e28c34ba9810','Centriscops','da63af4a-438c-5165-a9e8-e28c34ba9810','Centriscops','da63af4a-438c-5165-a9e8-e28c34ba9810','Centriscops','8c2ac9de-4d43-433a-87ba-113500949a53','Animalia|Chordata|Actinopterygii|Gasterosteiformes|Macroramphosidae|Centriscops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c1bc8b3-f08f-40b7-9cb6-f757e0ddb038','','','035d5c23-b15b-59b7-b608-6ebfdc6dd900','Hamaxas','',0,0,'035d5c23-b15b-59b7-b608-6ebfdc6dd900','Hamaxas','035d5c23-b15b-59b7-b608-6ebfdc6dd900','Hamaxas','035d5c23-b15b-59b7-b608-6ebfdc6dd900','Hamaxas','8c1bc8b3-f08f-40b7-9cb6-f757e0ddb038','Animalia|Arthropoda|Insecta|Dermaptera|Chelisochidae|Hamaxas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c2828d1-c96e-4915-bd75-45c6e0514a86','','','4b8db31e-b3b8-5e31-bac9-c39d13896068','Bulbillomyces farinosus (Bres.) Jülich','(Bres.) Jülich',0,0,'745730b0-b557-5b4a-ae04-f6a09fa7a84c','Bulbillomyces farinosus','745730b0-b557-5b4a-ae04-f6a09fa7a84c','Bulbillomyces farinosus','121b7a7f-49e6-54d8-b650-27dae1159c37','Bulbillomyces farinos','8c2828d1-c96e-4915-bd75-45c6e0514a86','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Aegeritaceae|Bulbillomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c2c48f3-314f-424b-a3bd-47d6758f5434','','','ac205067-8a6f-55e4-a8e7-f14021193dc3','Diopatra akarana Knox & Hicks, 1973','Knox & Hicks, 1973',1973,0,'8d529dd4-c596-5057-b0db-2bc587d46c84','Diopatra akarana','8d529dd4-c596-5057-b0db-2bc587d46c84','Diopatra akarana','55c85cd4-e7e8-52d8-93f8-aadce3425d83','Diopatra akaran','8c2c48f3-314f-424b-a3bd-47d6758f5434','Animalia|Annelida|Polychaeta|Eunicida|Onuphinae|Diopatra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c2b6d18-5f15-4365-93d2-c978482d07fd','','','b807b97e-733c-5251-a4a9-fe6ac1a9509c','Bellia crumii Vitt','Vitt',0,0,'a98e2d0b-487c-5fbf-9c1d-a6437efbaff9','Bellia crumii','a98e2d0b-487c-5fbf-9c1d-a6437efbaff9','Bellia crumii','45da67d1-31f7-5a69-9132-9dac95498821','Bellia crum','ec617e8c-8b99-46ba-aeaf-54c430276041','Plantae||Bryatae|||Bellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c28669c-09ff-4442-90cf-918583923b22','','','56dba784-8fda-522b-8b61-3d48bb114875','Verrucaria circumscripta Taylor','Taylor',0,0,'2d3f977b-e92b-50a7-82ed-62065d4ae789','Verrucaria circumscripta','2d3f977b-e92b-50a7-82ed-62065d4ae789','Verrucaria circumscripta','972e4f33-51da-5c94-8845-c838eafb0735','Verrucaria circumscript','d01c33d7-70cd-4427-831a-2114885a0274','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c2800c3-7e68-439c-b0c5-f59964a82830','','','763325e1-f08c-55ba-aa5b-1336d838c11b','Elatida','',0,0,'763325e1-f08c-55ba-aa5b-1336d838c11b','Elatida','763325e1-f08c-55ba-aa5b-1336d838c11b','Elatida','763325e1-f08c-55ba-aa5b-1336d838c11b','Elatida','8c2800c3-7e68-439c-b0c5-f59964a82830','Animalia|Echinodermata|Asteroidea|Elatida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c35abc8-29ba-46f7-89bf-3c652c15867c','','','abb05fff-0a6b-5b78-918f-09b71429d109','Cyanthillium cinereum (L.) H.Rob.','(L.) H.Rob.',0,0,'332a3358-0a83-5ac7-b015-c1d760032c19','Cyanthillium cinereum','332a3358-0a83-5ac7-b015-c1d760032c19','Cyanthillium cinereum','73cbaf9b-ad95-59cf-97b6-9582d49b1cec','Cyanthillium cinere','8c35abc8-29ba-46f7-89bf-3c652c15867c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cyanthillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c328148-a51d-45fd-991f-74c873a24b34','','','45710c5c-1804-5cd6-beb8-df6b6c1cf34d','Homostegia Fuckel','Fuckel',0,0,'38363854-27dd-57b6-a4d8-b335a40d8608','Homostegia','38363854-27dd-57b6-a4d8-b335a40d8608','Homostegia','38363854-27dd-57b6-a4d8-b335a40d8608','Homostegia','8c328148-a51d-45fd-991f-74c873a24b34','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Homostegia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c338c25-cdcf-480d-ba52-ae52d8d3eb41','','','20ca446a-b7fc-57eb-a66d-0fbff0944ef7','Bimeris Petr.','Petr.',0,0,'b9615bf7-718b-5258-bebb-bc412ee51925','Bimeris','b9615bf7-718b-5258-bebb-bc412ee51925','Bimeris','b9615bf7-718b-5258-bebb-bc412ee51925','Bimeris','8c338c25-cdcf-480d-ba52-ae52d8d3eb41','Fungi|Ascomycota||||Bimeris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c320e8c-b80c-495c-9a93-ee0dfb3aa0ba','','','f5a26ba0-af83-51ec-975c-fde57b38f127','Stigeoclonium segarae A.K. Islam','A.K. Islam',0,0,'b9c54c74-4ae5-5c41-86da-ce5d43b6e483','Stigeoclonium segarae','b9c54c74-4ae5-5c41-86da-ce5d43b6e483','Stigeoclonium segarae','c6366e53-361c-5e7d-9b0d-e89c2bc6078e','Stigeoclonium segar','8c320e8c-b80c-495c-9a93-ee0dfb3aa0ba','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c3f64f6-738e-4489-8cdd-5d8853ed5ce6','','','7f9d9403-b7f0-5187-912c-91ff08b48fff','Micrasterias rotata (Grev.) Ralfs ex Ralfs','(Grev.) Ralfs ex Ralfs',0,0,'27ea88e4-17d4-52f0-ae75-5fdf7d107bd8','Micrasterias rotata','27ea88e4-17d4-52f0-ae75-5fdf7d107bd8','Micrasterias rotata','cca143cc-7fbf-5f2a-be44-45f9cd0447fa','Micrasterias rotat','8c3f64f6-738e-4489-8cdd-5d8853ed5ce6','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8c3c4ca6-cca7-4e12-b76c-5a382ad1aa73','','','4dd99492-efe0-5b1a-a5f9-3d2dfa5ff99a','Bregmaceros mcclellandii Thompson, 1840','Thompson, 1840',1840,0,'4484d975-84cc-5700-9847-dad2781d33f4','Bregmaceros mcclellandii','4484d975-84cc-5700-9847-dad2781d33f4','Bregmaceros mcclellandii','318d0f08-5885-5d6a-99c0-2754c0adc121','Bregmaceros mcclelland','8c3c4ca6-cca7-4e12-b76c-5a382ad1aa73','Animalia|Chordata|Actinopterygii|Gadiformes|Bregmacerotidae|Bregmaceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c3d98cb-4a55-4417-a8f1-c9ca92ea66e3','','','d5fdbc69-85f2-5de9-80f4-ec5d75504005','Celleporina costazii (Audouin, 1826)','(Audouin, 1826)',1826,0,'147f06a8-2ac8-5424-8ff4-822512d6be3b','Celleporina costazii','147f06a8-2ac8-5424-8ff4-822512d6be3b','Celleporina costazii','be99defd-8f73-5aff-92c5-680b955a3988','Celleporina costaz','8c3d98cb-4a55-4417-a8f1-c9ca92ea66e3','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Celleporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c3f8ff8-b967-4d15-9abd-2b9d5135dec9','','','ae75e717-7f2c-525a-bed4-95ef05003661','Macrodiplodia quercicola','',0,0,'ae75e717-7f2c-525a-bed4-95ef05003661','Macrodiplodia quercicola','ae75e717-7f2c-525a-bed4-95ef05003661','Macrodiplodia quercicola','10510763-0db9-5a95-b11e-0eb8f210f601','Macrodiplodia quercicol','8c3f8ff8-b967-4d15-9abd-2b9d5135dec9','Fungi|Ascomycota||||Macrodiplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89f85985-9b9f-453d-85e2-4165f17ec296','','','a6542653-c16a-5d2a-8016-7ac2cb684dd2','Morganellaceae Adeolu et al., 2016','Adeolu et al., 2016',2016,0,'5fa09c3a-fac0-532a-b7e0-b7dbfde21c44','Morganellaceae','5fa09c3a-fac0-532a-b7e0-b7dbfde21c44','Morganellaceae','5fa09c3a-fac0-532a-b7e0-b7dbfde21c44','Morganellaceae','89f85985-9b9f-453d-85e2-4165f17ec296','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Morganellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('8c40ed49-aa43-49d9-9903-f282d2c4d3a7','','','9e75bdaa-87a2-586c-9275-4438b0c1ab9e','Buccinulum pallidum powelli Ponder, 1971','Ponder, 1971',1971,0,'4c1bfbdf-d4fd-5abc-a4f5-bada0a1ca948','Buccinulum pallidum powelli','4c1bfbdf-d4fd-5abc-a4f5-bada0a1ca948','Buccinulum pallidum powelli','9f87d6dc-0bea-5f2f-9d84-e3efe70632c3','Buccinulum pallid powell','8c40ed49-aa43-49d9-9903-f282d2c4d3a7','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Buccinulum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('89f7ad31-09d2-493c-9e09-f3c903a6f1fb','','','0c0e9c88-189b-5585-955d-a6b3dd3b3ff3','Pseudobactrodesmium H. Zhang, W. Dong & K.D. Hyde','H. Zhang, W. Dong & K.D. Hyde',0,0,'e40347f2-5d38-5821-a865-d4fe2eb33c4a','Pseudobactrodesmium','e40347f2-5d38-5821-a865-d4fe2eb33c4a','Pseudobactrodesmium','e40347f2-5d38-5821-a865-d4fe2eb33c4a','Pseudobactrodesmium','93a01bb9-4d75-4682-9b2a-709086506afa','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|Pseudobactrodesmium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('89f8848c-29db-4e8e-8cf3-fdce14f1c6c9','','','cfb03ac4-efca-529a-bcc8-5d76444319da','Helotium pseudociliatum W. Phillips','W. Phillips',0,0,'df8dae41-6617-5d23-8968-a5374480392f','Helotium pseudociliatum','df8dae41-6617-5d23-8968-a5374480392f','Helotium pseudociliatum','ad68ded7-f5cc-5b34-bc2a-70c70234f9da','Helotium pseudociliat','dd8708ee-706f-458f-afac-9c4031e92b50','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89fdbf1f-376a-4070-be6f-8f302fe56d60','','','80ca1ad2-3dd4-5bd6-af3f-38cc3f94d9d2','Mycomicrothelia Keissl.','Keissl.',0,0,'a460f3f6-c0d6-52d7-b49f-a521866608f5','Mycomicrothelia','a460f3f6-c0d6-52d7-b49f-a521866608f5','Mycomicrothelia','a460f3f6-c0d6-52d7-b49f-a521866608f5','Mycomicrothelia','89fdbf1f-376a-4070-be6f-8f302fe56d60','Fungi|||Pleosporales|Arthopyreniaceae|Mycomicrothelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('89fe58dc-3a15-418e-aa07-50c6159517e8','','','134f4f3f-a337-55a8-ba51-71f3ba095115','Sphingobacteria','',0,0,'134f4f3f-a337-55a8-ba51-71f3ba095115','Sphingobacteria','134f4f3f-a337-55a8-ba51-71f3ba095115','Sphingobacteria','134f4f3f-a337-55a8-ba51-71f3ba095115','Sphingobacteria','89fe58dc-3a15-418e-aa07-50c6159517e8','Bacteria|Sphingobacteria||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICNB',1);
INSERT INTO core VALUES('8a000b1e-9a42-492d-9407-d7bdb09d1541','','','6e248a42-4a2a-50d1-bf22-08b036bba3ea','Cancellothyris','',0,0,'6e248a42-4a2a-50d1-bf22-08b036bba3ea','Cancellothyris','6e248a42-4a2a-50d1-bf22-08b036bba3ea','Cancellothyris','6e248a42-4a2a-50d1-bf22-08b036bba3ea','Cancellothyris','8a000b1e-9a42-492d-9407-d7bdb09d1541','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Cancellothyrididae|Cancellothyris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('89fc51ea-a658-408a-bb18-b56e983f0fb8','','','20cca4df-6145-5486-84df-82b5939d5c64','Microdiplodia palmarum (Corda) Died.','(Corda) Died.',0,0,'29d0e06a-4868-54b0-b8ab-672c07c2b73a','Microdiplodia palmarum','29d0e06a-4868-54b0-b8ab-672c07c2b73a','Microdiplodia palmarum','bde7e9cc-fe9f-5f83-96f2-ea9ff9c2543c','Microdiplodia palmar','59265a4c-f6a9-492e-a586-5605ff4958f1','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Microdiplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a0c4bb0-1446-4737-a507-456dce3ee374','','','543be2e2-5f2b-529a-a916-c9c07fa57800','Forcipomyia belkini de Meillon & Wirth, 1979','de Meillon & Wirth, 1979',1979,0,'571bf0bb-8b70-53d6-897a-5f934c4e689c','Forcipomyia belkini','571bf0bb-8b70-53d6-897a-5f934c4e689c','Forcipomyia belkini','2301f55d-6119-5ea9-b623-415b38ce4c4c','Forcipomyia belkin','71ea0ae2-c448-4042-9700-223294890484','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Forcipomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a071eba-7a4f-4d59-95f3-845fb0b91787','','','15c9b660-4240-5e23-bd79-d37cfafdad95','Leptosphaeria fuscella (Berk. & Broome) Ces. & De Not.','(Berk. & Broome) Ces. & De',0,0,'81cc8ddd-eb1f-53f2-bb7b-592900bfc8bf','Leptosphaeria fuscella','81cc8ddd-eb1f-53f2-bb7b-592900bfc8bf','Leptosphaeria fuscella','fe77748e-f935-509a-94e1-1a52106eae73','Leptosphaeria fuscell','8a071eba-7a4f-4d59-95f3-845fb0b91787','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8a113750-6c05-42dd-99fa-8f70be7ee6ce','','','9df1fcb2-8395-547a-b069-b239d681e4be','Hypochniciellum Hjortstam & Ryvarden','Hjortstam & Ryvarden',0,0,'54427218-b3e7-59ab-b870-f4b69d99cbc7','Hypochniciellum','54427218-b3e7-59ab-b870-f4b69d99cbc7','Hypochniciellum','54427218-b3e7-59ab-b870-f4b69d99cbc7','Hypochniciellum','03cd5244-ec8a-4dfe-aa4c-78282a3e9655','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Hypochniciellum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a129951-1326-4114-b55b-bb9c7f1d0b5a','','','ad465705-ee50-5bde-96a3-c746da83a5fe','Erythrotrichia carnea (Dillwyn) J.Agardh','(Dillwyn) J.Agardh',0,0,'c950c510-7cd5-5093-a03e-2ef90b06d138','Erythrotrichia carnea','c950c510-7cd5-5093-a03e-2ef90b06d138','Erythrotrichia carnea','10a356ed-df34-55fc-a17e-b4a11ba49c92','Erythrotrichia carne','8a129951-1326-4114-b55b-bb9c7f1d0b5a','Plantae|Rhodophyta|Compsopogonophyceae|Erythropeltidiales|Erythrotrichiaceae|Erythrotrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a0fe865-685b-4d21-a652-a67dc610464f','','','29cbafec-4ff3-5bdd-8d70-dd484dc20db3','Austrolejeunea nudipes (Hook.f. & Taylor) Grolle','(Hook.f. & Taylor) Grolle',0,0,'4a2f5bdb-0813-5566-b9be-41bfd4afffc7','Austrolejeunea nudipes','4a2f5bdb-0813-5566-b9be-41bfd4afffc7','Austrolejeunea nudipes','f3f0e4d4-5149-5591-9416-638bbc89cdb0','Austrolejeunea nudip','2b8facba-8dbe-4994-839c-53d66fd2f14e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Austrolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a105e92-4e6d-45d4-b342-cc4685249910','','','87dcdf35-3726-58f9-abec-16811ffb8c27','Resseliella Seitner, 1906','Seitner, 1906',1906,0,'11e855e2-4f78-5efb-a23b-ef824944c840','Resseliella','11e855e2-4f78-5efb-a23b-ef824944c840','Resseliella','11e855e2-4f78-5efb-a23b-ef824944c840','Resseliella','8a105e92-4e6d-45d4-b342-cc4685249910','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Resseliella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a1b188f-47a4-4238-9869-1752acecbdcd','','','de9545af-57f6-5b09-bcb9-2848a663e650','Cyclidium glaucoma Müller, 1773','Müller, 1773',1773,0,'f2d9424d-abe0-5fa3-9ffa-a44a574beb94','Cyclidium glaucoma','f2d9424d-abe0-5fa3-9ffa-a44a574beb94','Cyclidium glaucoma','cb3d80f7-d655-5904-8a58-4085194db1b0','Cyclidium glaucom','8a1b188f-47a4-4238-9869-1752acecbdcd','Chromista|Ciliophora|Oligohymenophorea|Pleuronematida|Cyclidiidae|Cyclidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a1ad744-acb2-42a9-8e55-34d001322723','','','52fa24b9-7f2c-5ab4-aae7-9ad424719cbf','Reginella vas Brown, 1952','Brown, 1952',1952,0,'2c4b1ada-7758-57c1-8ef5-2e0a17aadef9','Reginella vas','2c4b1ada-7758-57c1-8ef5-2e0a17aadef9','Reginella vas','2976c07b-c88c-5f56-a227-30baee7ab7b5','Reginella uas','8a1ad744-acb2-42a9-8e55-34d001322723','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cribrilinidae|''Reginella''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a1cbbd5-ef29-43e2-9f8b-7963002156fd','','','b82bee93-de42-5934-b59c-e74744ebf049','Amphoroidea','',0,0,'b82bee93-de42-5934-b59c-e74744ebf049','Amphoroidea','b82bee93-de42-5934-b59c-e74744ebf049','Amphoroidea','b82bee93-de42-5934-b59c-e74744ebf049','Amphoroidea','8a1cbbd5-ef29-43e2-9f8b-7963002156fd','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Amphoroidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a1d3f8d-54d8-4e45-9aa3-e1001a1159c3','','','2575ae3c-f22c-54de-b59d-90481301a9de','Parmelia martinii Essl.','Essl.',0,0,'578b9a37-efa9-5783-8059-1a8024d2de71','Parmelia martinii','578b9a37-efa9-5783-8059-1a8024d2de71','Parmelia martinii','c7475fd3-44f2-53bb-9c80-d582630c3216','Parmelia martin','7171f268-7879-44fb-9b5e-c360a7dc334a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a1a217d-87b4-49fe-9602-e69182dd547c','','','314437eb-6e5d-58f5-b173-4f8e684a15f5','Corixa arguta White, 1878','White, 1878',1878,0,'617ce336-2c47-5c4a-bb1e-950ea0f6db64','Corixa arguta','617ce336-2c47-5c4a-bb1e-950ea0f6db64','Corixa arguta','b5cbbf51-b77e-5c04-bcb6-e3165002f0ef','Corixa argut','88ed33a4-c607-4699-8ea5-d3dda213a6df','Animalia|Arthropoda|Insecta|Hemiptera|Corixidae|Corixa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a22cdba-28a9-4375-98b1-50c2bb524cfe','','','482decd8-dfda-5ec0-b36f-8431cff54082','Xyridacma Meyrick, 1888','Meyrick, 1888',1888,0,'47d4b731-207e-55f3-a53c-cee86780f046','Xyridacma','47d4b731-207e-55f3-a53c-cee86780f046','Xyridacma','47d4b731-207e-55f3-a53c-cee86780f046','Xyridacma','8a22cdba-28a9-4375-98b1-50c2bb524cfe','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xyridacma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a1e7c4f-7adc-4fba-9f1c-776169ca088f','','','0aafa1ab-813e-5ac9-ae2c-13c486f37193','Coenocorypha aucklandica iredalei Rothschild','Rothschild',0,0,'61c8a272-f5e1-5dd0-96a8-2ee6cef3a480','Coenocorypha aucklandica iredalei','61c8a272-f5e1-5dd0-96a8-2ee6cef3a480','Coenocorypha aucklandica iredalei','f3b0d6d5-861b-5e81-a71c-04077401113f','Coenocorypha aucklandic iredale','8a1e7c4f-7adc-4fba-9f1c-776169ca088f','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Coenocorypha','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a1efd8a-6c6a-47e1-92bb-8ecac4e546e6','','','ae961896-c72b-5f99-b16f-783d06eccf5c','Heteroscyphus mononuculus var. ammophilopsis J.J.Engel','J.J.Engel',0,0,'3154b9c3-87be-556c-a03e-8c7d89ff7867','Heteroscyphus mononuculus ammophilopsis','22b3cd60-a7aa-55db-af61-6a63b82e7e09','Heteroscyphus mononuculus var. ammophilopsis','14c09c08-22c1-5825-ba3d-743eab84e5e0','Heteroscyphus mononucul ammophilops','8a1efd8a-6c6a-47e1-92bb-8ecac4e546e6','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a202a8e-38ae-4e6e-be12-82ab20008e9d','','','f6346817-e01e-5822-944c-de06cf22f532','Copidosoma floridanum (Ashmead, 1900)','(Ashmead, 1900)',1900,0,'99d4f46d-f39a-5dc6-88dc-62af4140ff71','Copidosoma floridanum','99d4f46d-f39a-5dc6-88dc-62af4140ff71','Copidosoma floridanum','c1190acc-8d27-52e0-ba7a-ec841633078c','Copidosoma floridan','8a202a8e-38ae-4e6e-be12-82ab20008e9d','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Copidosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a26bc1e-f34b-4b2f-9b29-09e59c210bb5','','','84a9cb3f-c5f4-5aa7-8239-e101ae263d54','Pectinodontidae','',0,0,'84a9cb3f-c5f4-5aa7-8239-e101ae263d54','Pectinodontidae','84a9cb3f-c5f4-5aa7-8239-e101ae263d54','Pectinodontidae','84a9cb3f-c5f4-5aa7-8239-e101ae263d54','Pectinodontidae','8a26bc1e-f34b-4b2f-9b29-09e59c210bb5','Animalia|Mollusca|Gastropoda|Docoglossa|Pectinodontidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a2650c7-f6eb-461e-8c26-7acd8edd8b4f','','','a139c78e-95b1-5695-91b1-b7b1ccf8a77e','Phalaropodinae Bonaparte','Bonaparte',0,0,'e0e349f1-41b7-53e0-a6f3-81feb0c03b6c','Phalaropodinae','e0e349f1-41b7-53e0-a6f3-81feb0c03b6c','Phalaropodinae','e0e349f1-41b7-53e0-a6f3-81feb0c03b6c','Phalaropodinae','8a2650c7-f6eb-461e-8c26-7acd8edd8b4f','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a2b1edc-95a5-48ad-87e6-0c66db87f221','','','593bee68-390d-5c34-933a-8558c03b6016','Phoma petiolorum Desm.','Desm.',0,0,'46d3bf3a-0b7d-523a-8c38-c6a16a3741ae','Phoma petiolorum','46d3bf3a-0b7d-523a-8c38-c6a16a3741ae','Phoma petiolorum','df6bc96f-8ac8-5c97-b6a3-367ed872cecb','Phoma petiolor','f8d678d1-0d17-426d-a89e-4b07275e71ba','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a26b784-287e-4ba3-b658-979cb5b65568','','','e0ca57b3-dea9-5d9a-b776-a558bfbb9c69','Veronica rigidula Cheeseman var. rigidula','',0,0,'53ff99d0-973e-56b2-b425-86d5d0513966','Veronica rigidula rigidula','68323b23-08ed-5c27-986d-a5717e71aea7','Veronica rigidula var. rigidula','2a78b677-58d7-586e-95ce-9873df37c262','Veronica rigidul rigidul','8a26b784-287e-4ba3-b658-979cb5b65568','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a262e19-9e6b-4612-be4a-d08d16c628d7','','','75ac61b8-164a-5091-a69b-a5a3309a6734','Thunbergia grandiflora (Roxb. ex Rottler) Roxb.','(Roxb. ex Rottler) Roxb.',0,0,'56514299-09c0-5ff6-96f7-04720923aa5e','Thunbergia grandiflora','56514299-09c0-5ff6-96f7-04720923aa5e','Thunbergia grandiflora','82ae20dc-d196-526f-b657-cf14fb556d4f','Thunbergia grandiflor','8a262e19-9e6b-4612-be4a-d08d16c628d7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Thunbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8a263c61-42d0-4251-bd09-9b439b0c20f8','','','a2c165cc-6dbd-55ce-b3e7-17ddb30215c4','Pimelea traversii subsp. boreus C.J.Burrows','C.J.Burrows',0,0,'f7a9f5d1-4189-5685-b6cf-c63f00c672c9','Pimelea traversii boreus','6e432261-9df2-5d31-b8fe-30dac2b9da61','Pimelea traversii subsp. boreus','fbdd21fe-a278-540f-954f-02be749729a2','Pimelea trauers bore','8a263c61-42d0-4251-bd09-9b439b0c20f8','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a30ca2a-8e12-4a39-bac2-058812e15eb3','','','3d75f030-4163-54d2-a01d-b9397b3a43aa','Juncus pauciflorus sensu Kirk','',0,0,'6d4a04a3-81bf-502e-ab95-72f480da2620','Juncus pauciflorus','6d4a04a3-81bf-502e-ab95-72f480da2620','Juncus pauciflorus','f9ea2dda-b1a1-5955-a745-4ec7108a6a3b','Juncus pauciflor','767b0161-7d53-4ca8-ada6-dfd3f9b3ef59','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8a2e856f-3a18-408e-8f39-1143eb272b3a','','','df60f16f-a480-5df7-8d4b-3185470ec985','Puccinia hemerocallidis Thüm.','Thüm.',0,0,'21aed9e7-a2dc-57b9-b61b-85014031da95','Puccinia hemerocallidis','21aed9e7-a2dc-57b9-b61b-85014031da95','Puccinia hemerocallidis','ddb9ad33-d4a7-53f9-803f-6bb37d4d5cc9','Puccinia hemerocallid','8a2e856f-3a18-408e-8f39-1143eb272b3a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a2b925f-bb17-451e-9883-430c7975da4c','','','38704d0b-826e-5856-8b45-805a12922f88','Parepierus crenulatus (Broun, 1886)','(Broun, 1886)',1886,0,'b2859c40-fe1e-56d2-b268-82cdabbd7e90','Parepierus crenulatus','b2859c40-fe1e-56d2-b268-82cdabbd7e90','Parepierus crenulatus','9b742a81-cd0e-5af8-bbd0-206f43839b6e','Parepierus crenulat','8a2b925f-bb17-451e-9883-430c7975da4c','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Parepierus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a30c7b9-5a13-4f87-aa26-b79ca9eb6803','','','fa8d55aa-1462-5202-8676-9979bd2466a1','Ascerodes Meyrick, 1905','Meyrick, 1905',1905,0,'56c8c439-50a6-59a4-94ff-94af97761b85','Ascerodes','56c8c439-50a6-59a4-94ff-94af97761b85','Ascerodes','56c8c439-50a6-59a4-94ff-94af97761b85','Ascerodes','8a30c7b9-5a13-4f87-aa26-b79ca9eb6803','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Ascerodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a2ea293-c69b-4f7e-97ba-e3326328bcef','','','db67f560-61dd-5e21-a4d0-d4706c677a99','Monospora Metschn.','Metschn.',0,0,'6bf1ff4e-55d3-5bde-b749-74ef0658afc7','Monospora','6bf1ff4e-55d3-5bde-b749-74ef0658afc7','Monospora','6bf1ff4e-55d3-5bde-b749-74ef0658afc7','Monospora','78f6d4da-3d24-4766-a559-068eeec87faf','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Metschnikowiaceae|Monospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a37dab3-30ed-4ce5-a592-17676ae972ed','','','9b994526-a9eb-54a6-bbb8-a5b3e2cf6c23','Pallidoplectron peniculosum Richards, 1960','Richards, 1960',1960,0,'e9dfc3ab-abee-557c-acc9-75adae29f9b7','Pallidoplectron peniculosum','e9dfc3ab-abee-557c-acc9-75adae29f9b7','Pallidoplectron peniculosum','33fa5871-5b35-59d8-97e2-d9313e1f4104','Pallidoplectron peniculos','8a37dab3-30ed-4ce5-a592-17676ae972ed','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pallidoplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a370d80-b1c7-4272-a33e-d0c7340b3d60','','','c05b097a-3961-54d1-8c3b-d61efea51f8a','Distichophyllum kraussei (Lorentz) Mitt.','(Lorentz) Mitt.',0,0,'34506cb8-5d2d-58a6-9044-956e1c260d32','Distichophyllum kraussei','34506cb8-5d2d-58a6-9044-956e1c260d32','Distichophyllum kraussei','b7b6839c-b4a0-544b-86ed-1db589bd3460','Distichophyllum krausse','2a7ad9a5-1a4a-4a58-8d79-877aa9911f54','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Distichophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a385a6a-9179-47ce-b409-afac1ed819e9','','','22929c7c-f069-5b35-8a2f-5cef7c2336f7','Galendromus occidentalis (Nesbitt, 1951)','(Nesbitt, 1951)',1951,0,'003e0689-9606-522a-8fbe-a69e28d8992a','Galendromus occidentalis','003e0689-9606-522a-8fbe-a69e28d8992a','Galendromus occidentalis','4001cfdd-bd3d-5a75-8cee-9cb48a4ec8f1','Galendromus occidental','8a385a6a-9179-47ce-b409-afac1ed819e9','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Galendromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a3a9f19-948f-4677-9f00-470b597c84ab','','','f19e539c-296a-5c5b-9b02-89e0f2d0e83e','Periconiella pomaderris McKenzie','McKenzie',0,0,'e98469f0-458e-55b8-96ee-03c782f61cf0','Periconiella pomaderris','e98469f0-458e-55b8-96ee-03c782f61cf0','Periconiella pomaderris','f5027aaf-50bb-50f7-8b32-74d07e75fad3','Periconiella pomaderr','8a3a9f19-948f-4677-9f00-470b597c84ab','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Periconiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a3d0f89-fb4e-401c-ad4f-53f43b274686','','','9b83db5c-e876-56b2-916c-bcc71523cdb1','Cercospora resedae Fuckel','Fuckel',0,0,'da2aa7a1-f3da-5b7a-bfea-21d86d315433','Cercospora resedae','da2aa7a1-f3da-5b7a-bfea-21d86d315433','Cercospora resedae','b0a218d1-2e80-5035-9d06-a1ebdaae38b6','Cercospora resed','8a3d0f89-fb4e-401c-ad4f-53f43b274686','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a3a093f-3121-4eec-b4f5-a6b771c3d623','','','991da3a7-c2b1-5aaa-860e-73287f95c337','Cerithiella species 1 (NZOI u602)','',0,0,'5fd45120-f58d-5260-97b4-5ca1716f2e10','Cerithiella','5fd45120-f58d-5260-97b4-5ca1716f2e10','Cerithiella','5fd45120-f58d-5260-97b4-5ca1716f2e10','Cerithiella','8a3a093f-3121-4eec-b4f5-a6b771c3d623','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Cerithiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8a3e28c3-e962-41e7-b4fc-a282b442ced5','','','67b8572b-1052-5ef3-bd3b-d1dc835dab1e','Saccharomyces rosei (Guillierm.) Lodder & Kreger','(Guillierm.) Lodder & Kreger',0,0,'a30b4ac8-771c-592e-9858-edfb8d4007f7','Saccharomyces rosei','a30b4ac8-771c-592e-9858-edfb8d4007f7','Saccharomyces rosei','ad2cdc53-ba22-50b0-ac5b-dbc9a644f0c2','Saccharomyces rose','5be4ef50-c855-485d-9510-c26510ae09a2','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a43270a-e9e1-44d9-a229-5ea4b5e77908','','','629b8b2c-bd31-5371-9bb1-2a0149d84621','Gennadas gilchristi Calman, 1925','Calman, 1925',1925,0,'2d6c7822-5261-5d2d-94ab-0cfbe4af951a','Gennadas gilchristi','2d6c7822-5261-5d2d-94ab-0cfbe4af951a','Gennadas gilchristi','b663b809-d428-5f9d-945e-5e5a6d614a37','Gennadas gilchrist','8a43270a-e9e1-44d9-a229-5ea4b5e77908','Animalia|Arthropoda|Malacostraca|Decapoda|Benthesicymidae|Gennadas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a404897-f7dd-4d8e-8c5b-42450574d5bd','','','420bd11c-0b78-5dcd-b335-2e6ea7788587','Makarasphaera amnicosa Bruce, 2005','Bruce, 2005',2005,0,'e2f6dfdd-b6a6-52b6-885e-2c325cf672a6','Makarasphaera amnicosa','e2f6dfdd-b6a6-52b6-885e-2c325cf672a6','Makarasphaera amnicosa','e7de1a77-8dbd-50c0-b9c6-c6b3c15c0d78','Makarasphaera amnicos','8a404897-f7dd-4d8e-8c5b-42450574d5bd','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Makarasphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a3fd762-93ac-482a-b21c-946bc36eaa7c','','','56e9bba6-4dcb-5e50-afe3-33c223764fbd','Zhuliangomyces ochraceoluteus (P.D. Orton) Redhead','(P.D. Orton) Redhead',0,0,'641e7fd2-f219-5e50-8658-52991ade4002','Zhuliangomyces ochraceoluteus','641e7fd2-f219-5e50-8658-52991ade4002','Zhuliangomyces ochraceoluteus','e864e4ff-2877-5d57-ba33-03fde251eb23','Zhuliangomyces ochraceolute','09308431-0711-4437-85d0-88ea6a857460','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Zhuliangomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a473582-a27e-4ff5-9119-e7d550bf0aba','','','6d87cbad-34e5-54bb-bb25-3c34e912d41e','Polyporus conchifer (Schwein.) Fr.','(Schwein.) Fr.',0,0,'e36b289f-c911-5edf-a600-b43fc63e43f0','Polyporus conchifer','e36b289f-c911-5edf-a600-b43fc63e43f0','Polyporus conchifer','e36b289f-c911-5edf-a600-b43fc63e43f0','Polyporus conchifer','1cf7df66-49c7-46db-959b-d3efd7c85e4f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a49b5bb-1455-4a07-8cc0-73ad6884fc62','','','0f4e38bc-2fe8-5919-9703-67aa7bab71cc','Neoleptonidae','',0,0,'0f4e38bc-2fe8-5919-9703-67aa7bab71cc','Neoleptonidae','0f4e38bc-2fe8-5919-9703-67aa7bab71cc','Neoleptonidae','0f4e38bc-2fe8-5919-9703-67aa7bab71cc','Neoleptonidae','8a49b5bb-1455-4a07-8cc0-73ad6884fc62','Animalia|Mollusca|Bivalvia|Veneroida|Neoleptonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a4b9c20-337b-4515-a028-6cb2f0cc1ac7','','','88094e56-e6aa-5d48-ab70-43abd7d27611','Lepidophorella communis Salmon, 1937','Salmon, 1937',1937,0,'1c09f783-954c-5826-a2f2-a28067a01eb9','Lepidophorella communis','1c09f783-954c-5826-a2f2-a28067a01eb9','Lepidophorella communis','8ece7ff1-40bd-5f6b-bfb3-859c704adca8','Lepidophorella commun','8a4b9c20-337b-4515-a028-6cb2f0cc1ac7','Animalia|Arthropoda|Collembola|Arthropleona|Tomoceridae|Lepidophorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a47b846-dfbf-4584-b047-e8bf2b54b3a0','','','1393b93e-dc8a-5ee8-bed3-ebcca011c0b7','Sciacharis florana Franz, 1986','Franz, 1986',1986,0,'11727c9c-cc66-55ec-9162-9a3d8acc69b4','Sciacharis florana','11727c9c-cc66-55ec-9162-9a3d8acc69b4','Sciacharis florana','36b58a1a-af93-524b-a848-d7f1d034f220','Sciacharis floran','8a47b846-dfbf-4584-b047-e8bf2b54b3a0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a4b9ca5-ba29-4eae-9d0b-f683b56f0828','','','f108abb8-3872-5a11-955d-846bda5ba729','Drosera peltata var. foliosa (Hook.f. ex Planch.) Benth.','(Hook.f. ex Planch.) Benth.',0,0,'99bd1df8-57f1-5e14-9e6b-b527c8005c7c','Drosera peltata foliosa','cbc64b33-3f00-50ca-b643-2888fc49333d','Drosera peltata var. foliosa','1ac5193a-f40f-536b-8fc3-a245870ec990','Drosera peltat folios','317e8793-aa6a-4836-aa0f-2ed647fe9d81','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('8a565908-65de-406f-9e3d-1461149915d2','','','b5f05309-4220-599c-9c9d-9f7828335d7b','Pseudofavolus polygrammus','',0,0,'b5f05309-4220-599c-9c9d-9f7828335d7b','Pseudofavolus polygrammus','b5f05309-4220-599c-9c9d-9f7828335d7b','Pseudofavolus polygrammus','0dfdaf83-fcf7-5775-988d-aae11137f626','Pseudofavolus polygramm','5ded5819-4b1b-43cf-8bd4-7e8532ed5d6a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Pseudofavolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a53cb62-56f7-4d27-baff-8ec164ec2f93','','','a5a2a2cd-c47d-539e-a5c5-9b2626fc3dec','Mucilago crustacea F.H.Wigg.','F.H.Wigg.',0,0,'2c141c82-ea82-575e-8328-f4827fc8ea1c','Mucilago crustacea','2c141c82-ea82-575e-8328-f4827fc8ea1c','Mucilago crustacea','325ee319-f0f0-527c-beb9-e96289a9cbb9','Mucilago crustace','8a53cb62-56f7-4d27-baff-8ec164ec2f93','Protozoa|Amoebozoa|Myxogastrea|Physarida|Didymiidae|Mucilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a508672-385f-430b-b519-6e199573bf65','','','bbad4d5b-e96f-563e-9cba-1482fbfc09e7','Lophozonia alpina (Poepp. & Endl.) Heenan & Smissen','(Poepp. & Endl.) Heenan & Smissen',0,0,'ad3fbed9-5850-5836-aa60-c0dff94f1047','Lophozonia alpina','ad3fbed9-5850-5836-aa60-c0dff94f1047','Lophozonia alpina','45c1b97d-4e8d-5a4a-a759-00ed2fc4373f','Lophozonia alpin','8a508672-385f-430b-b519-6e199573bf65','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Lophozonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a53b169-53d0-4872-a1a8-e419ea9c1168','','','fcbd09b6-d36f-5937-b4e9-7851e6471e83','Geissorhiza tulbaghensis F.Bolus','F.Bolus',0,0,'508cdfcc-f615-5edf-8374-f820d6b2415f','Geissorhiza tulbaghensis','508cdfcc-f615-5edf-8374-f820d6b2415f','Geissorhiza tulbaghensis','f9eb9937-ff99-5353-b6a1-cd189f66e14c','Geissorhiza tulbaghens','8a53b169-53d0-4872-a1a8-e419ea9c1168','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Geissorhiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a56e109-814d-4fb9-b26c-3c40b9013d4b','','','42f4a739-cf38-50b9-9488-ba127793c543','Rhabdomonadida','',0,0,'42f4a739-cf38-50b9-9488-ba127793c543','Rhabdomonadida','42f4a739-cf38-50b9-9488-ba127793c543','Rhabdomonadida','42f4a739-cf38-50b9-9488-ba127793c543','Rhabdomonadida','8a56e109-814d-4fb9-b26c-3c40b9013d4b','Protozoa|Euglenozoa|Euglenoidea|Rhabdomonadida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a59523e-a6da-4e2f-ba46-3dab47ab240d','','','fc83090b-f5eb-5819-9bd8-939e64cb2657','Rhododendron macgregoriae F.Muell.','F.Muell.',0,0,'21dc632b-d216-5195-8732-fb0dedf77275','Rhododendron macgregoriae','21dc632b-d216-5195-8732-fb0dedf77275','Rhododendron macgregoriae','f48c330f-280e-57d6-850c-bdc7a8202dfe','Rhododendron macgregori','8a59523e-a6da-4e2f-ba46-3dab47ab240d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a5971b5-5947-4b25-b889-f1a3fc689b3a','','','f3ea0ebd-4b35-54a9-97c4-3af9654dacae','Cryptodiscus pallidus (Pers.) Corda','(Pers.) Corda',0,0,'3a02acae-05eb-51d5-b79d-7d9437e5a707','Cryptodiscus pallidus','3a02acae-05eb-51d5-b79d-7d9437e5a707','Cryptodiscus pallidus','f6177d95-64e2-5a11-8192-906ed7e2fd19','Cryptodiscus pallid','8a5971b5-5947-4b25-b889-f1a3fc689b3a','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Cryptodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a5b7ddd-7e9d-40a1-8b67-53b70192efab','','','99440b44-39ae-5ab6-829f-2801fb36dc5d','Cucurbitaria coryli Fuckel','Fuckel',0,0,'f3cdc16f-3049-5a6e-b404-7f6ee3b9b6e0','Cucurbitaria coryli','f3cdc16f-3049-5a6e-b404-7f6ee3b9b6e0','Cucurbitaria coryli','599cc74a-0cc4-5969-b62a-0a5a72bcbe1f','Cucurbitaria coryl','8a5b7ddd-7e9d-40a1-8b67-53b70192efab','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Cucurbitaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a618c0d-40da-4bf3-bcad-cbd63677d8ef','','','b1b1b84b-3224-531a-aef1-dc35346f97f2','Epicoccum granulatum Penz.','Penz.',0,0,'4aca447c-8495-5a5a-8cd1-3d61224eb14d','Epicoccum granulatum','4aca447c-8495-5a5a-8cd1-3d61224eb14d','Epicoccum granulatum','8acb36d2-2858-5550-a142-001901fe9add','Epicoccum granulat','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a619479-d32b-4628-af60-e8fcef14d487','','','bfb729ac-10f9-53b6-9aa9-228101da6b7f','Paramphinome species NIWAV377','',0,0,'5cc2917f-470e-53ab-8b1f-c169ceaf1730','Paramphinome','5cc2917f-470e-53ab-8b1f-c169ceaf1730','Paramphinome','5cc2917f-470e-53ab-8b1f-c169ceaf1730','Paramphinome','8a619479-d32b-4628-af60-e8fcef14d487','Animalia|Annelida|Polychaeta|Amphinomida|Amphinomidae|Paramphinome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8a60e47a-fd2b-4962-a759-e586b55ea294','','','00c0cfb4-6394-5f45-a438-7dffee16e27c','Mesorhizobium metallidurans Vidal et al.','Vidal et al.',0,0,'7244c4c6-7ed7-5937-8847-c8f290685701','Mesorhizobium metallidurans','7244c4c6-7ed7-5937-8847-c8f290685701','Mesorhizobium metallidurans','7244c4c6-7ed7-5937-8847-c8f290685701','Mesorhizobium metallidurans','8a60e47a-fd2b-4962-a759-e586b55ea294','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('8a66e4b7-48ad-4dd1-8bcb-9e5d33b9094b','','','058282eb-103c-569d-bdb5-c54dd205adb3','Mycocentrospora camelliae Deighton','Deighton',0,0,'152c090d-d56e-53eb-bbfe-a28a6b59ddcf','Mycocentrospora camelliae','152c090d-d56e-53eb-bbfe-a28a6b59ddcf','Mycocentrospora camelliae','3884a382-b058-5e8a-932b-57f5c37b6c7f','Mycocentrospora camelli','f7ed776c-acda-42d0-a795-cfea4eb44337','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dothidotthiaceae|Mycocentrospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a67dddf-5511-4e95-a7a9-cd2980612e74','','','af33ac6a-c0db-530f-8221-ca3056de25ee','Epermeniidae Spuler, 1910','Spuler, 1910',1910,0,'95ffb4f7-a387-5a01-bcac-51872cc542f7','Epermeniidae','95ffb4f7-a387-5a01-bcac-51872cc542f7','Epermeniidae','95ffb4f7-a387-5a01-bcac-51872cc542f7','Epermeniidae','8a67dddf-5511-4e95-a7a9-cd2980612e74','Animalia|Arthropoda|Insecta|Lepidoptera|Epermeniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a6ea06d-c27a-4ab5-b4b3-7e98520bbe56','','','29773e9e-eb3b-540c-82c4-58923316c96a','Hohenbuehelia Schulzer','Schulzer',0,0,'b381b5a2-0749-5ce4-ae4e-f6b11601725b','Hohenbuehelia','b381b5a2-0749-5ce4-ae4e-f6b11601725b','Hohenbuehelia','b381b5a2-0749-5ce4-ae4e-f6b11601725b','Hohenbuehelia','8a6ea06d-c27a-4ab5-b4b3-7e98520bbe56','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pleurotaceae|Hohenbuehelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a6e1890-18d4-4a4d-a236-b78e690fe4af','','','cb3c7037-ddfc-5d72-8c20-6f350b9647ca','Porina leptaleina (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'055002b1-3b60-59ef-b73c-904e0b12ef4f','Porina leptaleina','055002b1-3b60-59ef-b73c-904e0b12ef4f','Porina leptaleina','56945e96-92b0-56fb-b236-a06f64372796','Porina leptalein','8a6e1890-18d4-4a4d-a236-b78e690fe4af','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a6e0ea0-8cbb-4d80-b57f-eeee527d9049','','','4779113a-eb40-53bc-89d5-a956045f3bb3','Merulius binominatus Massee','Massee',0,0,'5da87a70-4b95-5311-b39c-df3f563977f8','Merulius binominatus','5da87a70-4b95-5311-b39c-df3f563977f8','Merulius binominatus','79b79b0b-57b0-549e-883d-2742b44ced1a','Merulius binominat','8a6e0ea0-8cbb-4d80-b57f-eeee527d9049','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Merulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a6bab97-93e8-437f-b068-ea65796152fb','','','ce45201a-80e7-5282-82ce-2ea0f5c1b525','Exosphaeroma','',0,0,'ce45201a-80e7-5282-82ce-2ea0f5c1b525','Exosphaeroma','ce45201a-80e7-5282-82ce-2ea0f5c1b525','Exosphaeroma','ce45201a-80e7-5282-82ce-2ea0f5c1b525','Exosphaeroma','8a6bab97-93e8-437f-b068-ea65796152fb','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Exosphaeroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a72f06a-90b9-447a-beae-2993877b246d','','','7d84a78b-f6e9-5b42-b5d3-6a572ecb0526','Pedilophorus tibialis Broun, 1893','Broun, 1893',1893,0,'14858e40-7f05-5973-bb26-06be2cb6bd76','Pedilophorus tibialis','14858e40-7f05-5973-bb26-06be2cb6bd76','Pedilophorus tibialis','60caaacb-9b71-5093-9935-ae5cac8769ec','Pedilophorus tibial','8a72f06a-90b9-447a-beae-2993877b246d','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Pedilophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a7252cc-b731-487c-94c3-619f5e365392','','','9fa5d707-8bdc-577b-a42c-90ee6d45dfeb','Curvularia ramosa (Bainier) Boedijn','(Bainier) Boedijn',0,0,'1429d5ba-c21b-5dfb-951d-d281e95e97ca','Curvularia ramosa','1429d5ba-c21b-5dfb-951d-d281e95e97ca','Curvularia ramosa','0c3c14b1-38b6-5979-bab6-bea7f1997b1a','Curvularia ramos','8a7252cc-b731-487c-94c3-619f5e365392','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a715477-ca1a-4b0d-887a-a0977548cbf1','','','dd3c5ef6-3efd-56ff-a80c-291822d8197b','Ascobolus sacchariferus Brumm.','Brumm.',0,0,'99a925de-c256-5384-badc-5a62ef94572a','Ascobolus sacchariferus','99a925de-c256-5384-badc-5a62ef94572a','Ascobolus sacchariferus','d478fdf0-0553-540e-9f91-30a5157a5eb4','Ascobolus saccharifer','8a715477-ca1a-4b0d-887a-a0977548cbf1','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a740726-ef36-4bb0-bea2-b00564704eba','','','64b8ffba-2c28-54c7-9ef7-9c5db0e0ad35','Gyrosigma macrum (W.Smith) Griffth & Henfrey','(W.Smith) Griffth & Henfrey',0,0,'3a7913b9-fabd-5bd5-ae68-65f28a0416cb','Gyrosigma macrum','3a7913b9-fabd-5bd5-ae68-65f28a0416cb','Gyrosigma macrum','a6dc4dbf-5a4d-5bc3-ada7-037500690ba0','Gyrosigma macr','8a740726-ef36-4bb0-bea2-b00564704eba','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a795aef-24ce-4979-9706-3a4436d68ade','','','85d6715d-4cc8-54b3-aeb9-8ae88a1a8fa6','Nymphoides geminata (R.Br.) Kuntze','(R.Br.) Kuntze',0,0,'c21c24f3-2d54-5219-871a-9475efb8284d','Nymphoides geminata','c21c24f3-2d54-5219-871a-9475efb8284d','Nymphoides geminata','401addc3-02a9-559f-80c9-4afa1729b7f5','Nymphoides geminat','8a795aef-24ce-4979-9706-3a4436d68ade','Plantae|Tracheophyta|Magnoliopsida|Asterales|Menyanthaceae|Nymphoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a76c55c-aafd-4f73-969c-88c1830b8de6','','','8aa00fff-8645-5661-bf6a-f4b179adfda7','Lichenopeltella soiliae Zhurb. & Pino-Bodas','Zhurb. & Pino-Bodas',0,0,'4046f0e1-4b7c-51c7-a943-17b1f35b953e','Lichenopeltella soiliae','4046f0e1-4b7c-51c7-a943-17b1f35b953e','Lichenopeltella soiliae','b02348f8-3698-5a1f-802c-7093b878d148','Lichenopeltella soili','8a76c55c-aafd-4f73-969c-88c1830b8de6','Fungi|Ascomycota|Dothideomycetes||Trichothyriaceae|Lichenopeltella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a7a6302-2e84-4bb8-b1f5-fe686adb734a','','','6d7c791a-f6c7-5e5a-b410-7da8c2b74c19','Keteleeria Carrière','Carrière',0,0,'89e96091-6d6c-5374-9222-193488293f46','Keteleeria','89e96091-6d6c-5374-9222-193488293f46','Keteleeria','89e96091-6d6c-5374-9222-193488293f46','Keteleeria','8a7a6302-2e84-4bb8-b1f5-fe686adb734a','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Keteleeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a81f7f0-218d-4016-bd42-5bd45f06e767','','','f6a5ad08-92f0-5b53-8754-4b75a1d44eec','Solaricida','',0,0,'f6a5ad08-92f0-5b53-8754-4b75a1d44eec','Solaricida','f6a5ad08-92f0-5b53-8754-4b75a1d44eec','Solaricida','f6a5ad08-92f0-5b53-8754-4b75a1d44eec','Solaricida','8a81f7f0-218d-4016-bd42-5bd45f06e767','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Solaricida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a7d3ea1-f0b0-4334-bb4e-2f20ffc82214','','','13c0a33e-701b-55f1-89ab-ea57ee422752','Glomus occultum C. Walker','C. Walker',0,0,'e5ae4d5a-470c-54e3-9429-a6cb35fe5790','Glomus occultum','e5ae4d5a-470c-54e3-9429-a6cb35fe5790','Glomus occultum','61bb360f-942e-5c54-b1ed-fbf759341a2a','Glomus occult','fd32f937-ef3d-4b91-8925-5ac525ba77f2','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a832cc3-9638-4f14-88cc-bdda141ebe13','','','4c0f022b-332a-5ec7-bc5d-9abcc44d09f4','Pectobacterium brasiliense Portier et al., 2019','Portier et al., 2019',2019,0,'5fd539da-59ca-5641-8812-7402ef669381','Pectobacterium brasiliense','5fd539da-59ca-5641-8812-7402ef669381','Pectobacterium brasiliense','48e1b5ec-ce9d-5af4-9e9b-c1ec9f797d69','Pectobacterium brasiliens','8a832cc3-9638-4f14-88cc-bdda141ebe13','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Pectobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('8b1af472-e558-4c98-bc4c-64d638d92904','','','e0c27329-b7ba-5874-b4b0-01c910ad6cde','Euantennaria rhododendri (Woron.) S. Hughes','(Woron.) S. Hughes',0,0,'ec975e17-d790-5230-87a8-751fddc8aadc','Euantennaria rhododendri','ec975e17-d790-5230-87a8-751fddc8aadc','Euantennaria rhododendri','fc6af8aa-9357-5993-a58b-f445caa1991d','Euantennaria rhododendr','8b1af472-e558-4c98-bc4c-64d638d92904','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Euantennaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a84fee9-7c8f-4338-b796-8e28c02ee184','','','9ca63276-5a5e-5e50-a8d1-c79b1b8a11d8','Libocedrus plumosa (D.Don) Sarg.','(D.Don) Sarg.',0,0,'1279b1c6-70ea-53f5-9417-48842feee2b4','Libocedrus plumosa','1279b1c6-70ea-53f5-9417-48842feee2b4','Libocedrus plumosa','7a64aeed-8334-5f7c-ae98-c8660901d83c','Libocedrus plumos','8a84fee9-7c8f-4338-b796-8e28c02ee184','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Libocedrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a85b397-8378-48f9-8eb1-8edcbffa235d','','','fd1bee44-f75e-5fd3-8577-51be1c0a46a5','Kalmanozyma Q.M. Wang, F.Y. Bai, Begerow & Boekhout','Q.M. Wang, F.Y. Bai, Begerow & Boekhout',0,0,'1540eae5-840b-5fe1-8355-574f7e90fe0c','Kalmanozyma','1540eae5-840b-5fe1-8355-574f7e90fe0c','Kalmanozyma','1540eae5-840b-5fe1-8355-574f7e90fe0c','Kalmanozyma','8a85b397-8378-48f9-8eb1-8edcbffa235d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Kalmanozyma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b202d5a-cd67-4e08-be74-ebd5ef208e12','','','c238720d-343a-5158-b59c-1d01477d09d9','Strigops Gray','Gray',0,0,'c4c4ed58-2a7c-542b-969a-9b9180f33d85','Strigops','c4c4ed58-2a7c-542b-969a-9b9180f33d85','Strigops','c4c4ed58-2a7c-542b-969a-9b9180f33d85','Strigops','8b202d5a-cd67-4e08-be74-ebd5ef208e12','Animalia|Chordata|Aves|Psittaciformes|Strigopidae|Strigops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b269622-f7dc-44fd-b06a-31a8aa6f9d98','','','abf086af-bb95-532c-8271-00921d844f67','Venturia pyrina Aderh.','Aderh.',0,0,'8063b7a4-6ee5-5dca-a0bc-78a6db5082c2','Venturia pyrina','8063b7a4-6ee5-5dca-a0bc-78a6db5082c2','Venturia pyrina','6803f02c-1c7f-5f64-8203-87dc32e53aa6','Venturia pyrin','8b269622-f7dc-44fd-b06a-31a8aa6f9d98','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Venturia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b25722e-66e2-4833-8e6a-498a6f4a9657','','','86002510-fceb-57de-8b6f-fd2d7553dad7','Psalliota xantholepis F.H. Møller','F.H. Møller',0,0,'2dc93f2f-293a-593b-aa3c-62f735d19ad6','Psalliota xantholepis','2dc93f2f-293a-593b-aa3c-62f735d19ad6','Psalliota xantholepis','bd32ff29-961e-5c93-8b87-a738d39a76f4','Psalliota xantholep','c02af2ca-e49f-4ac0-bd27-9824c48c4eac','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b23eaaf-7291-4b76-a5f0-ec9003c66b3a','','','2f32fa20-95fe-545c-bd48-f717c91a43f4','Tingena oporaea (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'3c3c1f31-d794-520b-b440-ff3590b7345f','Tingena oporaea','3c3c1f31-d794-520b-b440-ff3590b7345f','Tingena oporaea','67322955-81d5-59c8-ba63-911f4d2b5a15','Tingena oporae','8b23eaaf-7291-4b76-a5f0-ec9003c66b3a','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b2360b9-622a-4ab5-b8ed-da44d0d3dea9','','','9f699023-b8a1-5d35-bac2-fd68ff29b319','Tubeufiales S. Boonmee & K.D. Hyde','S. Boonmee & K.D. Hyde',0,0,'5c1583a7-daaa-5c0d-94df-7d949867fbfa','Tubeufiales','5c1583a7-daaa-5c0d-94df-7d949867fbfa','Tubeufiales','5c1583a7-daaa-5c0d-94df-7d949867fbfa','Tubeufiales','8b2360b9-622a-4ab5-b8ed-da44d0d3dea9','Fungi|Ascomycota|Dothideomycetes|Tubeufiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b2d2aac-3528-4f3b-b48e-0d6c74a115c6','','','0f28be89-3e61-56f9-a326-19350d80936f','Salmonella enterica subsp. enterica serovar Paratyphi A','',0,0,'7a6fb835-35f4-5bde-8f52-ff597826b933','Salmonella enterica enterica','aa7442b4-4eee-512e-94d6-e0f1f61c8d1a','Salmonella enterica subsp. enterica','bd0ea504-d48d-5d60-9c18-32adaacb1709','Salmonella enteric enteric','8b2d2aac-3528-4f3b-b48e-0d6c74a115c6','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Salmonella','','kingdom|phylum|class|order|family|genus','serovar','0','1','0','ICNB',4);
INSERT INTO core VALUES('8b2cb948-3548-48bd-8b38-5364801794b9','','','d02aeeb8-e674-5686-9910-1304d38e6711','Cidaria callichlora Butler, 1879a','Butler, 1879a',1879,0,'3b136e89-a08d-5776-a838-d3d4be43d1ef','Cidaria callichlora','3b136e89-a08d-5776-a838-d3d4be43d1ef','Cidaria callichlora','cf5a15a2-3a89-55eb-8092-c065930e00ee','Cidaria callichlor','124bb3b5-ba0a-44dc-92a3-8bbcbaa16a40','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('8b296658-9eb7-4f2b-b2bb-a2d6df324c44','','','45fb6a5b-a775-5614-a7fb-6000e8422dee','Lecidea whakatipae C. Knight','C. Knight',0,0,'9df7e37b-836a-5204-a724-4ed69a5f5be1','Lecidea whakatipae','9df7e37b-836a-5204-a724-4ed69a5f5be1','Lecidea whakatipae','de73495f-0984-5671-8369-4a1a74ce809f','Lecidea whakatip','8306c065-638a-4382-8070-d67c3b5fff84','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b2af53e-ba54-434b-bd48-a6ed75f61e71','','','c9ea7058-00f9-5bd5-a134-42981c452385','Leptotarsus angusticosta (Alexander, 1923)','(Alexander, 1923)',1923,0,'762f7202-1b27-5168-a8f2-2c7d76f752c3','Leptotarsus angusticosta','762f7202-1b27-5168-a8f2-2c7d76f752c3','Leptotarsus angusticosta','062fa68f-fc4f-571f-85bf-77acbb12f348','Leptotarsus angusticost','8b2af53e-ba54-434b-bd48-a6ed75f61e71','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b355734-6334-49f8-b478-1b3f328f1d72','','','d3864c52-fe54-58dc-9dfd-91fa2c566315','Utricularia subsimilis Colenso','Colenso',0,0,'c8dd8434-1ff7-57cf-aeea-63856f87a723','Utricularia subsimilis','c8dd8434-1ff7-57cf-aeea-63856f87a723','Utricularia subsimilis','7a3bc01f-2fe1-5ce0-b6b5-399d0eb55412','Utricularia subsimil','05b2727b-16ad-4854-b3ba-a3c0c1f51eed','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b316a8f-a517-4a4b-9236-1a74da5e9670','','','d6c97f8d-c305-53d7-86a7-9d52024700d2','Micractinium quadrisetum (Lemmermann) G.M.Smith','(Lemmermann) G.M.Smith',0,0,'46474c1d-f4f5-5fd9-b598-1d36918181b3','Micractinium quadrisetum','46474c1d-f4f5-5fd9-b598-1d36918181b3','Micractinium quadrisetum','20cf9f8a-0eb1-5460-aa65-c03ca6d54a66','Micractinium quadriset','8b316a8f-a517-4a4b-9236-1a74da5e9670','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Micractiniaceae|Micractinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b31623f-ec05-47cb-a576-ddd12783d921','','','0b542405-5021-5b3c-b87b-07d8b60bf28f','Mycopsylla fici (Tryon, 1895)','(Tryon, 1895)',1895,0,'fdb89fdb-2f9d-5b2b-8a14-9f0fbb7e1ed9','Mycopsylla fici','fdb89fdb-2f9d-5b2b-8a14-9f0fbb7e1ed9','Mycopsylla fici','2b91d09c-7a6a-54ca-b315-9a802864ed80','Mycopsylla fic','8b31623f-ec05-47cb-a576-ddd12783d921','Animalia|Arthropoda|Insecta|Hemiptera|Homotomidae|Mycopsylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b328ea7-ea7b-44b0-9965-c6dc165f3d45','','','5b7b0109-c8cf-54a3-bcd6-395a527c7843','Alternaria scrophulariae (Desm.) Rossman & Crous','(Desm.) Rossman & Crous',0,0,'9e3b4488-59d1-5070-bea5-29fbbc3b35f3','Alternaria scrophulariae','9e3b4488-59d1-5070-bea5-29fbbc3b35f3','Alternaria scrophulariae','95003076-0575-5bc1-8905-ac9b83ecac71','Alternaria scrophulari','8b328ea7-ea7b-44b0-9965-c6dc165f3d45','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b3f59b3-cfa0-464b-9afd-3644dc7ab958','','','6c9e653f-2c6a-5aa2-b51c-d2c058fbd3f0','Cicinobolus cesatii de Bary','de Bary',0,0,'01e82b28-0a95-50c8-83dc-72b94b25c8d6','Cicinobolus cesatii','01e82b28-0a95-50c8-83dc-72b94b25c8d6','Cicinobolus cesatii','fa80cf94-95e7-5198-9c66-03bd30894fc9','Cicinobolus cesat','310d2532-fa13-4668-8805-1f820d1f74e8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Cicinobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b4122e5-9cab-4f90-a36d-d8cbf59b9333','','','9cea1bbf-9a48-5c15-8b6f-c4c9c8048d8b','Alectoria Ach.','Ach.',0,0,'54de0484-e3aa-5557-b9cb-f2dbdcfb89a8','Alectoria','54de0484-e3aa-5557-b9cb-f2dbdcfb89a8','Alectoria','54de0484-e3aa-5557-b9cb-f2dbdcfb89a8','Alectoria','8b4122e5-9cab-4f90-a36d-d8cbf59b9333','Fungi||Ascomycetes|Lecanorales|Alectoriaceae|Alectoria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b410701-6734-4682-864f-e0ceac2c5b9d','','','6aee7422-33d2-50f7-943f-c2cd521e7f4d','Storchia','',0,0,'6aee7422-33d2-50f7-943f-c2cd521e7f4d','Storchia','6aee7422-33d2-50f7-943f-c2cd521e7f4d','Storchia','6aee7422-33d2-50f7-943f-c2cd521e7f4d','Storchia','8b410701-6734-4682-864f-e0ceac2c5b9d','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Storchia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b41c408-29d7-4b2d-8d08-9c2c10fbe9dc','','','138894c4-90c0-5844-8735-7957eadfd8b6','Litaculus acutus Manson & Gerson, 1986','Manson & Gerson, 1986',1986,0,'d81ceaef-5572-5a41-bce2-b526ef82e06b','Litaculus acutus','d81ceaef-5572-5a41-bce2-b526ef82e06b','Litaculus acutus','211cc078-6c3d-5669-8830-5ff96602fc52','Litaculus acut','8b41c408-29d7-4b2d-8d08-9c2c10fbe9dc','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Litaculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b4a49c4-8853-4aa3-86e5-497988dcc07d','','','30e78c3e-536d-5e3b-a907-bc650c9dbc4e','Kahlilembus','',0,0,'30e78c3e-536d-5e3b-a907-bc650c9dbc4e','Kahlilembus','30e78c3e-536d-5e3b-a907-bc650c9dbc4e','Kahlilembus','30e78c3e-536d-5e3b-a907-bc650c9dbc4e','Kahlilembus','8b4a49c4-8853-4aa3-86e5-497988dcc07d','Chromista|Ciliophora|Oligohymenophorea|Philasterida||Kahlilembus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b3d8597-05c5-4141-9308-fcf033d5226c','','','b5110c40-e54d-57ce-8301-2f8b2c858966','Euryapteryx curtus (Owen)','(Owen)',0,0,'8af9e245-8bab-5b2e-8952-b70db3915020','Euryapteryx curtus','8af9e245-8bab-5b2e-8952-b70db3915020','Euryapteryx curtus','1f37eb4c-a0bf-5bbc-97f7-b32cbca82546','Euryapteryx curt','8b3d8597-05c5-4141-9308-fcf033d5226c','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|Euryapteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b4b331d-779a-4299-a3a4-610e8802b5ea','','','a76db0d8-e9bc-533b-9843-ebfa894578d5','Hypoderma species','',0,0,'cedc13ea-be97-543c-b782-43fb429ded7c','Hypoderma','cedc13ea-be97-543c-b782-43fb429ded7c','Hypoderma','cedc13ea-be97-543c-b782-43fb429ded7c','Hypoderma','8b4b331d-779a-4299-a3a4-610e8802b5ea','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8b49dc65-db3a-42db-b47f-ac53a9b3ce94','','','694961e5-1781-5351-acdd-2c4d8201ec1a','Noctuidae Latreille, 1809','Latreille, 1809',1809,0,'1b997e5a-7f11-557e-8fa8-6cdcacd01f78','Noctuidae','1b997e5a-7f11-557e-8fa8-6cdcacd01f78','Noctuidae','1b997e5a-7f11-557e-8fa8-6cdcacd01f78','Noctuidae','8b49dc65-db3a-42db-b47f-ac53a9b3ce94','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b486aca-3bf1-4f2c-90b7-e4529d95194b','','','f8a268bf-0081-581e-8889-076a69765770','Zygomelon','',0,0,'f8a268bf-0081-581e-8889-076a69765770','Zygomelon','f8a268bf-0081-581e-8889-076a69765770','Zygomelon','f8a268bf-0081-581e-8889-076a69765770','Zygomelon','8b486aca-3bf1-4f2c-90b7-e4529d95194b','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutidae|Zygomelon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b4f75dc-ebf2-4977-aaf7-2a2d69b00fca','','','03478a45-0d1d-59ba-8cb8-ad898e9665ec','Batrachospermaceae','',0,0,'03478a45-0d1d-59ba-8cb8-ad898e9665ec','Batrachospermaceae','03478a45-0d1d-59ba-8cb8-ad898e9665ec','Batrachospermaceae','03478a45-0d1d-59ba-8cb8-ad898e9665ec','Batrachospermaceae','8b4f75dc-ebf2-4977-aaf7-2a2d69b00fca','Plantae||||Batrachospermaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b4fd8d7-50d3-43f2-8703-58fef8fc694b','','','11474a95-5649-581b-a9ef-66e639402cfe','Stegia Fr.','Fr.',0,0,'6338b473-0c09-5783-8fa2-6ba7f96fc56b','Stegia','6338b473-0c09-5783-8fa2-6ba7f96fc56b','Stegia','6338b473-0c09-5783-8fa2-6ba7f96fc56b','Stegia','8b4fd8d7-50d3-43f2-8703-58fef8fc694b','Fungi|Ascomycota||||Stegia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b4bd0f5-fb44-435d-87f1-78f4568551d8','','','a0394306-79ef-55b9-87c4-2e6be356bf14','Podocarpus totara var. waihoensis Wardle','Wardle',0,0,'99f105b4-70e5-5014-95eb-980e5aade87e','Podocarpus totara waihoensis','dabebba6-a597-5ece-8ba6-63ac11b6d833','Podocarpus totara var. waihoensis','80699665-d1dd-5506-af03-4f3f4cdcb728','Podocarpus totar waihoens','8b4bd0f5-fb44-435d-87f1-78f4568551d8','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b548594-c180-4105-aac4-197c4b5dbaef','','','a1d09989-99a1-5d68-bbce-1112c2b95add','Ptychosperma Labill.','Labill.',0,0,'242eb49f-73ac-5fe7-a259-d356e24020b8','Ptychosperma','242eb49f-73ac-5fe7-a259-d356e24020b8','Ptychosperma','242eb49f-73ac-5fe7-a259-d356e24020b8','Ptychosperma','8b548594-c180-4105-aac4-197c4b5dbaef','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Ptychosperma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b5200dc-853c-46d0-b5ca-4c90437e0b30','','','78021d83-fe36-5145-84b5-41abe464eab5','Peniticus antiquus Sharp, 1876','Sharp, 1876',1876,0,'65bf5443-c04f-5c44-955e-00b620247d26','Peniticus antiquus','65bf5443-c04f-5c44-955e-00b620247d26','Peniticus antiquus','ba4bff33-564d-5e98-9f82-8a0a92a7fa11','Peniticus antiqu','8b5200dc-853c-46d0-b5ca-4c90437e0b30','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Peniticus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b591896-55b1-4241-b4dd-523c73eb97fa','','','7d045576-a5ab-5fa2-af60-e63daa33d70d','Verbena incompta P.W.Michael','P.W.Michael',0,0,'dd6547b9-94d5-5643-823e-fd75ce3fa8a0','Verbena incompta','dd6547b9-94d5-5643-823e-fd75ce3fa8a0','Verbena incompta','3b028efc-74f0-52c6-9ed6-5d9563810fd5','Verbena incompt','8b591896-55b1-4241-b4dd-523c73eb97fa','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Verbena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b51f69b-649a-4ffc-8ab9-6edb11a8d71d','','','e1018cbe-425a-5296-a392-ff58eab55d5e','Acrocercops panacivagans (Watt, 1920)','(Watt, 1920)',1920,0,'b4818560-1b8f-5784-a486-db3ea9b8c5b6','Acrocercops panacivagans','b4818560-1b8f-5784-a486-db3ea9b8c5b6','Acrocercops panacivagans','3a790b50-0cc4-56e2-a34e-3accb40240aa','Acrocercops panaciuagans','5c733bdc-5683-44d3-b1c1-735328498e9c','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Acrocercops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b5c0afa-f67d-47d5-a597-47dbb305555b','','','cbcf0bc5-36a5-5d2a-a9b5-cd669fd755b0','Tetramesa species [Noyes & Valentine], 1989','',0,0,'69c65e42-4abd-53ba-8283-6d41af5f84df','Tetramesa','69c65e42-4abd-53ba-8283-6d41af5f84df','Tetramesa','69c65e42-4abd-53ba-8283-6d41af5f84df','Tetramesa','8b5c0afa-f67d-47d5-a597-47dbb305555b','Animalia|Arthropoda|Insecta|Hymenoptera|Eurytomidae|Tetramesa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8b629076-d1f4-430e-9ad9-4a5ddd5885d6','','','546c1c05-680a-5051-bd4f-40375276968b','Colletotrichum cereale Manns','Manns',0,0,'ee0d6909-a497-53ca-942c-c021d3c5fec4','Colletotrichum cereale','ee0d6909-a497-53ca-942c-c021d3c5fec4','Colletotrichum cereale','c09b6812-29aa-5870-b65d-3a81164c4c00','Colletotrichum cereal','8b629076-d1f4-430e-9ad9-4a5ddd5885d6','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b61f55e-5c8a-488c-b545-415ed7a1e260','','','9ed4a316-79c1-5854-81b4-72f7a39f5496','Zanthoxylum daniellii Benn.','Benn.',0,0,'19d927b8-a4f1-504e-bbba-90fa9c6c649f','Zanthoxylum daniellii','19d927b8-a4f1-504e-bbba-90fa9c6c649f','Zanthoxylum daniellii','99087b23-b525-5166-9655-6502b3ddf6c8','Zanthoxylum daniell','e289f213-180b-4a85-97c5-f6151907eeae','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Zanthoxylum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b5c1e4b-9f90-404e-843a-5abf9c8f750c','','','826678dc-28e4-5e17-94f1-7ae862fdc8e9','Paramisophria','',0,0,'826678dc-28e4-5e17-94f1-7ae862fdc8e9','Paramisophria','826678dc-28e4-5e17-94f1-7ae862fdc8e9','Paramisophria','826678dc-28e4-5e17-94f1-7ae862fdc8e9','Paramisophria','8b5c1e4b-9f90-404e-843a-5abf9c8f750c','Animalia|Arthropoda|Maxilopoda|Calanoida|Arietellidae|Paramisophria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b625eba-532c-4d9a-bd48-c3a3883ba331','','','b16158d5-787a-5831-bd15-bdce51d042da','Brachytheca inopinata Fumanti et Alfinito','Fumanti et Alfinito',0,0,'5ee888c7-8ca8-5356-96de-058e2f334f0b','Brachytheca inopinata','5ee888c7-8ca8-5356-96de-058e2f334f0b','Brachytheca inopinata','5faf7a46-6b10-576b-a99a-d13dce4fd0a9','Brachytheca inopinat','8b625eba-532c-4d9a-bd48-c3a3883ba331','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Brachytheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b64b039-5edb-4853-90f8-4a59685e379b','','','ed9bb755-f5f0-5218-b416-f79c9645d3cf','Heterodermia spathulifera Moberg & Purvis','Moberg & Purvis',0,0,'5bc96a9b-8da2-5eb3-bc2a-8c138b16ff9a','Heterodermia spathulifera','5bc96a9b-8da2-5eb3-bc2a-8c138b16ff9a','Heterodermia spathulifera','3742229d-82e1-5722-b592-cc1a5df55b63','Heterodermia spathulifer','8b64b039-5edb-4853-90f8-4a59685e379b','Fungi||Ascomycetes|Lecanorales|Physciaceae|Heterodermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b640164-cdd3-4f38-88b9-5660da843609','','','f7f17923-170e-5f91-a89e-774e926b26e2','Chascolytrum poomorphum (J.Presl) Essi, Longhi-Wagner & Souza-Chies','(J.Presl) Essi, Longhi-Wagner & Souza-Chies',0,0,'2c90fd25-9089-56d0-a147-bafe84116975','Chascolytrum poomorphum','2c90fd25-9089-56d0-a147-bafe84116975','Chascolytrum poomorphum','29a6bb11-b969-55b5-ac23-d379884cf7d6','Chascolytrum poomorph','8b640164-cdd3-4f38-88b9-5660da843609','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chascolytrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b6500ef-b550-4b3d-956e-8c84c9cc5a5f','','','c8efb08c-0f14-53e9-9f3a-dc5af7f4a8ad','Hiya H.Shang','H.Shang',0,0,'d0348aff-b0ce-5820-b8b4-ec5fc87f0bd6','Hiya','d0348aff-b0ce-5820-b8b4-ec5fc87f0bd6','Hiya','d0348aff-b0ce-5820-b8b4-ec5fc87f0bd6','Hiya','8b6500ef-b550-4b3d-956e-8c84c9cc5a5f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hiya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bb796e8-1900-4849-bd83-367de67f45a7','','','3b764d9d-b669-54df-836a-66ccafbab18c','Hypophyllum sanguifluum Paulet','Paulet',0,0,'a33262ab-03eb-52c3-99da-24d93c7ca93a','Hypophyllum sanguifluum','a33262ab-03eb-52c3-99da-24d93c7ca93a','Hypophyllum sanguifluum','bc92c5ab-8690-5647-b77d-0f4850f93aaa','Hypophyllum sanguiflu','284a839f-650d-41b9-9281-cff74e069e2b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Hypophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b6ae68e-c7bb-49a9-95be-9ae3016da03b','','','b638b184-7338-523e-bf4b-12d74523e5d8','Coffea liberica','',0,0,'b638b184-7338-523e-bf4b-12d74523e5d8','Coffea liberica','b638b184-7338-523e-bf4b-12d74523e5d8','Coffea liberica','67dac6b2-f4bd-5399-98be-18071baad6c7','Coffea liberic','8b6ae68e-c7bb-49a9-95be-9ae3016da03b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coffea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bb5cf3a-e3e5-4976-9106-556410cd338a','','','dab0df9f-6dfe-5ae3-a6fc-32dda5ea471a','Epithemia adnata (Kuetzing) Brebisson','(Kuetzing) Brebisson',0,0,'4bd4d2fe-9c42-5a15-a8c4-a7d21b1c8c97','Epithemia adnata','4bd4d2fe-9c42-5a15-a8c4-a7d21b1c8c97','Epithemia adnata','7772dcf5-a18f-57b5-ad60-1d2c06adf504','Epithemia adnat','8bb5cf3a-e3e5-4976-9106-556410cd338a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Epithemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b6955dd-f723-4aa7-aab5-c2b85d313a4c','','','de042366-f88d-5e21-9533-909ea1fb301b','Auxarthron G.F. Orr & Kuehn','G.F. Orr & Kuehn',0,0,'9b3df3e7-40ca-5be6-be2b-e088a84f423f','Auxarthron','9b3df3e7-40ca-5be6-be2b-e088a84f423f','Auxarthron','9b3df3e7-40ca-5be6-be2b-e088a84f423f','Auxarthron','453a77a9-a819-4efe-a7ee-f013f6aaaffb','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Malbrancheaceae|Auxarthron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bba5b3a-f9dd-4139-9972-2bfbf583c6ff','','','8b221737-dd76-50b4-bde9-e74b057386ba','Phlyctochytrium unispinum R.A. Paterson','R.A. Paterson',0,0,'a46138d7-1ef4-5d6a-a07f-6111d80732bf','Phlyctochytrium unispinum','a46138d7-1ef4-5d6a-a07f-6111d80732bf','Phlyctochytrium unispinum','cb0c10d2-16bc-5d1d-9631-90b90c9d9970','Phlyctochytrium unispin','beebd065-c542-43b0-927c-f1ceb9b2d8b0','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Phlyctochytriaceae|Phlyctochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bbb43d6-ff5f-401c-aecd-72f0130d1cd1','','','6cf06ccf-6412-5d2c-a3dd-59a6c1e6cbfe','Orbicula Cooke','Cooke',0,0,'8149fe82-7526-55bb-a83e-90cfda7fa910','Orbicula','8149fe82-7526-55bb-a83e-90cfda7fa910','Orbicula','8149fe82-7526-55bb-a83e-90cfda7fa910','Orbicula','8bbb43d6-ff5f-401c-aecd-72f0130d1cd1','Fungi|Ascomycota|Pezizomycetes|Pezizales||Orbicula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bb9d440-ab1d-4fba-860b-451d19145d25','','','193b335d-39a6-526d-9f19-f3889f32216b','Heterodermia Trevis.','Trevis.',0,0,'4d604678-6fb4-5b40-90e5-0f64d91e8056','Heterodermia','4d604678-6fb4-5b40-90e5-0f64d91e8056','Heterodermia','4d604678-6fb4-5b40-90e5-0f64d91e8056','Heterodermia','8bb9d440-ab1d-4fba-860b-451d19145d25','Fungi||Ascomycetes|Lecanorales|Physciaceae|Heterodermia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bbac367-0daf-432d-bccd-7df1fa31d01e','','','4ba5bfbc-9b6b-5713-87f5-a84a2fcafc4a','Capulus species 2 (NZOI P941)','',0,0,'94702d08-d3b3-5ea9-90a7-b874199b0d0d','Capulus','94702d08-d3b3-5ea9-90a7-b874199b0d0d','Capulus','94702d08-d3b3-5ea9-90a7-b874199b0d0d','Capulus','8bbac367-0daf-432d-bccd-7df1fa31d01e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Capulidae|Capulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8bb96972-6ef9-47d7-bd77-4f10ca7f24fa','','','d328adf3-e8b7-578d-a1bd-951c6a953e5d','Sciara ovalis Edwards, 1927','Edwards, 1927',1927,0,'0a204609-499c-5ea8-9fc5-42d523c9c006','Sciara ovalis','0a204609-499c-5ea8-9fc5-42d523c9c006','Sciara ovalis','67a884f6-c8f5-5bd9-b3f7-3d46e1ca4d8b','Sciara oual','f9d0390e-d353-49d7-8e3d-b78519bfab0f','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Sciara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bba956d-c9b4-4ccb-9e9c-88da34a2e5f2','','','248fae98-c873-516f-8a97-57b897f38227','Dimocarpus longan Lour.','Lour.',0,0,'ed2885a1-7e44-5ada-9f86-5c6bf6fcdd07','Dimocarpus longan','ed2885a1-7e44-5ada-9f86-5c6bf6fcdd07','Dimocarpus longan','ed2885a1-7e44-5ada-9f86-5c6bf6fcdd07','Dimocarpus longan','8bba956d-c9b4-4ccb-9e9c-88da34a2e5f2','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Dimocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bc1a669-aa00-4f7b-a811-5b06ed66f593','','','d77b3fad-d9cd-5095-8864-eba361b17001','Ceratomerus minutus Sinclair, 2017','Sinclair, 2017',2017,0,'1c4d98b8-85ba-5ff9-b620-364be6b23591','Ceratomerus minutus','1c4d98b8-85ba-5ff9-b620-364be6b23591','Ceratomerus minutus','bf47bfb6-43df-5ad3-b7b1-edd5b9a555fb','Ceratomerus minut','8bc1a669-aa00-4f7b-a811-5b06ed66f593','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bc0617f-2086-4599-8136-a097a69017c6','','','3a937fd3-11a2-59d7-8c68-7c39c7d6b69a','Strigula prasina Müll.Arg.','Müll.Arg.',0,0,'033a6362-0a23-53e2-b117-903a82aeec8b','Strigula prasina','033a6362-0a23-53e2-b117-903a82aeec8b','Strigula prasina','5cdd6875-7331-517b-a46b-fc9438fddfb1','Strigula prasin','8bc0617f-2086-4599-8136-a097a69017c6','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bc1384c-8e97-4e73-97f9-eefd45d41b25','','','b28fb8d8-032a-565a-bc8b-c735a1ade7a0','Canthyloscelis brevicornis Nagatomi, 1983','Nagatomi, 1983',1983,0,'77affea2-0b91-5d17-b80b-c0be9482891e','Canthyloscelis brevicornis','77affea2-0b91-5d17-b80b-c0be9482891e','Canthyloscelis brevicornis','f4b5f6b7-df61-58fb-8bad-e98a6f073e89','Canthyloscelis breuicorn','8bc1384c-8e97-4e73-97f9-eefd45d41b25','Animalia|Arthropoda|Insecta|Diptera|Canthyloscelididae|Canthyloscelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bbecac0-a2f8-410c-97fb-d9bba5199108','','','0a46dfa9-f5e8-5ce5-bf1e-f6e28bc99dea','Vermisporium walkeri H.J. Swart & M.A. Will.','H.J. Swart & M.A. Will.',0,0,'a3d2d37e-9151-5905-862b-42166a99638e','Vermisporium walkeri','a3d2d37e-9151-5905-862b-42166a99638e','Vermisporium walkeri','4c0aaa25-3863-54cf-b2cf-4ee9003434e9','Vermisporium walker','0bcb3dab-e102-4efe-8dc0-42280b968a04','Fungi|Ascomycota||||Vermisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bc46906-754d-4ed8-bc46-5d646833a5e4','','','54c2b24a-e3cb-58be-9f71-27630f4b2e23','Hoplothrips orientalis (Anathakristan, 1969)','(Anathakristan, 1969)',1969,0,'2d70af11-11aa-5b48-93d3-d7032ed53000','Hoplothrips orientalis','2d70af11-11aa-5b48-93d3-d7032ed53000','Hoplothrips orientalis','7ebd5bb8-a01e-5597-a049-7a626045b114','Hoplothrips oriental','8bc46906-754d-4ed8-bc46-5d646833a5e4','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Hoplothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bc4116e-bf93-4e95-8bae-fd48c8e2a23e','','','60a437e2-3aae-54fc-814a-37a730163e91','Glomus macrocarpum Tul. & C. Tul.','Tul. & C. Tul.',0,0,'c9698286-9939-5d7b-b1e4-c407a07686e0','Glomus macrocarpum','c9698286-9939-5d7b-b1e4-c407a07686e0','Glomus macrocarpum','eb1eede5-f9cd-50da-b67f-69f5086cca8d','Glomus macrocarp','8bc4116e-bf93-4e95-8bae-fd48c8e2a23e','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bcb0b48-fa54-4e63-bb95-6a5644b2f532','','','be04eff5-40ff-58c6-ba57-92b874cd01b1','Carex sepulta Phil.','Phil.',0,0,'31f2129b-52d2-530a-b12b-d0c4d8e67e2b','Carex sepulta','31f2129b-52d2-530a-b12b-d0c4d8e67e2b','Carex sepulta','9ce8edcc-3d67-5d1e-8d6e-bdb0e726b635','Carex sepult','00611b0c-9ead-41da-b5cc-b467ff56b27d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bccc583-b570-4a76-ad06-8354c0edac32','','','b1faa8de-12e5-5daa-b006-ff24a7627c6f','Eriochiton spinosus (Maskell, 1879)','(Maskell, 1879)',1879,0,'42beaf2a-4522-559e-a0f3-4aaccd2abde6','Eriochiton spinosus','42beaf2a-4522-559e-a0f3-4aaccd2abde6','Eriochiton spinosus','e7b8d553-3dd0-5353-98e7-ad4a89e7bbd6','Eriochiton spinos','8bccc583-b570-4a76-ad06-8354c0edac32','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bd38d81-77b3-45a3-8150-4da1c2dbe6a1','','','8edd8187-d75c-57db-916e-b6ce98e39405','Siphonaria propria Jenkins, 1983','Jenkins, 1983',1983,0,'0889926a-8017-5bf0-a430-4425fde34dc0','Siphonaria propria','0889926a-8017-5bf0-a430-4425fde34dc0','Siphonaria propria','c5efc3f6-26e6-540a-bba6-65b7259a7530','Siphonaria propr','8bd38d81-77b3-45a3-8150-4da1c2dbe6a1','Animalia|Mollusca|Gastropoda|Basommatophora|Siphonariidae|Siphonaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bd2f6d4-1f07-4ac5-aea8-8df66dfd4500','','','fa14f0fb-97a4-5d09-857e-43898045f97e','Spiliphera','',0,0,'fa14f0fb-97a4-5d09-857e-43898045f97e','Spiliphera','fa14f0fb-97a4-5d09-857e-43898045f97e','Spiliphera','fa14f0fb-97a4-5d09-857e-43898045f97e','Spiliphera','8bd2f6d4-1f07-4ac5-aea8-8df66dfd4500','Animalia|Nematoda|Adenophorea|Chromadorida|Chromadoridae|Spiliphera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bd3fa32-e776-48e7-b047-bb6e8b673061','','','2b867494-607a-57fb-a848-190e15464ee4','Anthrenocerus australis (Hope, 1843)','(Hope, 1843)',1843,0,'e5368ee3-6450-540e-a804-eedf9e2e5122','Anthrenocerus australis','e5368ee3-6450-540e-a804-eedf9e2e5122','Anthrenocerus australis','6a38f80c-1a17-505e-b57e-dbaa279c85b7','Anthrenocerus austral','8bd3fa32-e776-48e7-b047-bb6e8b673061','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Anthrenocerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bd7e658-db34-4bca-b051-f3d0e0a8c14d','','','f0a88df1-76e0-5455-8e13-7427669973cc','Hydriomena callichlora Butler, 1879','Butler, 1879',1879,0,'03a73e7b-d648-5c70-9123-b88eb8ef960e','Hydriomena callichlora','03a73e7b-d648-5c70-9123-b88eb8ef960e','Hydriomena callichlora','3982fe7e-45df-52fc-a941-ae56ef71ed7b','Hydriomena callichlor','124bb3b5-ba0a-44dc-92a3-8bbcbaa16a40','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Hydriomena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bde309c-7795-4e04-8117-4b8375bff802','','','1f597480-dfbf-5a4b-88c9-9764d831c54d','Hydrillodes','',0,0,'1f597480-dfbf-5a4b-88c9-9764d831c54d','Hydrillodes','1f597480-dfbf-5a4b-88c9-9764d831c54d','Hydrillodes','1f597480-dfbf-5a4b-88c9-9764d831c54d','Hydrillodes','8bde309c-7795-4e04-8117-4b8375bff802','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Hydrillodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bd99a79-5e25-47bd-ada0-76d1fd579591','','','c1dee548-2e05-5a46-b1c7-d33c878ed506','Amandinea lignicola Tønsberg & A.Nordin','Tønsberg & A.Nordin',0,0,'514daab6-f1f4-5ba3-b9b7-00a58b29828b','Amandinea lignicola','514daab6-f1f4-5ba3-b9b7-00a58b29828b','Amandinea lignicola','f9c46eb9-69e0-505f-b5b1-98872ec462e8','Amandinea lignicol','8bd99a79-5e25-47bd-ada0-76d1fd579591','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bdb2f4f-04c6-4ab2-b7f9-c066afad07ce','','','bb088748-f045-54e6-b32c-7057f58b2440','Goniada emerita Audouin & Milne Edwards, 1833','Audouin & Milne Edwards, 1833',1833,0,'3eed8e08-067c-57fc-89a1-4ae1faa798e1','Goniada emerita','3eed8e08-067c-57fc-89a1-4ae1faa798e1','Goniada emerita','aeb049d0-39f4-56d1-94fb-dab24591172e','Goniada emerit','8bdb2f4f-04c6-4ab2-b7f9-c066afad07ce','Animalia|Annelida|Polychaeta|Phyllodocida|Goniadidae|Goniada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8be596ef-9df1-4def-90db-ae16ed5fac5c','','','c099530d-5d88-59b4-9b04-0432d9c5cb07','Mollia Lindb.','Lindb.',0,0,'cb8947c1-5d73-5f35-8bae-2afd32ef6767','Mollia','cb8947c1-5d73-5f35-8bae-2afd32ef6767','Mollia','cb8947c1-5d73-5f35-8bae-2afd32ef6767','Mollia','','Plantae||Bryopsida|Pottiales|Pottiaceae|Mollia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8be1cbfd-53f1-4a31-8a7b-71610743544b','','','9bc5df91-cb6f-5b49-a464-c2a1ef6599ee','Rhodococcus corynebacterioides (Serrano et al. 1972) A. F. Yassin and K. P. Schaal, 2005','(Serrano et al. 1972) A. F. Yassin and K. P. Schaal, 2005',1972,0,'17075e7b-68ee-5133-8fb6-6f0def425ba2','Rhodococcus corynebacterioides','17075e7b-68ee-5133-8fb6-6f0def425ba2','Rhodococcus corynebacterioides','c93abc0b-d897-5317-be01-c95d92a2d3cb','Rhodococcus corynebacterioid','8be1cbfd-53f1-4a31-8a7b-71610743544b','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Nocardiaceae|Rhodococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('8beaf22c-3a00-42b6-8b74-10032f943039','','','b15bf35e-ebe8-5f34-87b4-c302ce74dc61','Cunila','',0,0,'b15bf35e-ebe8-5f34-87b4-c302ce74dc61','Cunila','b15bf35e-ebe8-5f34-87b4-c302ce74dc61','Cunila','b15bf35e-ebe8-5f34-87b4-c302ce74dc61','Cunila','8beaf22c-3a00-42b6-8b74-10032f943039','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Cunila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8be6ebc3-60a9-485f-bcf0-17a8bb2801e0','','','1ec39952-2d6f-58f0-b681-042ddd988db5','Carabus Linnaeus, 1758','Linnaeus, 1758',1758,0,'954dba8a-70a5-5f1c-8f25-4f63a4f69a8a','Carabus','954dba8a-70a5-5f1c-8f25-4f63a4f69a8a','Carabus','954dba8a-70a5-5f1c-8f25-4f63a4f69a8a','Carabus','8be6ebc3-60a9-485f-bcf0-17a8bb2801e0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Carabus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8beaa93d-dea9-4307-9223-143b9014ac93','','','a406a117-d593-5e53-9d99-efa04e269f2b','Adamsiella melchiori L.E.Phillips & W.A.Nelson','L.E.Phillips & W.A.Nelson',0,0,'0a9fb200-2cea-51aa-ab19-2664a514c088','Adamsiella melchiori','0a9fb200-2cea-51aa-ab19-2664a514c088','Adamsiella melchiori','0dbd22b7-ec11-503b-91b3-a5802e11ec94','Adamsiella melchior','8beaa93d-dea9-4307-9223-143b9014ac93','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Adamsiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bea4c20-178f-42c8-9b62-46a4c0c052be','','','72a0ed1a-49dd-50f5-9d5f-796b54ccdffa','Elachista melanura Meyrick, 1889','Meyrick, 1889',1889,0,'9b808ead-4a3b-52cb-84e3-82e267bef31e','Elachista melanura','9b808ead-4a3b-52cb-84e3-82e267bef31e','Elachista melanura','727cd3e4-3b0a-5177-a2e0-3232f487c685','Elachista melanur','8bea4c20-178f-42c8-9b62-46a4c0c052be','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Elachista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8becafbe-1d6e-4aa5-a37a-3ca8c943386d','','','4dc0434b-a334-50e5-86bd-f50a25e4439c','Chondropsis species 2 Kelly & Wilkinson, 2000','',0,0,'9bed7051-d627-5a49-bf58-b263b4689eb5','Chondropsis','9bed7051-d627-5a49-bf58-b263b4689eb5','Chondropsis','9bed7051-d627-5a49-bf58-b263b4689eb5','Chondropsis','8becafbe-1d6e-4aa5-a37a-3ca8c943386d','Animalia|Porifera|Demospongiae|Poecilosclerida|Chondropsidae|Chondropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8bec762b-42bf-4ea7-9758-738dd6a9bf4d','','','c2141b2b-04da-5c2c-81fe-b9bd717b7bbd','Keroeididae','',0,0,'c2141b2b-04da-5c2c-81fe-b9bd717b7bbd','Keroeididae','c2141b2b-04da-5c2c-81fe-b9bd717b7bbd','Keroeididae','c2141b2b-04da-5c2c-81fe-b9bd717b7bbd','Keroeididae','8bec762b-42bf-4ea7-9758-738dd6a9bf4d','Animalia|Cnidaria||Gorgonacea|Keroeididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8beda9c9-2acd-4e60-8070-a9113357d1cf','','','05bcef4d-9e80-5d2d-a326-f677269e850a','Diatrype betulina Peck','Peck',0,0,'bdb6ba3e-6a6f-5af6-93a7-aa741c46681f','Diatrype betulina','bdb6ba3e-6a6f-5af6-93a7-aa741c46681f','Diatrype betulina','47b13b70-5825-5875-a227-83f454bc7121','Diatrype betulin','ade1833b-77b7-4e37-afbc-05edc86e188e','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrype','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bed7e66-8d53-40cc-9680-d086a92f8fb8','','','583b1ef1-eca0-504f-beca-6e3a2ef9c2d0','Izatha walkerae Hoare, 2010','Hoare, 2010',2010,0,'624b62a9-1633-5599-80bd-c771feec7992','Izatha walkerae','624b62a9-1633-5599-80bd-c771feec7992','Izatha walkerae','2c3359ab-484f-5133-a4fa-f1b77706ed94','Izatha walker','8bed7e66-8d53-40cc-9680-d086a92f8fb8','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ad290b7-37f9-4fdd-b6ee-63068b1e6b3b','','','9a3d3437-0e48-5306-83c9-9f3e8be959ce','Myripristis','',0,0,'9a3d3437-0e48-5306-83c9-9f3e8be959ce','Myripristis','9a3d3437-0e48-5306-83c9-9f3e8be959ce','Myripristis','9a3d3437-0e48-5306-83c9-9f3e8be959ce','Myripristis','8ad290b7-37f9-4fdd-b6ee-63068b1e6b3b','Animalia|Chordata|Actinopterygii|Beryciformes|Holocentridae|Myripristis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ad27c80-6cb0-4260-a0fe-521a93bfbf1e','','','7bf5c196-3fbe-5c45-9127-a0b6e6594778','Porphyrellus novae-zelandiae McNabb','McNabb',0,0,'0040dd6c-6312-5ba7-a546-ec29f992dc49','Porphyrellus novae-zelandiae','0040dd6c-6312-5ba7-a546-ec29f992dc49','Porphyrellus novae-zelandiae','01fecf96-15f6-508c-bc40-d710490a391a','Porphyrellus nouae-zelandi','1d307755-6805-4373-9421-a73a49a11d1e','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Porphyrellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bf001c7-9faf-465a-9c76-aa6fa6f61c94','','','30684540-a947-5d81-9dc5-c3901e1deff5','Clasterosporium iridis Oudem.','Oudem.',0,0,'94d168df-5ff2-523c-9fc2-4d3b689d57ef','Clasterosporium iridis','94d168df-5ff2-523c-9fc2-4d3b689d57ef','Clasterosporium iridis','90aa4de6-0d61-5622-95c8-040d79a274c1','Clasterosporium irid','de75272b-5ef7-4047-addb-6cda559f2089','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Clasterosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ad2977b-e312-43a4-a4ce-db1008de0221','','','a06ad872-9284-54ea-a834-b043a7bad041','Nolidae Bruand, 1847','Bruand, 1847',1847,0,'bcd2f7ea-484d-58ef-adf8-f8d54d0aab31','Nolidae','bcd2f7ea-484d-58ef-adf8-f8d54d0aab31','Nolidae','bcd2f7ea-484d-58ef-adf8-f8d54d0aab31','Nolidae','8ad2977b-e312-43a4-a4ce-db1008de0221','Animalia|Arthropoda|Insecta|Lepidoptera|Nolidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8adcd84e-0b6b-4842-b2a8-3bb9800c2fb3','','','aa7c1a77-b5ca-5c9d-bd67-65f8c4835ae2','Chroodiscus lamelliferus Kantvilas & Vězda','Kantvilas & Vězda',0,0,'b0de1a11-14f3-5790-873a-5b310f6a60d5','Chroodiscus lamelliferus','b0de1a11-14f3-5790-873a-5b310f6a60d5','Chroodiscus lamelliferus','9babd212-18dd-5ad2-9c65-04d7b06a7d70','Chroodiscus lamellifer','150e4f6d-fadd-465a-b6b0-b5279f8dd0ae','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Chroodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ad93c58-c834-45d4-918d-0e0ec7192187','','','849fac2d-40a8-5301-9aae-19c948c4a0a2','Dendryphiella vinosa (Berk. & M.A. Curtis) Reisinger','(Berk. & M.A. Curtis) Reisinger',0,0,'1a898fb2-bb66-5f4c-ba2b-5c499879334d','Dendryphiella vinosa','1a898fb2-bb66-5f4c-ba2b-5c499879334d','Dendryphiella vinosa','f322712a-fbbf-5604-83e6-c23b02ddf961','Dendryphiella uinos','8ad93c58-c834-45d4-918d-0e0ec7192187','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dictyosporiaceae|Dendryphiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8add5475-738f-40a5-993d-e81458000a91','','','7f205660-a0fd-5de5-b386-d12ea1380e02','Microseris D.Don','D.Don',0,0,'561a8afc-c093-5238-9747-47960ccd5a4a','Microseris','561a8afc-c093-5238-9747-47960ccd5a4a','Microseris','561a8afc-c093-5238-9747-47960ccd5a4a','Microseris','8add5475-738f-40a5-993d-e81458000a91','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Microseris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8adc9142-f3f0-45b2-a749-d4237c6feca3','','','d08ccc0e-e541-57bd-9f43-e423dd1ea4f4','Sphaeropsis cruenta (Fr.) J.C. Gilman & W.A. Archer','(Fr.) J.C. Gilman & W.A. Archer',0,0,'197b4ca2-9bc8-5d08-a151-8dd62cc098a9','Sphaeropsis cruenta','197b4ca2-9bc8-5d08-a151-8dd62cc098a9','Sphaeropsis cruenta','6ca1a14b-10be-5fed-a397-98382bec9172','Sphaeropsis cruent','aa42b40d-fa3e-439b-bb1b-8d2835ebc603','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Sphaeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ae19a83-dbae-4b41-bb11-dd5c22fe3762','','','d5eca453-c780-57a9-af55-340de75c8183','Gen. n.','',0,0,'','','','','','','8ae19a83-dbae-4b41-bb11-dd5c22fe3762','Animalia|Arthropoda|Arachnida|Araneae|Hahniidae|Gen. n.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('8ae33093-f2f3-4e6a-8539-d22e5bd3ede0','','','6b1f80a9-7f63-5024-83aa-e02a61211e8c','Togninia novae-zealandiae Hausner, Eyjólfsdóttir & J. Reid','Hausner, Eyjólfsdóttir & J. Reid',0,0,'b17e3d25-6020-566d-a6a6-7a5b5e047a1b','Togninia novae-zealandiae','b17e3d25-6020-566d-a6a6-7a5b5e047a1b','Togninia novae-zealandiae','88b871c4-d489-5f31-8aa2-cfd0e93596ed','Togninia nouae-zealandi','697a7f43-9d6e-4e9a-bcdf-53e31f0b6667','Fungi|Ascomycota|Sordariomycetes|Togniniales|Togniniaceae|Togninia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ae60f42-26ed-4ea6-8159-d43f30b62b05','','','3346ab32-dcb1-53f7-a635-6bc7c38b3222','Echinodium Jur.','Jur.',0,0,'8e648690-37d2-5524-9022-45ab04080227','Echinodium','8e648690-37d2-5524-9022-45ab04080227','Echinodium','8e648690-37d2-5524-9022-45ab04080227','Echinodium','8ae60f42-26ed-4ea6-8159-d43f30b62b05','Plantae||Bryopsida|Hypnales|Echinodiaceae|Echinodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ae5050e-16a7-425c-9d0c-e5fdf1376b00','','','e96396df-85aa-5e53-acc7-90fc718cea1a','Exochalara W. Gams & Hol.-Jech.','W. Gams & Hol.-Jech.',0,0,'dfd321df-27fd-5862-bddd-bc04efe5ba73','Exochalara','dfd321df-27fd-5862-bddd-bc04efe5ba73','Exochalara','dfd321df-27fd-5862-bddd-bc04efe5ba73','Exochalara','8ae5050e-16a7-425c-9d0c-e5fdf1376b00','Fungi|Ascomycota|Leotiomycetes|Helotiales|Neolauriomycetaceae|Exochalara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8aedf640-f3f8-44dc-b59f-3a0e4b23e38f','','','0656cea8-2395-5724-bf9d-267f9c030188','Austropeplea tomentosa hamiltoni (Dell, 1956)','(Dell, 1956)',1956,0,'4921944b-535e-5e46-a01a-cb98a6b6e48f','Austropeplea tomentosa hamiltoni','4921944b-535e-5e46-a01a-cb98a6b6e48f','Austropeplea tomentosa hamiltoni','11e3f315-e1cf-5281-a890-0d1c079e8928','Austropeplea tomentos hamilton','8aedf640-f3f8-44dc-b59f-3a0e4b23e38f','Animalia|Mollusca|Gastropoda|Basommatophora|Lymnaeidae|Austropeplea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8aeb9db4-440a-4bb6-868b-9ff2d103576c','','','facf8372-33a9-5c3f-b649-d007612637c2','Uredo celmisiae Cooke','Cooke',0,0,'d93a5857-6482-53dc-ab7e-20bba2f7c9fe','Uredo celmisiae','d93a5857-6482-53dc-ab7e-20bba2f7c9fe','Uredo celmisiae','474ad4c5-7bfa-5e17-b090-43c1c3763f5b','Uredo celmisi','2c1b84e5-e970-4b4d-b168-3592b54ec49b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8aeb59db-45c6-4104-940e-ba23fefa8a05','','','b73104c6-c6ac-5242-87ad-e9f14e080d27','Herpetocypris','',0,0,'b73104c6-c6ac-5242-87ad-e9f14e080d27','Herpetocypris','b73104c6-c6ac-5242-87ad-e9f14e080d27','Herpetocypris','b73104c6-c6ac-5242-87ad-e9f14e080d27','Herpetocypris','8aeb59db-45c6-4104-940e-ba23fefa8a05','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Herpetocypris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8aebd6be-4d71-4da8-a48c-dbadbafe2109','','','31c9df1f-bb51-5741-bd0e-297746317dad','Zealandicesa tararua (Sinclair, 1997)','(Sinclair, 1997)',1997,0,'9ece5a85-0f38-5ea1-9f20-a7cb333ad3ef','Zealandicesa tararua','9ece5a85-0f38-5ea1-9f20-a7cb333ad3ef','Zealandicesa tararua','1c826c0a-52ab-50c8-8058-c31509403e3f','Zealandicesa tararu','8aebd6be-4d71-4da8-a48c-dbadbafe2109','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Zealandicesa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8af602f7-27d9-4473-8c40-6a3ba68544d2','','','ca71440d-1a8d-5d67-ad7a-3a6b0ac39909','Hohenbuehelia bonii A.M. Ainsw.','A.M. Ainsw.',0,0,'cfe1ae42-fee9-536b-b886-53b48287255a','Hohenbuehelia bonii','cfe1ae42-fee9-536b-b886-53b48287255a','Hohenbuehelia bonii','f43da914-1c3c-5b06-a736-d77c5f1cf551','Hohenbuehelia bon','8af602f7-27d9-4473-8c40-6a3ba68544d2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pleurotaceae|Hohenbuehelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8af293ec-11a8-4076-b023-78933693b386','','','613f3349-33e1-5cbf-a24f-9374aa1d10c3','Gaidropsarus','',0,0,'613f3349-33e1-5cbf-a24f-9374aa1d10c3','Gaidropsarus','613f3349-33e1-5cbf-a24f-9374aa1d10c3','Gaidropsarus','613f3349-33e1-5cbf-a24f-9374aa1d10c3','Gaidropsarus','8af293ec-11a8-4076-b023-78933693b386','Animalia|Chordata|Actinopterygii|Gadiformes|Phycidae|Gaidropsarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8af15a72-28b2-4835-b8fd-8913418a2876','','','73f8d238-51d4-5006-a22b-3c4bdb468294','Jackrogersella L. Wendt, Kuhnert & M. Stadler','L. Wendt, Kuhnert & M. Stadler',0,0,'f3a5d7b9-2c3f-55a2-bba3-c9aa50493024','Jackrogersella','f3a5d7b9-2c3f-55a2-bba3-c9aa50493024','Jackrogersella','f3a5d7b9-2c3f-55a2-bba3-c9aa50493024','Jackrogersella','8af15a72-28b2-4835-b8fd-8913418a2876','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Jackrogersella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8af3d12a-f152-4445-9e33-fc8f83ba51b7','','','14e0206f-1fe7-5233-9d0d-29a2f2f699c3','Piscicolidae','',0,0,'14e0206f-1fe7-5233-9d0d-29a2f2f699c3','Piscicolidae','14e0206f-1fe7-5233-9d0d-29a2f2f699c3','Piscicolidae','14e0206f-1fe7-5233-9d0d-29a2f2f699c3','Piscicolidae','8af3d12a-f152-4445-9e33-fc8f83ba51b7','Animalia|Annelida|Clitellata|Euhirudinea|Piscicolidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8af726ce-880f-4e7b-a62e-1e9d7eb0ffaf','','','b7400838-9a03-5158-bab8-f62544881b8f','Staurastrum limneticum Schmidle','Schmidle',0,0,'70c377a3-9066-5e85-981d-d5d68b0796ec','Staurastrum limneticum','70c377a3-9066-5e85-981d-d5d68b0796ec','Staurastrum limneticum','f58ee17e-ab29-5b64-8b0c-2626be38c5e3','Staurastrum limnetic','8af726ce-880f-4e7b-a62e-1e9d7eb0ffaf','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8afbac53-8457-4c69-b892-6d2ba4ca8ca9','','','42c099da-7b1a-5a83-9795-521e5f407e04','Lanceola sayana Bovallius, 1885','Bovallius, 1885',1885,0,'1a4d6086-1aa3-55c1-ba57-a54005fd674f','Lanceola sayana','1a4d6086-1aa3-55c1-ba57-a54005fd674f','Lanceola sayana','7162fcb7-9020-5448-85cd-645cc2465f27','Lanceola sayan','8afbac53-8457-4c69-b892-6d2ba4ca8ca9','Animalia|Arthropoda|Malacostraca|Amphipoda|Lanceolidae|Lanceola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8af9ed14-09ed-4a0a-8162-615ddb6b93b4','','','f1b791ae-ec1f-5555-ac30-c1fe71cbe09c','Entyloma ficariae A.A. Fisch. Waldh.','A.A. Fisch. Waldh.',0,0,'ae5fb7db-26cc-51b5-94d8-dfd59e789b94','Entyloma ficariae','ae5fb7db-26cc-51b5-94d8-dfd59e789b94','Entyloma ficariae','2526268a-9efc-587e-bb2a-d54f4723e0f1','Entyloma ficari','8af9ed14-09ed-4a0a-8162-615ddb6b93b4','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8afa0344-8f2b-4f27-8e7e-9fda165162fe','','','28e9660a-3f25-5a93-8cd0-0a0cbc81b688','Athallia cerinelloides (Erichsen) Arup, Frödén & Søchting','(Erichsen) Arup, Frödén & Søchting',0,0,'698ea825-2549-58ec-b4c9-a01e924138a7','Athallia cerinelloides','698ea825-2549-58ec-b4c9-a01e924138a7','Athallia cerinelloides','7503ccc3-70b2-505d-9ed4-682115338a27','Athallia cerinelloid','8afa0344-8f2b-4f27-8e7e-9fda165162fe','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Athallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b02d095-87b5-4c28-b7cd-16c64fc36611','','','6710be5a-9165-5448-9026-867b121d0be9','Amphibdella','',0,0,'6710be5a-9165-5448-9026-867b121d0be9','Amphibdella','6710be5a-9165-5448-9026-867b121d0be9','Amphibdella','6710be5a-9165-5448-9026-867b121d0be9','Amphibdella','8b02d095-87b5-4c28-b7cd-16c64fc36611','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Dactylogyridae|Amphibdella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8afb1c46-c2b1-4cfb-9cb2-f572b0455354','','','e7cf76f5-6c57-5137-b24e-fefecf4ded8f','Aecidium nidorellae Doidge','Doidge',0,0,'1149787e-7f8a-5246-b81f-189b4eec63bb','Aecidium nidorellae','1149787e-7f8a-5246-b81f-189b4eec63bb','Aecidium nidorellae','66983446-3960-54a4-8c05-f73621b1dbd4','Aecidium nidorell','8afb1c46-c2b1-4cfb-9cb2-f572b0455354','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b020b79-87d2-4886-bbc7-4de59633dc7a','','','e082f60e-3786-5b1f-a0de-a6d03b6c8357','Limonia wilfredi Alexander, 1952','Alexander, 1952',1952,0,'90e4cbe6-19b3-5f24-b408-867153b649f1','Limonia wilfredi','90e4cbe6-19b3-5f24-b408-867153b649f1','Limonia wilfredi','21fcb8cc-660d-57f5-aa49-9156f295be4b','Limonia wilfred','8b020b79-87d2-4886-bbc7-4de59633dc7a','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8afd6297-c2f6-4f31-af96-2f7c1882a6ef','','','f478506b-2edf-5bba-82d6-f2a6c59ecf0d','Phlox biflora Ruiz & Pav.','Ruiz & Pav.',0,0,'243eab3e-4630-5c70-a4df-9acf818d4ea0','Phlox biflora','243eab3e-4630-5c70-a4df-9acf818d4ea0','Phlox biflora','1c3435ab-6d42-5f5e-bb61-3be24de05253','Phlox biflor','8b64321c-9451-4470-a8be-86cc4e285b62','Plantae|Tracheophyta|Magnoliopsida|Ericales|Polemoniaceae|Phlox','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8afd538f-c1ca-4db6-b08d-b62ccd212ff7','','','38d1ced7-61b4-5930-b0c3-7e970feba68d','Jungermannia subgen. Anastrophyllum Spruce','Spruce',0,0,'b9f4a6b4-de60-5776-bb05-07b196690338','Anastrophyllum','6c2d8678-4f36-5d5b-ba1c-7e44b5e1ae61','Jungermannia subgen. Anastrophyllum','b9f4a6b4-de60-5776-bb05-07b196690338','Anastrophyllum','ed51c0b1-b170-4f69-8d8d-5c4f52c62e4e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('8b0b375e-7b87-49d0-bab5-250dbd802ebf','','','9f13da31-b04c-5c88-97c0-07c30e41e164','Wiltonia nelsonensis Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'1b8e445a-0f06-5d09-a461-9fbec93a4be8','Wiltonia nelsonensis','1b8e445a-0f06-5d09-a461-9fbec93a4be8','Wiltonia nelsonensis','e306eb5d-b0c1-5aad-aa3a-f095efe60d4a','Wiltonia nelsonens','8b0b375e-7b87-49d0-bab5-250dbd802ebf','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Wiltonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b0a78d1-5be9-46a9-adca-36d0b1b3a8aa','','','14a4b5fc-8f00-5bce-881f-6a80e6828f0e','Sirodochiella rhodella Höhn.','Höhn.',0,0,'7457cae3-0d5d-5a96-97f2-48b04bdcdc8b','Sirodochiella rhodella','7457cae3-0d5d-5a96-97f2-48b04bdcdc8b','Sirodochiella rhodella','09cd1400-b56a-5ea0-ae44-48c5d9839824','Sirodochiella rhodell','8b0a78d1-5be9-46a9-adca-36d0b1b3a8aa','Fungi|Ascomycota||||Sirodochiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b080ffc-3eb5-4673-a07a-d4aff0690533','','','d658d3cd-6e24-5436-9ecd-09ad552dcac7','Veronica masoniae (L.B.Moore) Garn.-Jones','(L.B.Moore) Garn.-Jones',0,0,'00ff9da5-9835-55e3-93c7-41c20528c808','Veronica masoniae','00ff9da5-9835-55e3-93c7-41c20528c808','Veronica masoniae','22dbeba4-d8b7-5672-9873-e844d9d99c8f','Veronica masoni','8b080ffc-3eb5-4673-a07a-d4aff0690533','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b0b929c-9d87-463c-9049-0850df226aba','','','38e09ab1-67a5-516a-ba18-22a5ad8f93af','Cheilodactylidae','',0,0,'38e09ab1-67a5-516a-ba18-22a5ad8f93af','Cheilodactylidae','38e09ab1-67a5-516a-ba18-22a5ad8f93af','Cheilodactylidae','38e09ab1-67a5-516a-ba18-22a5ad8f93af','Cheilodactylidae','8b0b929c-9d87-463c-9049-0850df226aba','Animalia|Chordata|Actinopterygii|Perciformes|Cheilodactylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b161ab6-6696-4a82-bad0-31ccb4348e4a','','','eb84c52b-6b84-54fc-8595-66e3bd54c291','Podaena kuscheli Ordish, 1984','Ordish, 1984',1984,0,'ef0c12cc-87b4-5fc4-8289-ea0fdc5902cf','Podaena kuscheli','ef0c12cc-87b4-5fc4-8289-ea0fdc5902cf','Podaena kuscheli','c6b1893d-c0d0-5f2a-b5ea-75c64257c507','Podaena kuschel','8b161ab6-6696-4a82-bad0-31ccb4348e4a','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Podaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b0da6f1-8430-411a-a95b-32136f2c4a69','','','62dfde56-af3d-5df0-81e7-0319d906bd27','Acar sociella (Brookes, 1926)','(Brookes, 1926)',1926,0,'9ee81f6c-3fdf-5215-b350-abb15298cd1b','Acar sociella','9ee81f6c-3fdf-5215-b350-abb15298cd1b','Acar sociella','d6cf8465-fb51-5830-bce2-674369a741e8','Acar sociell','8b0da6f1-8430-411a-a95b-32136f2c4a69','Animalia|Mollusca|Bivalvia|Arcoida|Arcidae|Acar','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b1071ce-65a5-411c-8b68-7ddee2d01584','','','a4248bee-7ee2-548d-afe0-4f3aeb1a5088','Nonionoides grateloupi (d’Orbigny, 1826)','(d’Orbigny, 1826)',1826,0,'5001a99d-f07d-5ac4-adb0-4ab899196fef','Nonionoides grateloupi','5001a99d-f07d-5ac4-adb0-4ab899196fef','Nonionoides grateloupi','1b7143ba-a928-55a8-994f-a8273715d579','Nonionoides grateloup','8b1071ce-65a5-411c-8b68-7ddee2d01584','Chromista|Foraminifera|Polythalamea|Rotaliida|Nonionidae|Nonionoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('8b14e7b7-2378-4972-8e2e-fa946837371f','','','3314e80f-f170-5ea1-97ca-6c7388e327cb','Kapanga manga Forster, 1970','Forster, 1970',1970,0,'18b11ffc-f704-5b0a-ab10-2b3c040a1d32','Kapanga manga','18b11ffc-f704-5b0a-ab10-2b3c040a1d32','Kapanga manga','780d04d0-8291-5126-b078-df21e87f4f6b','Kapanga mang','8b14e7b7-2378-4972-8e2e-fa946837371f','Animalia|Arthropoda|Arachnida|Araneae|Hahniidae|Kapanga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b1a5986-5b82-419c-aabb-6e0165a38d4c','','','af6d98e7-b6d0-5e0c-aaf6-b35585eaeec6','Lorelus priscus Sharp, 1876','Sharp, 1876',1876,0,'3254e909-615c-5f3a-b361-8b087ca8bd86','Lorelus priscus','3254e909-615c-5f3a-b361-8b087ca8bd86','Lorelus priscus','5bd8a17b-b42c-51b8-ba80-9a9508dd4a3a','Lorelus prisc','8b1a5986-5b82-419c-aabb-6e0165a38d4c','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Lorelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('832f01c7-db6b-41dd-8d0f-6e809df4faf9','','','d699a464-b1b7-5ae5-80b0-6cf14b3c090f','Polygala vulgaris L.','L.',0,0,'a41c1650-1ec9-5120-b028-e78e99234481','Polygala vulgaris','a41c1650-1ec9-5120-b028-e78e99234481','Polygala vulgaris','238b5400-d11c-5509-93bc-aaad2e023e32','Polygala uulgar','832f01c7-db6b-41dd-8d0f-6e809df4faf9','Plantae|Tracheophyta|Magnoliopsida|Fabales|Polygalaceae|Polygala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('832c402d-f498-414b-aa29-bf94defda69c','','','f9333f3d-294a-5d67-b8f8-f8ca4ddeb701','Endophragmiella tripartita S. Hughes','S. Hughes',0,0,'29863d1e-c74c-5081-b1b8-fc384659fbd1','Endophragmiella tripartita','29863d1e-c74c-5081-b1b8-fc384659fbd1','Endophragmiella tripartita','949f69af-35ca-5d34-8d1b-7d80505636da','Endophragmiella tripartit','832c402d-f498-414b-aa29-bf94defda69c','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Endophragmiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('833391c2-4fe6-4b5d-9732-2e73a5eeb159','','','a907e3a9-0a5b-53ff-8874-d29d6e8e0533','Lecane lunaris constricta (Murray, 1913)','(Murray, 1913)',1913,0,'a355b3c1-e3f7-52d0-8680-0d34bf96ef4e','Lecane lunaris constricta','a355b3c1-e3f7-52d0-8680-0d34bf96ef4e','Lecane lunaris constricta','2ce576f1-3631-59e3-9b18-32d3baa9f45b','Lecane lunar constrict','833391c2-4fe6-4b5d-9732-2e73a5eeb159','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8330547b-5395-4722-838e-494adf54325c','','','8dfa7cc7-8b18-57d2-8869-c805ad6dfcd3','Atopobathynella compagana Schminke, 1973','Schminke, 1973',1973,0,'85250d1a-5d62-59f5-9e04-4ed009febe0b','Atopobathynella compagana','85250d1a-5d62-59f5-9e04-4ed009febe0b','Atopobathynella compagana','09ea6ae4-2ef9-5957-82d1-99ff3690d376','Atopobathynella compagan','8330547b-5395-4722-838e-494adf54325c','Animalia|Arthropoda|Malacostraca|Bathynellacea|Parabathynellidae|Atopobathynella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8330b6ec-13a8-4452-8503-6d0cbda2dda5','','','77114d36-3eef-587f-8cbb-648a593d704f','Oriopsis species Banse, 1957','',0,0,'dbecc6ea-4560-56d1-a194-b7b95f9b553a','Oriopsis','dbecc6ea-4560-56d1-a194-b7b95f9b553a','Oriopsis','dbecc6ea-4560-56d1-a194-b7b95f9b553a','Oriopsis','8330b6ec-13a8-4452-8503-6d0cbda2dda5','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Oriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('83301347-3072-4558-8daa-971d78c1bc8a','','','dcb65d57-b4dc-574e-b7e5-9793c959f7db','Sporisorium tristachyae-nodiglumis Vánky','Vánky',0,0,'e1c27cdd-7f9f-5519-b20a-cd19825db120','Sporisorium tristachyae-nodiglumis','e1c27cdd-7f9f-5519-b20a-cd19825db120','Sporisorium tristachyae-nodiglumis','f064bfa3-98c2-5200-907d-9b344125bbe3','Sporisorium tristachyae-nodiglum','ecef9ce0-46f7-410c-9fc2-8620470ade14','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8330a2cc-5af2-4a06-8559-c9a9d9430451','','','7435f64e-672a-5071-9d1d-f969c5a7716f','Staurosira construens var. binodis (Ehrenberg) Hamilton','(Ehrenberg) Hamilton',0,0,'bf3d7b8e-8d33-5c42-a308-57a9ada11a65','Staurosira construens binodis','ddce55dd-bdf2-5bf4-9937-4569042c065e','Staurosira construens var. binodis','6d4a31c5-aca0-5ec8-b152-42abbb8ecc07','Staurosira construens binod','8330a2cc-5af2-4a06-8559-c9a9d9430451','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Staurosira','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8336bf24-2bc2-45bf-a2d2-0988e9e5c13c','','','5e1d4feb-d0c7-5323-b557-0e9b19f2f8c6','Acacia longifolia subsp. sophorae (Labill.) Court','(Labill.) Court',0,0,'0fd0818f-ac99-59da-9bd7-0398471ac75b','Acacia longifolia sophorae','4a9d8773-ecd2-5ba7-9bc1-94c554e7ad50','Acacia longifolia subsp. sophorae','bf64a9fd-0d93-5dab-8bbe-7e6e8c191c37','Acacia longifol sophor','8336bf24-2bc2-45bf-a2d2-0988e9e5c13c','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('83344621-bee1-43c1-97f7-8c42304881fd','','','cfebbadb-02b2-547a-92f3-ea19f8bd13b6','Cyamops species indet. Khoo, 1985','',0,0,'4e7bb69e-d281-583b-924c-b0ee23099881','Cyamops','4e7bb69e-d281-583b-924c-b0ee23099881','Cyamops','4e7bb69e-d281-583b-924c-b0ee23099881','Cyamops','83344621-bee1-43c1-97f7-8c42304881fd','Animalia|Arthropoda|Insecta|Diptera|Periscelididae|Cyamops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('83368710-2bd3-4b4e-809d-66ffe0b84c7a','','','fb0c355f-c8b8-5043-932c-d53763151ce4','Dothiorella pyrenophora Sacc.','Sacc.',0,0,'43be7433-6e96-5adc-a294-e573fdb12fe0','Dothiorella pyrenophora','43be7433-6e96-5adc-a294-e573fdb12fe0','Dothiorella pyrenophora','6bd54b39-2e33-5e8a-acff-a59d756e6884','Dothiorella pyrenophor','83368710-2bd3-4b4e-809d-66ffe0b84c7a','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Dothiorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('833b9e92-6b4c-49d7-a7e7-012f3592978a','','','ca349171-dde5-548b-bb29-7449566c410e','Sastrapada','',0,0,'ca349171-dde5-548b-bb29-7449566c410e','Sastrapada','ca349171-dde5-548b-bb29-7449566c410e','Sastrapada','ca349171-dde5-548b-bb29-7449566c410e','Sastrapada','833b9e92-6b4c-49d7-a7e7-012f3592978a','Animalia|Arthropoda|Insecta|Hemiptera|Nabidae|Sastrapada','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('83402e8f-5911-4f02-ba03-661560ae8066','','','bb4d10e7-db0e-598d-9582-a9ae0a09a82b','Sarcostroma grevilleae (Loos) Nag Raj','(Loos) Nag Raj',0,0,'a26197c1-8816-5e50-bf5b-d44916ca2e30','Sarcostroma grevilleae','a26197c1-8816-5e50-bf5b-d44916ca2e30','Sarcostroma grevilleae','dd3c28f6-f83a-515e-adaa-f9d67f6f916e','Sarcostroma greuille','f904eb90-30c8-48e4-8397-d7b38e9064c8','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Sarcostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('833db223-91bd-4aea-811d-8dc153e90cd9','','','7f895da5-aed6-57eb-bf28-8243e7f64205','Bahupaathra samala Subram. & Lodha','Subram. & Lodha',0,0,'3908b46e-fdf4-5ff1-b0e7-c78b8ea9c268','Bahupaathra samala','3908b46e-fdf4-5ff1-b0e7-c78b8ea9c268','Bahupaathra samala','b5760082-6dff-5e7e-afd8-68e55db73c5f','Bahupaathra samal','8ebf6d3f-91ed-4a6f-83e1-407152d59af1','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Bahupaathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('833dc7fd-3c89-4eeb-8483-6df639910617','','','4e644eba-4b70-57bb-be43-0b303718985a','Tainosphaeria jonesii Y.Z. Lu, Jian K. Liu & K.D. Hyde','Y.Z. Lu, Jian K. Liu & K.D. Hyde',0,0,'f8e93ab3-997f-5924-904f-477cea81a398','Tainosphaeria jonesii','f8e93ab3-997f-5924-904f-477cea81a398','Tainosphaeria jonesii','5730b6f0-e7da-567f-b052-30340a3a6d03','Tainosphaeria iones','833dc7fd-3c89-4eeb-8483-6df639910617','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Tainosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8340a46d-e5ab-4165-9808-e0a3ce16f1cf','','','1ae9e26a-eba5-51cb-8a7e-44b315f114e6','Macentina stigonemoides Orange','Orange',0,0,'64dd0b94-ac6c-5222-86c4-5c6d714d5062','Macentina stigonemoides','64dd0b94-ac6c-5222-86c4-5c6d714d5062','Macentina stigonemoides','710c1ceb-431a-50b6-ba52-c2273aae4917','Macentina stigonemoid','e34fb619-fa6a-4429-8d39-16b9a2df23c4','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Macentina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8345e513-b5a1-4504-bb9e-b72be0b89d79','','','acc8081b-a5ce-5c25-bf6c-4cf4af1b8e29','Fuscoderma limbatum P.M.Jørg. & D.J.Galloway','P.M.Jørg. & D.J.Galloway',0,0,'187923fe-b3cf-55b5-b629-988884fc2f9f','Fuscoderma limbatum','187923fe-b3cf-55b5-b629-988884fc2f9f','Fuscoderma limbatum','cf483e36-6092-51aa-b0b1-7fc1a65d3853','Fuscoderma limbat','8345e513-b5a1-4504-bb9e-b72be0b89d79','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Fuscoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('834f5942-ed86-4983-a266-8d1232fdf2fc','','','0a118995-a423-5159-b6ab-12595cb66a02','Diploeca','',0,0,'0a118995-a423-5159-b6ab-12595cb66a02','Diploeca','0a118995-a423-5159-b6ab-12595cb66a02','Diploeca','0a118995-a423-5159-b6ab-12595cb66a02','Diploeca','834f5942-ed86-4983-a266-8d1232fdf2fc','Protozoa|Choanozoa|Choanoflagellatea|Craspedida|Salpingoecidae|Diploeca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('834d7e6d-566c-4ad7-bfc0-905c8505ab6a','','','bd0cb94b-8ec4-5bf1-8f75-9830d1967d36','Urocystis junci Lagerh.','Lagerh.',0,0,'60fea252-9f1c-5885-b4e9-c24d2fedded7','Urocystis junci','60fea252-9f1c-5885-b4e9-c24d2fedded7','Urocystis junci','2a51a03d-3ffd-5e4b-82e6-3a0f776c9a4d','Urocystis iunc','834d7e6d-566c-4ad7-bfc0-905c8505ab6a','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('834b1bd2-610c-40fb-b331-30f1a228ff45','','','2a192cc7-966e-5af3-b5e7-d6774576b8a0','Diderma miniatum cf. sensu Nann.-Bremek.','',0,0,'fbf81617-1510-57a1-a96f-3deef6526973','Diderma miniatum','fbf81617-1510-57a1-a96f-3deef6526973','Diderma miniatum','78f1f60b-9f20-53ed-8ea6-99a527c5e711','Diderma miniat','834b1bd2-610c-40fb-b331-30f1a228ff45','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Diderma','','kingdom|phylum|class|order|family|genus','species','0','0','1','ICBN',4);
INSERT INTO core VALUES('834f69b0-bb5e-4a68-a34d-945db45362a0','','','85ca76e0-2050-5325-a236-a2c21d172c61','Mycophycias Kohlm. & Volkm.-Kohlm.','Kohlm. & Volkm.-Kohlm.',0,0,'a834e3fb-d132-51c5-9300-dc96fa29cbec','Mycophycias','a834e3fb-d132-51c5-9300-dc96fa29cbec','Mycophycias','a834e3fb-d132-51c5-9300-dc96fa29cbec','Mycophycias','48cf9d7c-34ec-4156-b408-4a27fe2253eb','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Mycophycias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('834c2fa2-7ea5-4316-b049-d8a0010ef265','','','b8a89301-8421-511a-a309-f14b0b7a96d2','Lophocolea variabilis Steph.','Steph.',0,0,'1262c60e-c53a-5b74-a5dd-68ccea76aab2','Lophocolea variabilis','1262c60e-c53a-5b74-a5dd-68ccea76aab2','Lophocolea variabilis','86d6ca46-8363-5157-8ad9-60877937f0aa','Lophocolea uariabil','1cd55b83-d8c2-436a-bb6a-48140cae9ba1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('834c8ab9-e68d-431b-a505-95368afcef8f','','','233cb8e3-a1dd-548b-a186-1a9a52d7c597','Geneosperma Rifai','Rifai',0,0,'77951bf1-1229-543e-b449-6e1b243be78d','Geneosperma','77951bf1-1229-543e-b449-6e1b243be78d','Geneosperma','77951bf1-1229-543e-b449-6e1b243be78d','Geneosperma','46b355be-b0e0-446e-b13d-dcec05953c71','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Geneosperma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('83591840-3f4f-4d6e-a3eb-36aa1e268e2a','','','90baeaeb-5b9b-55a0-91f4-51ff1e268954','Rhabdosphaera claviger Murray & Blackman','Murray & Blackman',0,0,'a590e28f-e3a0-5e77-b8ef-c413f6b2b8a0','Rhabdosphaera claviger','a590e28f-e3a0-5e77-b8ef-c413f6b2b8a0','Rhabdosphaera claviger','193b84de-e73d-5f0d-9a54-32501ec35116','Rhabdosphaera clauiger','83591840-3f4f-4d6e-a3eb-36aa1e268e2a','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Rhabdosphaeraceae|Rhabdosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8359fb4d-5d78-404f-984b-cd2255f04a9a','','','ec65d066-3f36-579e-b7ae-3a75ac2e058e','Puccinia nolitangere Corda','Corda',0,0,'1888de0f-3c5f-52dc-89cf-09ff460d6e74','Puccinia nolitangere','1888de0f-3c5f-52dc-89cf-09ff460d6e74','Puccinia nolitangere','67e8e07f-eada-5ab3-a110-d9499ee4259d','Puccinia nolitanger','37b7d299-2f49-4f91-8dd3-4703dadd25d2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('835ea747-19ba-4087-9fce-00918115adba','','','182468f1-bb44-5a00-acef-18cc31a5a741','Edwardsia Salisb.','Salisb.',0,0,'a97a4c5a-b55f-5a2c-8646-84fa07ec40ee','Edwardsia','a97a4c5a-b55f-5a2c-8646-84fa07ec40ee','Edwardsia','a97a4c5a-b55f-5a2c-8646-84fa07ec40ee','Edwardsia','e165f144-2b5f-48c8-87e2-f34edb995f42','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Edwardsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('835e6caf-68ed-43f4-973d-15ad714d8510','','','2c1fa464-ca51-5cbc-b712-2b653036ebf1','Thalassarche chlororhynchos (Gmelin)','(Gmelin)',0,0,'9bdd47d6-ad69-5bf0-9c59-a11be0220ed0','Thalassarche chlororhynchos','9bdd47d6-ad69-5bf0-9c59-a11be0220ed0','Thalassarche chlororhynchos','2f30df06-75ac-5d04-ab07-842a3341c6e2','Thalassarche chlororhynch','835e6caf-68ed-43f4-973d-15ad714d8510','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('835f60ff-9e16-4432-9425-6328773b1673','','','b5026a1a-0351-5c81-a556-c724268a43bd','Rhododendron alborugosum Argent & J.Dransf.','Argent & J.Dransf.',0,0,'ecdaf9f9-ef94-5103-9646-e87ab9444dd2','Rhododendron alborugosum','ecdaf9f9-ef94-5103-9646-e87ab9444dd2','Rhododendron alborugosum','323ba884-3500-508a-84eb-44e9b8c65b50','Rhododendron alborugos','835f60ff-9e16-4432-9425-6328773b1673','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('835e7f33-5377-46be-8f17-f684a3a1a3e2','','','7ac6399a-472c-59fa-8500-f58f75ac4661','Cryptochironomus Kieffer, 1918','Kieffer, 1918',1918,0,'18d33814-819f-58ca-b00f-01969e668dce','Cryptochironomus','18d33814-819f-58ca-b00f-01969e668dce','Cryptochironomus','18d33814-819f-58ca-b00f-01969e668dce','Cryptochironomus','835e7f33-5377-46be-8f17-f684a3a1a3e2','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Cryptochironomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('83641781-5191-42aa-809d-704b023c50b6','','','6dc2c7eb-0b89-58c2-a8f5-aac39d4868a2','Ophryoscolecidae','',0,0,'6dc2c7eb-0b89-58c2-a8f5-aac39d4868a2','Ophryoscolecidae','6dc2c7eb-0b89-58c2-a8f5-aac39d4868a2','Ophryoscolecidae','6dc2c7eb-0b89-58c2-a8f5-aac39d4868a2','Ophryoscolecidae','83641781-5191-42aa-809d-704b023c50b6','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('83610403-391f-4eb6-a1db-4c5795229540','','','b3058a08-98e8-520d-a946-a008cc32c58c','Sciacharis bluffensis (Franz, 1975)','(Franz, 1975)',1975,0,'107f74a9-4c8d-59ef-899b-5dfa3896dd99','Sciacharis bluffensis','107f74a9-4c8d-59ef-899b-5dfa3896dd99','Sciacharis bluffensis','a9ee9a01-5b5a-5b07-8a71-066099459894','Sciacharis bluffens','83610403-391f-4eb6-a1db-4c5795229540','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83658d48-3544-4b11-9691-673727b77ac9','','','a33b24e3-fe25-541b-a5ba-612a61416943','Didymodon ceratodonteus (Müll.Hal.) Dixon','(Müll.Hal.) Dixon',0,0,'e8bd16f4-b953-505d-8380-bd484b9b8a57','Didymodon ceratodonteus','e8bd16f4-b953-505d-8380-bd484b9b8a57','Didymodon ceratodonteus','86e61f51-8c9a-516e-aa56-7b9b0777b1c1','Didymodon ceratodonte','25c05e89-73f6-48d9-a742-12f29334302e','Plantae||Bryopsida|Pottiales|Pottiaceae|Didymodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83612afd-e5dc-4928-b4b4-ca1e8ba71547','','','5ebb7f32-6141-5d56-9470-0863742ed961','Schisturella','',0,0,'5ebb7f32-6141-5d56-9470-0863742ed961','Schisturella','5ebb7f32-6141-5d56-9470-0863742ed961','Schisturella','5ebb7f32-6141-5d56-9470-0863742ed961','Schisturella','83612afd-e5dc-4928-b4b4-ca1e8ba71547','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Schisturella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8366022a-06ec-40e6-a12a-fcfad88b7f23','','','6b18818f-ab0f-5028-acc5-c87a06ae2127','Amanita spadicea β fulva Pers.','Pers.',0,0,'36cc5e0f-7e97-5fc3-b947-94d3a4fede5f','Amanita spadicea fulva','a6555a6b-2e43-5801-a7a9-9974bfdcb956','Amanita spadicea β fulva','f1502794-1ab6-5bd3-a810-b6c6555bcdd6','Amanita spadice fulu','3beb2c5b-02e9-4632-9934-6da9cb392dae','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','ß','0','0','0','ICBN',3);
INSERT INTO core VALUES('836b557e-5bc1-4b2b-96ba-35925a1ba702','','','7673a9c5-7da4-5357-918a-395b1b60787f','Pertusaria krempelhuberi Müll.Arg.','Müll.Arg.',0,0,'eab7bcb1-ba91-5fc2-8737-63e4ad555270','Pertusaria krempelhuberi','eab7bcb1-ba91-5fc2-8737-63e4ad555270','Pertusaria krempelhuberi','b00e70ef-c4e3-58fc-bc34-d3c40e5865e1','Pertusaria krempelhuber','d5f6c0ba-8a3a-4d63-9e7b-39b080da889f','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8369dd15-cf0f-4fec-b53f-4edf9995706b','','','e9173da4-8fc8-5511-b974-641cb7a0e908','Tilletia foetens (Berk. & M.A. Curtis) J. Schröt.','(Berk. & M.A. Curtis) J. Schröt.',0,0,'97b56bc7-a8ba-5b23-9fdd-d93f8f49fdf8','Tilletia foetens','97b56bc7-a8ba-5b23-9fdd-d93f8f49fdf8','Tilletia foetens','97b56bc7-a8ba-5b23-9fdd-d93f8f49fdf8','Tilletia foetens','8338629f-157e-469b-a11a-ba09dac03023','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('829ba196-daca-409a-a4dd-1f8c329fe6d5','','','27bbe101-fc45-57b6-8599-349ae827fd07','Erysiphe convolvuli DC.','DC.',0,0,'e46cf5e6-8b99-5a2f-b83d-415b25861bda','Erysiphe convolvuli','e46cf5e6-8b99-5a2f-b83d-415b25861bda','Erysiphe convolvuli','63d659a5-f5c6-56ee-9fb0-fa4e2c10fd8b','Erysiphe conuoluul','829ba196-daca-409a-a4dd-1f8c329fe6d5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8370cd6d-df80-43b5-859e-550ef7afaa6f','','','835baec5-a1c8-55b9-ab90-db391f346376','Melanops fagicola W.J. Li, Camporesi & K.D. Hyde','W.J. Li, Camporesi & K.D. Hyde',0,0,'2dab58f7-6fcd-554e-a34c-8ca21da57049','Melanops fagicola','2dab58f7-6fcd-554e-a34c-8ca21da57049','Melanops fagicola','54aeaef9-4074-5ae1-b416-5b47332d288d','Melanops fagicol','8370cd6d-df80-43b5-859e-550ef7afaa6f','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Melanopsaceae|Melanops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82a2699f-52e2-406e-a6b3-2f965fcea882','','','fb9ee29d-9359-5f62-9da7-3050b8068807','Sphaerocera Latreille, 1804','Latreille, 1804',1804,0,'03e47493-ea15-5dcb-808a-ea9e08aa71b3','Sphaerocera','03e47493-ea15-5dcb-808a-ea9e08aa71b3','Sphaerocera','03e47493-ea15-5dcb-808a-ea9e08aa71b3','Sphaerocera','82a2699f-52e2-406e-a6b3-2f965fcea882','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Sphaerocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('829f16e7-49aa-4bf1-bc4a-5e315f942e0f','','','36773200-843c-55c5-95c1-6b029a811dfc','Cryptolechia A.Massal.','A.Massal.',0,0,'d4469b14-61ee-584b-b9c1-13defd1e0541','Cryptolechia','d4469b14-61ee-584b-b9c1-13defd1e0541','Cryptolechia','d4469b14-61ee-584b-b9c1-13defd1e0541','Cryptolechia','9b8f27c6-8d9b-43b6-ba9b-f9c7ff67dc6b','Fungi||Ascomycetes|Gyalectales|Gyalectaceae|Cryptolechia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('82a047b6-7e60-4213-820f-8b19476758c1','','','6ebf1cee-578a-58c7-8dc3-26c38580e95e','Nemalion','',0,0,'6ebf1cee-578a-58c7-8dc3-26c38580e95e','Nemalion','6ebf1cee-578a-58c7-8dc3-26c38580e95e','Nemalion','6ebf1cee-578a-58c7-8dc3-26c38580e95e','Nemalion','82a047b6-7e60-4213-820f-8b19476758c1','Plantae|Rhodophyta|Florideophyceae|Nemaliales|Liagoraceae|Nemalion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('82a1e4d5-dcae-40ed-9b72-e0127db3fe63','','','ca7c1118-2297-553b-8355-745cbcb74e61','Peripsocus milleri (Tillyard, 1923)','(Tillyard, 1923)',1923,0,'15cebd37-3f71-5ead-b98b-ee2f9ec42b58','Peripsocus milleri','15cebd37-3f71-5ead-b98b-ee2f9ec42b58','Peripsocus milleri','e9f83952-8580-5045-9da0-964897c8ea47','Peripsocus miller','82a1e4d5-dcae-40ed-9b72-e0127db3fe63','Animalia|Arthropoda|Insecta|Psocoptera|Peripsocidae|Peripsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82a70ad7-c011-412c-96c0-00f5f5631b7a','','','ec9f8f1c-2f3c-5879-88a0-cdbb7d00ce54','Kernia Thirum.','Thirum.',0,0,'a2c33d55-99e6-55be-bed2-bd70ecda31bd','Kernia','a2c33d55-99e6-55be-bed2-bd70ecda31bd','Kernia','a2c33d55-99e6-55be-bed2-bd70ecda31bd','Kernia','d00d9235-e9cd-485f-8ea6-50c7a3274e62','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Kernia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('82a803f4-7e24-4813-9507-50616b69f1f5','','','58230459-8535-5e6a-bd0a-98eaa655f7f3','Adelphella Pfister, Matočec & I. Kušan','Pfister, Matočec & I. Kušan',0,0,'31d11b65-1c07-5046-8d67-79600bfea44e','Adelphella','31d11b65-1c07-5046-8d67-79600bfea44e','Adelphella','31d11b65-1c07-5046-8d67-79600bfea44e','Adelphella','82a803f4-7e24-4813-9507-50616b69f1f5','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Adelphella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('82a74e2c-3007-4e84-9346-b26062bb8cd2','','','9b0e4aa4-12e0-5f06-8e67-e84c62b1672e','Sarcocornia quinqueflora (Bunge ex Ung.-Sternb.) A.J.Scott subsp. quinqueflora','',0,0,'4a5b486d-5540-5044-a44d-0704081fde8e','Sarcocornia quinqueflora quinqueflora','fa7e935d-13b2-5dcb-9a20-97cc6a0fc06a','Sarcocornia quinqueflora subsp. quinqueflora','3325a4a6-2aae-51d1-afa2-917e8424ccd1','Sarcocornia quinqueflor quinqueflor','bea7aa81-6a6f-4401-936f-9863d4553b16','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Sarcocornia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('82ad45b0-7573-4984-98fa-1adae43a8ffa','','','0d380efe-7627-5c41-b410-76d8f2ff3a1d','Magellanoconnus brevivestis (Franz, 1980)','(Franz, 1980)',1980,0,'e6df256b-c974-5716-9502-0001f67f166b','Magellanoconnus brevivestis','e6df256b-c974-5716-9502-0001f67f166b','Magellanoconnus brevivestis','d0f5f416-4a6c-5ec8-92f2-5b637f966524','Magellanoconnus breuiuest','d7f47fb7-6bb0-45a0-ab65-82e73ef036ac','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Magellanoconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82ae3490-76df-4605-acbb-b7c80a3ce2ae','','','c4b94876-1511-59b8-a521-a197653016aa','Tetrastyla','',0,0,'c4b94876-1511-59b8-a521-a197653016aa','Tetrastyla','c4b94876-1511-59b8-a521-a197653016aa','Tetrastyla','c4b94876-1511-59b8-a521-a197653016aa','Tetrastyla','82ae3490-76df-4605-acbb-b7c80a3ce2ae','Chromista|Ciliophora|Spirotrichea|Stichotrichida|Amphisiellidae|Tetrastyla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('82aecbf0-8a2c-448f-956d-f333e7342995','','','3cc49e3f-2ad6-50d1-b944-63ecf5cb925b','Bryum atrovirens Brid.','Brid.',0,0,'62143ffe-aab8-5a95-a108-623faed52ee3','Bryum atrovirens','62143ffe-aab8-5a95-a108-623faed52ee3','Bryum atrovirens','e4393d7f-766e-552d-89e4-43f2844bc2b2','Bryum atrouirens','82aecbf0-8a2c-448f-956d-f333e7342995','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82ae3b3e-5f77-42fd-8008-88eb7e8ed209','','','659fd5dc-0f53-58b4-b0e9-2fae086089fa','Hypomyces lateritius (Fr.) Tul. & C. Tul.','(Fr.) Tul. & C. Tul.',0,0,'8b19e43b-b150-558a-95a3-d1cf3f9412ae','Hypomyces lateritius','8b19e43b-b150-558a-95a3-d1cf3f9412ae','Hypomyces lateritius','5f065337-15ea-5656-9bd9-d9c7ded4bd83','Hypomyces laterit','82ae3b3e-5f77-42fd-8008-88eb7e8ed209','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82b63d65-932b-44f7-ab85-3091b5a1cf14','','','95e9b222-f2a7-5238-9007-04b8cf570834','Puccinia penniseti-spicati Petr.','Petr.',0,0,'5ff1d045-dd0f-5abd-9ab1-bd27264a9441','Puccinia penniseti-spicati','5ff1d045-dd0f-5abd-9ab1-bd27264a9441','Puccinia penniseti-spicati','995107ac-050c-51be-9d30-8d82edc56e4d','Puccinia penniseti-spicat','106a4055-e3b7-48a7-b8e5-fd30d63f7250','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82b9eb26-ef19-4e8f-83e0-99bfa5cac293','','','1bbe306c-63ab-5ce5-be61-3d98e1bc3627','Hemicycliophora chathami.','',0,0,'fd98fa26-85e8-5a9e-bbc5-1f6a5ac7889e','Hemicycliophora','fd98fa26-85e8-5a9e-bbc5-1f6a5ac7889e','Hemicycliophora','fd98fa26-85e8-5a9e-bbc5-1f6a5ac7889e','Hemicycliophora','82b9eb26-ef19-4e8f-83e0-99bfa5cac293','Animalia|Nematoda|Secernentea|Tylenchida|Hemicycliophoridae|Hemicycliophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('82b6bdf9-23ad-47de-bf5a-7632f9ca55b0','','','2c9c38bc-6bac-5ea2-af7a-382a03043441','Asperisporium caricae (Speg.) Maubl.','(Speg.) Maubl.',0,0,'5f9297cc-2e26-5915-8605-42f4ebd05464','Asperisporium caricae','5f9297cc-2e26-5915-8605-42f4ebd05464','Asperisporium caricae','27ba758e-fbcb-564b-9313-88675685e8cc','Asperisporium caric','82b6bdf9-23ad-47de-bf5a-7632f9ca55b0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Asperisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82b62900-7d59-4b6e-bd1c-d88b38a13ada','','','41e9284f-d5cf-5783-8ba4-84cb3f3dde12','Lecanora umbrina (Ach.) A.Massal.','(Ach.) A.Massal.',0,0,'b8a43bb0-ffa1-5527-a973-b293f269b0b5','Lecanora umbrina','b8a43bb0-ffa1-5527-a973-b293f269b0b5','Lecanora umbrina','fb127c1c-279a-5739-bc81-b3d8ff2d8e77','Lecanora umbrin','82b62900-7d59-4b6e-bd1c-d88b38a13ada','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82be3a40-97e0-4a4a-a8d6-1c28446b8ab1','','','75f959a9-21d7-52e3-8a32-c5036b02b30d','Biatorina corroborans (Stirt.) Hellb.','(Stirt.) Hellb.',0,0,'20df7249-d665-5fd6-aefd-39716dfeb629','Biatorina corroborans','20df7249-d665-5fd6-aefd-39716dfeb629','Biatorina corroborans','20df7249-d665-5fd6-aefd-39716dfeb629','Biatorina corroborans','50d75497-7ab7-46e7-b90f-fbcbd4746cbc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Bacidiaceae|Biatorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82c1b8de-5b3a-43c8-a8ca-3cf90137cab9','','','eed7f075-75de-53d5-be36-9ddb390a52b7','Tecophilaeaceae Leyb.','Leyb.',0,0,'257c9c1d-13fe-511b-8ffd-874241c0028b','Tecophilaeaceae','257c9c1d-13fe-511b-8ffd-874241c0028b','Tecophilaeaceae','257c9c1d-13fe-511b-8ffd-874241c0028b','Tecophilaeaceae','82c1b8de-5b3a-43c8-a8ca-3cf90137cab9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Tecophilaeaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('82bbb428-6354-4264-a60d-f36ac5776e45','','','90739087-2fb3-5250-b845-e22c6d6926fb','Carpocanarium','',0,0,'90739087-2fb3-5250-b845-e22c6d6926fb','Carpocanarium','90739087-2fb3-5250-b845-e22c6d6926fb','Carpocanarium','90739087-2fb3-5250-b845-e22c6d6926fb','Carpocanarium','82bbb428-6354-4264-a60d-f36ac5776e45','Chromista|Radiozoa|Polycystinea|Nassellaria|Carpocaniidae|Carpocanarium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('82c777ba-0f99-476d-84ae-0322c113be86','','','8d8a06f3-22c1-5087-b57e-9fc4aa01a2e4','Taifanglania ampulliphora (Matsush.) Z.Q. Liang, Y.F. Han & H.L. Chu','(Matsush.) Z.Q. Liang, Y.F. Han & H.L. Chu',0,0,'f8836b93-d2b7-57b2-bfb9-abf91fa9d3e5','Taifanglania ampulliphora','f8836b93-d2b7-57b2-bfb9-abf91fa9d3e5','Taifanglania ampulliphora','98f8ea66-3edb-52e9-89bf-63b426257e8a','Taifanglania ampulliphor','2a91ffad-451b-44bb-b50b-8d5e7fe5fc30','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Taifanglania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82c407c9-539a-4455-abb6-4b79cb7b64fc','','','056621ca-468c-51a1-9ad5-3f1a5cf23675','Mecodema morio (Laporte de Castelnau, 1867)','(Laporte de Castelnau, 1867)',1867,0,'67e8d492-b156-5a61-9989-e88c899ecb74','Mecodema morio','67e8d492-b156-5a61-9989-e88c899ecb74','Mecodema morio','48e6ffd0-83e1-52e1-9ec0-a405fc1e6f19','Mecodema mori','82c407c9-539a-4455-abb6-4b79cb7b64fc','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82c46c84-d6cf-477d-81bc-d7d039393caf','','','6640b9e9-9f51-56eb-8b6d-dababb5c564e','Campbellia lancifer (Malloch, 1930)','(Malloch, 1930)',1930,0,'d0bbd03c-0e57-52a4-a4a7-da94893c66f6','Campbellia lancifer','d0bbd03c-0e57-52a4-a4a7-da94893c66f6','Campbellia lancifer','d0bbd03c-0e57-52a4-a4a7-da94893c66f6','Campbellia lancifer','82c46c84-d6cf-477d-81bc-d7d039393caf','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Campbellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82c61360-490e-48b8-99e1-fc5a83fb7fb6','','','b404ab2b-9745-5e81-8923-2f5ac5a45506','Ceratacis projecta Buhl, 2011','Buhl, 2011',2011,0,'22003568-feaf-553b-aaeb-b91816b015c4','Ceratacis projecta','22003568-feaf-553b-aaeb-b91816b015c4','Ceratacis projecta','e9d32319-5616-598c-938b-374e4ddec89d','Ceratacis proiect','82c61360-490e-48b8-99e1-fc5a83fb7fb6','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Ceratacis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82d03791-8567-4a99-a48c-55b2363c44b7','','','40a3ce5e-4444-5dad-b375-5660171c52c9','Epitonium hyalinium (G. B. Sowerby II, 1844)','(G. B. Sowerby II, 1844)',1844,0,'18f0ee59-0f1d-5f43-bb2b-afeb53fb905a','Epitonium hyalinium','18f0ee59-0f1d-5f43-bb2b-afeb53fb905a','Epitonium hyalinium','ed88a33f-43a3-5147-b3b6-921917f4cddf','Epitonium hyalini','82d03791-8567-4a99-a48c-55b2363c44b7','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Epitonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82cef3b3-1cd6-431d-ae47-a3968897cfb1','','','24db5459-16e4-5145-8c0b-37c9e03a6a5e','Mecodema ducale Sharp, 1886','Sharp, 1886',1886,0,'5d90431b-f08a-50d7-bd7d-f03112cbcdb6','Mecodema ducale','5d90431b-f08a-50d7-bd7d-f03112cbcdb6','Mecodema ducale','ddebc912-cff7-5312-a3e6-4967f27a66f4','Mecodema ducal','82cef3b3-1cd6-431d-ae47-a3968897cfb1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82d72826-b7ea-40e6-a079-40f6e32119f1','','','76bc29de-45af-58ed-bf10-a4fd52ceaab2','Fomitopsis concava (Cooke) G. Cunn.','(Cooke) G. Cunn.',0,0,'2534495e-293e-5a16-b8f3-0c00f94fa214','Fomitopsis concava','2534495e-293e-5a16-b8f3-0c00f94fa214','Fomitopsis concava','7e4930a6-2921-5ded-94a8-d44dfc560c19','Fomitopsis concau','82d72826-b7ea-40e6-a079-40f6e32119f1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Fomitopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82d697a8-f586-4c32-ac78-b02b3ccf4f68','','','0907f88f-5be6-5bf3-b48d-343cb7984561','Pompholyxophrys ovuligera Penard, 1904','Penard, 1904',1904,0,'3795ddac-141a-56c6-a7b5-fee1243340d0','Pompholyxophrys ovuligera','3795ddac-141a-56c6-a7b5-fee1243340d0','Pompholyxophrys ovuligera','25da7f6f-8656-5df7-916a-75e2c2658cb1','Pompholyxophrys ouuliger','82d697a8-f586-4c32-ac78-b02b3ccf4f68','Chromista|Cercozoa|||Pompholyxophryidae|Pompholyxophrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82d330be-ad77-4a78-af32-4a6a61bd1a82','','','8cd63fe2-bddd-5c86-bcc9-fad26e795dfc','Hygrophila ringens (L.) R.Br. ex Spreng. var. ringens','',0,0,'1f1ade67-f855-55db-9691-e9ecae2e78cc','Hygrophila ringens ringens','8de038ad-3e63-5bc5-9b7a-7dc5c3a34d2c','Hygrophila ringens var. ringens','1f1ade67-f855-55db-9691-e9ecae2e78cc','Hygrophila ringens ringens','82d330be-ad77-4a78-af32-4a6a61bd1a82','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Hygrophila','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('82d21215-95bf-4be9-84d1-d8393bda850f','','','0033cde4-e323-5d42-ad1b-cd77934cd082','Trachyneis aspera var. oblonga (Bailey) Cleve','(Bailey) Cleve',0,0,'528ccff2-4d45-5ff6-9ef7-90e401bc1c28','Trachyneis aspera oblonga','bf72f1b4-8be9-50b7-bb62-b26dda0a30b1','Trachyneis aspera var. oblonga','0051a31d-6331-5834-bc3f-e6306c6e1cb6','Trachyneis asper oblong','82d21215-95bf-4be9-84d1-d8393bda850f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Trachyneis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('82d98803-8089-4b18-8165-2ad7c6543185','','','fea5dafa-0c21-501d-a544-87c69108e464','Helosciomyza pseudosetuligera Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'c02e8846-a6a5-5072-b35e-f909c2a80449','Helosciomyza pseudosetuligera','c02e8846-a6a5-5072-b35e-f909c2a80449','Helosciomyza pseudosetuligera','8bdcc7ba-c4b1-543e-a677-632aeb07c2f5','Helosciomyza pseudosetuliger','5f9877c3-719c-4208-8929-519a37641a71','Animalia|Arthropoda|Insecta|Diptera|Helosciomyzidae|Helosciomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82d86e05-3311-4a07-95c5-7d82c9cbaefd','','','2cfff3a7-def2-5815-aa70-aa083e33ef7b','Artamus superciliosus (Gould)','(Gould)',0,0,'b2c7a6fa-79b8-57f4-b7e4-287948f3852e','Artamus superciliosus','b2c7a6fa-79b8-57f4-b7e4-287948f3852e','Artamus superciliosus','1c9c9e81-7d60-55f5-8669-4b78e8234f5f','Artamus supercilios','82d86e05-3311-4a07-95c5-7d82c9cbaefd','Animalia|Chordata|Aves|Passeriformes|Artamidae|Artamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82dc469e-e143-4fda-97c1-d710232e336a','','','65359e3e-2a19-5a46-a7d6-22fb0e36d196','Dracophyllum angustifolium Colenso','Colenso',0,0,'dfd68f45-be8b-57ea-a08e-a74d2536a15d','Dracophyllum angustifolium','dfd68f45-be8b-57ea-a08e-a74d2536a15d','Dracophyllum angustifolium','727a59a7-260d-5ede-b618-ad2efe3ba5a4','Dracophyllum angustifoli','24cc7b4c-ed71-4941-a432-b3171a280f47','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82df6953-71ef-4f2d-99bc-71b393ed0bc0','','','cdb12a4b-7092-5b08-8a56-753cdbba3f9b','Tetralaccus','',0,0,'cdb12a4b-7092-5b08-8a56-753cdbba3f9b','Tetralaccus','cdb12a4b-7092-5b08-8a56-753cdbba3f9b','Tetralaccus','cdb12a4b-7092-5b08-8a56-753cdbba3f9b','Tetralaccus','82df6953-71ef-4f2d-99bc-71b393ed0bc0','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Tetralaccus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('87a85a2b-4bbe-425a-a2d0-6be7241784ae','','','e828dc41-3d4b-5abd-82da-5bd02afbae70','Coprinopsis ochraceolanata (Bas) Redhead, Vilgalys & Moncalvo','(Bas) Redhead, Vilgalys & Moncalvo',0,0,'552a0465-7c56-507d-8c12-04049fc30c55','Coprinopsis ochraceolanata','552a0465-7c56-507d-8c12-04049fc30c55','Coprinopsis ochraceolanata','a5c79f55-104c-5c01-8e61-adade5d2d47f','Coprinopsis ochraceolanat','87a85a2b-4bbe-425a-a2d0-6be7241784ae','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87a6fb83-59a6-4bd8-bb02-fc2d04aab188','','','8b74c658-fa10-52dc-a214-f23ff50d9332','Oxylobium lanceolatum (Vent.) Druce','(Vent.) Druce',0,0,'41a65add-1ce2-5800-91e2-7b8f0ba26064','Oxylobium lanceolatum','41a65add-1ce2-5800-91e2-7b8f0ba26064','Oxylobium lanceolatum','ebf80934-02cb-58ab-8522-f062b086e98e','Oxylobium lanceolat','c5d6f40a-fc74-42fb-8a5f-bf877d93445e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Oxylobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87adbda7-2d9e-408f-97e1-791dd1edd59e','','','5bf7d558-ea01-5b7d-a77d-85049f61197a','Rhizonium','',0,0,'5bf7d558-ea01-5b7d-a77d-85049f61197a','Rhizonium','5bf7d558-ea01-5b7d-a77d-85049f61197a','Rhizonium','5bf7d558-ea01-5b7d-a77d-85049f61197a','Rhizonium','87adbda7-2d9e-408f-97e1-791dd1edd59e','Animalia|Arthropoda|Insecta|Coleoptera||Rhizonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('87ab5faf-510e-4af6-aa84-9b96a6952656','','','50f80127-eabe-5fc4-a21f-ad8dd9f4fae4','Clavaria coronilla G.W. Martin','G.W. Martin',0,0,'fcd114e9-3924-5e4d-b9eb-bc2b1826a1ba','Clavaria coronilla','fcd114e9-3924-5e4d-b9eb-bc2b1826a1ba','Clavaria coronilla','dd51b988-b9cb-5c7d-b37a-42bb0a460e74','Clavaria coronill','5dfa60fe-10ef-4e73-878d-5dce3f8cd1e3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87ae7f8d-2548-4050-a473-db444dae7f3b','','','8cc7d7b0-17e2-5161-9d27-697d5cad9469','Acrosterigma','',0,0,'8cc7d7b0-17e2-5161-9d27-697d5cad9469','Acrosterigma','8cc7d7b0-17e2-5161-9d27-697d5cad9469','Acrosterigma','8cc7d7b0-17e2-5161-9d27-697d5cad9469','Acrosterigma','87ae7f8d-2548-4050-a473-db444dae7f3b','Animalia|Mollusca|Bivalvia|Veneroida|Cardiidae|Acrosterigma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('87af8bd9-c5a7-4cd3-a1a2-10b71d970485','','','13cd6663-ee0d-5dfd-b84c-3e12e1395ccd','Ulocladium botrytis Preuss','Preuss',0,0,'bc596514-e817-58f3-8648-2705bee64c6e','Ulocladium botrytis','bc596514-e817-58f3-8648-2705bee64c6e','Ulocladium botrytis','e2fcf6be-5b6b-58b8-9ee0-9d356b70fdc7','Ulocladium botryt','404c1387-112c-41cc-b0be-4208a42afa7c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Ulocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87b4462f-075f-43c5-9943-336ff0e508e1','','','6739e161-c199-5136-84d0-c23b21726fd3','Nothrus pupuensis (Hammer, 1966)','(Hammer, 1966)',1966,0,'877a1d47-1e95-5633-a0c6-5906a370ca7e','Nothrus pupuensis','877a1d47-1e95-5633-a0c6-5906a370ca7e','Nothrus pupuensis','3c37a2da-8e6d-5c95-9624-a7029a9e8b40','Nothrus pupuens','87b4462f-075f-43c5-9943-336ff0e508e1','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Nothridae|Nothrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87b24aaf-3642-49b6-9d76-b875d169f535','','','41f1c49c-71e0-5092-9bbc-45d89e64fb47','Melicytus flexuosus Molloy & A.P.Druce','Molloy & A.P.Druce',0,0,'783bc978-17a9-5c09-9799-bd05a604b03d','Melicytus flexuosus','783bc978-17a9-5c09-9799-bd05a604b03d','Melicytus flexuosus','449512ea-cb20-5199-86d3-611854203565','Melicytus flexuos','87b24aaf-3642-49b6-9d76-b875d169f535','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87ba8436-f7bc-480c-a9e3-27959330214e','','','eb962c83-f606-5bbd-b6c0-bb5ffadfffb3','Ophrys unifolia G.Forst.','G.Forst.',0,0,'31c91284-a64f-52b1-b5de-ea21e70ee8c6','Ophrys unifolia','31c91284-a64f-52b1-b5de-ea21e70ee8c6','Ophrys unifolia','d1004eec-d081-5f00-a5d0-83d9415fd965','Ophrys unifol','b76f5df7-6345-435c-9f03-57e04ced3884','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Ophrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87bd041d-ed5a-4bb7-80de-1c74ab90a470','','','ff638a98-10f3-5654-a395-9a54847eb989','Pedunculozetes ovatum Ermilov & Minor, 2015','Ermilov & Minor, 2015',2015,0,'eff35e5d-75f2-5ece-94c6-af86c0630faf','Pedunculozetes ovatum','eff35e5d-75f2-5ece-94c6-af86c0630faf','Pedunculozetes ovatum','8d822de9-c812-5d84-9532-2cd1efcd384f','Pedunculozetes ouat','87bd041d-ed5a-4bb7-80de-1c74ab90a470','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Chamobatidae|Pedunculozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87b806ef-4269-415e-b218-8ddd6302a1dd','','','aa92717a-c80f-5dd1-9590-c4d2299e2ca3','Cucujomyces bilobatus Thaxt.','Thaxt.',0,0,'1c5e3170-5228-557b-a718-5dbf8c92ff32','Cucujomyces bilobatus','1c5e3170-5228-557b-a718-5dbf8c92ff32','Cucujomyces bilobatus','677fc45c-d631-5b38-a5a2-6b985ca458b5','Cucujomyces bilobat','87b806ef-4269-415e-b218-8ddd6302a1dd','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Cucujomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87bcbb79-afb5-4be5-a802-b07fea45535e','','','b64a9922-588c-5368-b2c1-a3d725d2fdb6','Marpissa','',0,0,'b64a9922-588c-5368-b2c1-a3d725d2fdb6','Marpissa','b64a9922-588c-5368-b2c1-a3d725d2fdb6','Marpissa','b64a9922-588c-5368-b2c1-a3d725d2fdb6','Marpissa','87bcbb79-afb5-4be5-a802-b07fea45535e','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Marpissa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('87b69a87-8bb5-4922-961c-8e24708a3724','','','76c5e308-89fd-5b84-b47f-c6cf578307aa','Eudonia chalara (Meyrick, 1901)','(Meyrick, 1901)',1901,0,'c0e7a7ab-de5d-51f5-b2b5-7378cc0d6997','Eudonia chalara','c0e7a7ab-de5d-51f5-b2b5-7378cc0d6997','Eudonia chalara','3ce80703-3d08-5f80-a62f-1652d6a44413','Eudonia chalar','87b69a87-8bb5-4922-961c-8e24708a3724','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87b701bd-07ff-4f86-9f96-d48dcfd91c50','','','076ec50d-7064-533c-9924-159e3cc547c6','Schizeilema haastii (Hook.f.) Domin','(Hook.f.) Domin',0,0,'9e9c8e9e-9d7d-52f0-9ca1-5777de543af3','Schizeilema haastii','9e9c8e9e-9d7d-52f0-9ca1-5777de543af3','Schizeilema haastii','d1960e83-5a98-5ff0-af79-e9e810353bdc','Schizeilema haast','7af7f013-8e08-4d8d-a1fa-4cfd988f8d0c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Schizeilema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87ba50fe-f685-406b-9832-d071523c7761','','','7888f521-11ab-53b8-8731-9629e1b5bee4','Hyphomicrobium Stutzer and Hartleb 1899','Stutzer and Hartleb 1899',1899,0,'b0574c50-0e6b-5ae9-a9dd-8db4e270a224','Hyphomicrobium','b0574c50-0e6b-5ae9-a9dd-8db4e270a224','Hyphomicrobium','b0574c50-0e6b-5ae9-a9dd-8db4e270a224','Hyphomicrobium','87ba50fe-f685-406b-9832-d071523c7761','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Hyphomicrobiaceae|Hyphomicrobium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','',1);
INSERT INTO core VALUES('87c0c4a8-da2f-4a56-aed1-274d6d72119d','','','304493a9-b448-57e8-aec3-a3d2a843b2ef','Actaecia opihensis Chilton, 1901','Chilton, 1901',1901,0,'23a5309e-b0dc-5d81-ba4a-8623bddde280','Actaecia opihensis','23a5309e-b0dc-5d81-ba4a-8623bddde280','Actaecia opihensis','54ef50b7-f1b3-5dd2-8801-7dbdfaa27488','Actaecia opihens','87c0c4a8-da2f-4a56-aed1-274d6d72119d','Animalia|Arthropoda|Malacostraca|Isopoda|Actaeciidae|Actaecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87ca7253-93b3-4f17-b799-5a5346cc75a6','','','2c834aa0-58a1-53eb-9c44-e382b4a8d74f','Cronartium harknessii (J.P. Moore) E. Meinecke','(J.P. Moore) E. Meinecke',0,0,'ca49594c-6096-5b37-9658-767a447ef3fb','Cronartium harknessii','ca49594c-6096-5b37-9658-767a447ef3fb','Cronartium harknessii','7478486c-a14b-5eeb-8449-82d8d9e7ebda','Cronartium harkness','87ca7253-93b3-4f17-b799-5a5346cc75a6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Cronartium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87cee63f-032d-48c8-a30c-353e6a4b4879','','','8f02c981-fd59-572c-a03d-249a1284d23b','Gyrocephalus luteus Massee','Massee',0,0,'c56aa1e8-4414-5ddc-9961-fb92591e782d','Gyrocephalus luteus','c56aa1e8-4414-5ddc-9961-fb92591e782d','Gyrocephalus luteus','9ef03283-2715-503b-b9ff-2d3c1c1877a7','Gyrocephalus lute','4084d123-5b8c-4d3a-92cb-e4b588d7ffac','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Gyrocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87c06b13-fb2e-42cc-aa8c-b8738d8ad689','','','e9362866-e627-5fe6-8d1b-dacdb7b76d4b','Annulusmagnus triseptatus (S.W. Wong, K.D. Hyde & E.B.G. Jones) J. Campb. & Shearer','(S.W. Wong, K.D. Hyde & E.B.G. Jones) J. Campb. & Shearer',0,0,'a92425b5-5fba-57e3-a822-186b13d7d5ae','Annulusmagnus triseptatus','a92425b5-5fba-57e3-a822-186b13d7d5ae','Annulusmagnus triseptatus','eb723564-dcd4-5b5c-8809-212bb31b8a40','Annulusmagnus triseptat','87c06b13-fb2e-42cc-aa8c-b8738d8ad689','Fungi|Ascomycota|Sordariomycetes|Annulatascales|Annulatascaceae|Annulusmagnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87cdcb60-294b-48d2-b690-e10759922632','','','b512deb9-9d02-5200-8c15-0e1526853123','Euphrasia disperma Hook.f.','Hook.f.',0,0,'7318d000-8fdf-5c3b-85c5-f0ccdd1cdd78','Euphrasia disperma','7318d000-8fdf-5c3b-85c5-f0ccdd1cdd78','Euphrasia disperma','8b66e603-a468-5352-acc6-2a3add214156','Euphrasia disperm','87cdcb60-294b-48d2-b690-e10759922632','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87d6054f-da6e-4e21-8f81-1f0c4a6e3488','','','97c97388-8479-5d18-8eed-701d5ffd5674','Delesseria crassinervia Mont.','Mont.',0,0,'258da3a8-d7d0-59a1-bc67-32ca8dea5d6e','Delesseria crassinervia','258da3a8-d7d0-59a1-bc67-32ca8dea5d6e','Delesseria crassinervia','fe9b4791-ac18-5c27-83c4-086ba6c91a7e','Delesseria crassineru','15bc0d05-2196-4107-95c0-3afea390512a','Plantae|||Ceramiales|Delesseriaceae|Delesseria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87d67738-cca3-44c9-93fc-84ed9d80527a','','','897c17a3-f254-53e2-9c8f-2f9209ed9504','Trichogrammatoidea bactrae Nagaraja, 1978','Nagaraja, 1978',1978,0,'b1fd69b6-8797-563b-9391-9ce7e0fc29f9','Trichogrammatoidea bactrae','b1fd69b6-8797-563b-9391-9ce7e0fc29f9','Trichogrammatoidea bactrae','29041800-d0cf-5b63-a50d-d452a6294dfc','Trichogrammatoidea bactr','87d67738-cca3-44c9-93fc-84ed9d80527a','Animalia|Arthropoda|Insecta|Hymenoptera|Trichogrammatidae|Trichogrammatoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87d460db-7273-405c-b79f-629a821f4fa8','','','71b1fb06-6535-599c-b4bf-96cc75022726','Protrellus dalei Zervos, 1987','Zervos, 1987',1987,0,'adf5f31f-c9f2-514b-9ab5-3a1717d1ac80','Protrellus dalei','adf5f31f-c9f2-514b-9ab5-3a1717d1ac80','Protrellus dalei','da10f80a-5add-585b-8bd2-3935dbd8daba','Protrellus dale','87d460db-7273-405c-b79f-629a821f4fa8','Animalia|Nematoda|Secernentea|Oxyurida|Thelastomatidae|Protrellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87d900bb-84c5-4616-b6c1-c7650adc6635','','','01be6ab7-fa7c-571e-a42d-21fb9585e4cb','Uromyces orobi (Pers.) Lév.','(Pers.) Lév.',0,0,'809f51c5-5145-55c9-bec5-585a48925f0e','Uromyces orobi','809f51c5-5145-55c9-bec5-585a48925f0e','Uromyces orobi','a0e9abd0-4a2d-51dd-9be9-70776fa6e01f','Uromyces orob','c9039611-4910-4d0d-bb4f-cc5feedf8162','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87dd60f5-baf3-4f66-85b1-6e6316ab6e1e','','','f7685a57-3136-592c-a0a7-e6f0e3a484fb','Microcotylidae','',0,0,'f7685a57-3136-592c-a0a7-e6f0e3a484fb','Microcotylidae','f7685a57-3136-592c-a0a7-e6f0e3a484fb','Microcotylidae','f7685a57-3136-592c-a0a7-e6f0e3a484fb','Microcotylidae','87dd60f5-baf3-4f66-85b1-6e6316ab6e1e','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Microcotylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('87dd1b1b-a909-406f-8f8e-8516c4c7c801','','','653a6633-5d9f-5267-948f-a9c6036eb4d8','Orthotrichum clintonii R.Br.bis','R.Br.bis',0,0,'5d7505e8-9a23-5cd6-80f1-6ad81c66fb20','Orthotrichum clintonii','5d7505e8-9a23-5cd6-80f1-6ad81c66fb20','Orthotrichum clintonii','3089bc85-86c4-5066-941b-79558bf9c2ba','Orthotrichum clinton','c03a8f8b-b0fa-4bc4-9e61-022da32d631f','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87de5d20-ac65-442e-aaa0-dec449c7fad9','','','7cec2643-7e52-5362-8147-84e8ae6172b3','Luzula triandra Buchenau','Buchenau',0,0,'1bc01c38-f6da-5e2d-a898-c4d48f9c5cd0','Luzula triandra','1bc01c38-f6da-5e2d-a898-c4d48f9c5cd0','Luzula triandra','c406eea2-da2a-5509-a9d2-693f26933b1d','Luzula triandr','bd3199ae-1b05-4532-a602-3abd7b232fe5','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87e55332-8e4e-4b3e-9068-74c98fa83633','','','dd92c5ad-773f-57a2-851b-5cc815ca4dc9','Platycodon','',0,0,'dd92c5ad-773f-57a2-851b-5cc815ca4dc9','Platycodon','dd92c5ad-773f-57a2-851b-5cc815ca4dc9','Platycodon','dd92c5ad-773f-57a2-851b-5cc815ca4dc9','Platycodon','87e55332-8e4e-4b3e-9068-74c98fa83633','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Platycodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('87e2411a-11c4-41ae-b41f-90a3076fb612','','','67532ad4-538a-5c85-ac9a-a8e6c0b5ee68','Stephanorhynchus brevipennis Pascoe, 1876','Pascoe, 1876',1876,0,'be7bd4c0-2dff-53a0-8ceb-e6e3e349b982','Stephanorhynchus brevipennis','be7bd4c0-2dff-53a0-8ceb-e6e3e349b982','Stephanorhynchus brevipennis','6f508559-d3a5-5573-a49a-4530a6645745','Stephanorhynchus breuipenn','87e2411a-11c4-41ae-b41f-90a3076fb612','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Stephanorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87ea540f-96d9-4408-8603-fbd46f5b3f32','','','bf0fa4b6-5f1a-557a-aec4-71c0c336c1c1','Lathyrus pratensis L.','L.',0,0,'d13a43a8-11d5-5570-9266-f84a8645d994','Lathyrus pratensis','d13a43a8-11d5-5570-9266-f84a8645d994','Lathyrus pratensis','efc46694-5efe-54a6-afee-be27ffae37ab','Lathyrus pratens','87ea540f-96d9-4408-8603-fbd46f5b3f32','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lathyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87eb6e97-4485-4591-9c8a-750bf3a97696','','','e94ae26d-df49-5c2f-805f-d882ac6ee25b','Uromyces scillarum (Grev.) G. Winter','(Grev.) G. Winter',0,0,'28fad08b-f0e7-5903-a93e-3be64df60e5e','Uromyces scillarum','28fad08b-f0e7-5903-a93e-3be64df60e5e','Uromyces scillarum','b1237312-73cb-599a-8c4e-3b910632fd04','Uromyces scillar','a53d8aa6-0d9f-4d30-b92e-5050479dedd2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87eb14ee-6f71-4579-8e29-be8577aa9a48','','','75c4798f-97dd-5f5f-9b18-0043b4cd30b8','Verrucaria sublitoralis Leight.','Leight.',0,0,'3fda31b7-50db-51d5-b92c-359b948798fb','Verrucaria sublitoralis','3fda31b7-50db-51d5-b92c-359b948798fb','Verrucaria sublitoralis','1e3d9651-fe39-5a4b-ae7e-abe612cf2656','Verrucaria sublitoral','0ea06daa-044d-4e13-a58c-69ebe7356c8c','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87f4725b-31de-4335-b0db-2c001d173079','','','485e8576-4917-5a77-8b19-f3bf53375e09','Limonia otagensis (Alexander, 1924)','(Alexander, 1924)',1924,0,'4c6005bd-4a17-5a44-af07-a616f35baa37','Limonia otagensis','4c6005bd-4a17-5a44-af07-a616f35baa37','Limonia otagensis','94808b9c-fac5-560a-a84f-3eada8c2e0c8','Limonia otagens','87f4725b-31de-4335-b0db-2c001d173079','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('883fcb39-29b1-4135-9de0-bb603d155870','','','82275df3-347d-5146-b173-aab1907fe085','Ixia rubrocyanea Jacq.','Jacq.',0,0,'9885bf4b-2450-5f74-8b4c-8e2152dc24c6','Ixia rubrocyanea','9885bf4b-2450-5f74-8b4c-8e2152dc24c6','Ixia rubrocyanea','2bdb1c48-b8a1-5bc2-9f5e-b1e22e8d1961','Ixia rubrocyane','e560c484-cdf1-4592-aaec-848912eea08d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8843ddfa-291d-494f-97fb-cf649bce0454','','','5c94582e-3d09-565c-b84a-fe182b0a8583','Mythimna Ochsenheimer, 1816','Ochsenheimer, 1816',1816,0,'8ec92071-c31a-56e0-94fe-9d5e5716d06d','Mythimna','8ec92071-c31a-56e0-94fe-9d5e5716d06d','Mythimna','8ec92071-c31a-56e0-94fe-9d5e5716d06d','Mythimna','8843ddfa-291d-494f-97fb-cf649bce0454','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Mythimna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('88424f91-65bc-447b-add9-fa66d0659cdb','','','61f3cb5c-dc30-52dd-8a7a-3be6c7af096f','Fallacia pseudoforcipata (Hustedt) D.Mann','(Hustedt) D.Mann',0,0,'9aafa04a-0042-5b70-a8cb-2173d5f47268','Fallacia pseudoforcipata','9aafa04a-0042-5b70-a8cb-2173d5f47268','Fallacia pseudoforcipata','dfbe5aac-5868-5c22-9fd4-c975aac68385','Fallacia pseudoforcipat','88424f91-65bc-447b-add9-fa66d0659cdb','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Fallacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8847686e-8dff-4366-95bc-404b59aece94','','','a99ee067-2c2b-5f10-8df4-6c19e12d1605','Phalaenopsis lueddemanniana var. hieroglyphica Rchb.f.','Rchb.f.',0,0,'6d5789a9-901c-554d-9fea-4f8f461de804','Phalaenopsis lueddemanniana hieroglyphica','552d6590-deaa-575e-a1f0-7d87c2609f01','Phalaenopsis lueddemanniana var. hieroglyphica','5a7f4326-d1b2-55c6-b5ac-9a9b6673172f','Phalaenopsis lueddemannian hieroglyphic','4e5b63e9-3740-4540-a99c-c99342c45069','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Phalaenopsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('88440264-30ff-425d-880d-5cda8515a1a4','','','0af7a415-85e2-5a93-be59-c693ef44f6d9','Bryum triangularifolium R.Br.bis','R.Br.bis',0,0,'13ae035b-e472-5ec6-b440-9f0a03bfcf79','Bryum triangularifolium','13ae035b-e472-5ec6-b440-9f0a03bfcf79','Bryum triangularifolium','c5b3d435-2a41-52c7-a0dc-6d809747f9b0','Bryum triangularifoli','e833a9c1-6860-4773-a39f-a5886c94fc78','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8844d178-127d-441f-bd9d-bb9f90a242ee','','','fecf39ec-a5d2-5e36-8d7e-6db1510594dd','Nectria inventa Pethybr.','Pethybr.',0,0,'0eeb0c6c-f464-5b8c-9e1c-0b73b8e66f9b','Nectria inventa','0eeb0c6c-f464-5b8c-9e1c-0b73b8e66f9b','Nectria inventa','97d630dd-5985-5504-bbbf-3b938598acc3','Nectria inuent','8844d178-127d-441f-bd9d-bb9f90a242ee','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8845c487-904d-4457-88ec-cf370cd71b04','','','0b95f111-f63f-5cec-84b8-a468b71e6aa9','Peperomia simplex Endl.','Endl.',0,0,'af23793e-b5bf-5803-99bf-9cb9f7f159b8','Peperomia simplex','af23793e-b5bf-5803-99bf-9cb9f7f159b8','Peperomia simplex','af23793e-b5bf-5803-99bf-9cb9f7f159b8','Peperomia simplex','c6222a90-0452-4fb3-9c1e-a03af6796cfe','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Peperomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('884be721-4c29-4b3d-b25f-47648a82dc6f','','','a66a2f92-9067-576b-82c4-63f350b7ce8b','Anthostoma exutans (Cooke) Sacc.','(Cooke) Sacc.',0,0,'9f5afade-9ef8-56da-aaa4-5849c7046b27','Anthostoma exutans','9f5afade-9ef8-56da-aaa4-5849c7046b27','Anthostoma exutans','9f5afade-9ef8-56da-aaa4-5849c7046b27','Anthostoma exutans','e6ea5261-ca31-4a2c-af95-a6c5f254a2ca','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Anthostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('884aa0ad-9385-4cb3-993c-721fd6bc1264','','','09addc35-404e-5358-aa6c-7f19fe771bd4','Trachysphaera Tabor & Bunting','Tabor & Bunting',0,0,'e8dedb37-8f14-56df-be10-b9590bf5abfa','Trachysphaera','e8dedb37-8f14-56df-be10-b9590bf5abfa','Trachysphaera','e8dedb37-8f14-56df-be10-b9590bf5abfa','Trachysphaera','884aa0ad-9385-4cb3-993c-721fd6bc1264','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Trachysphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8852b885-045e-4ddf-9cdf-083d312672f1','','','5b0bf519-68aa-5245-8b58-9ecb90e6a178','Contarinia','',0,0,'5b0bf519-68aa-5245-8b58-9ecb90e6a178','Contarinia','5b0bf519-68aa-5245-8b58-9ecb90e6a178','Contarinia','5b0bf519-68aa-5245-8b58-9ecb90e6a178','Contarinia','8852b885-045e-4ddf-9cdf-083d312672f1','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Contarinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8851663b-8949-402b-aae5-0b00985f1d3b','','','2ea26835-493c-5d5c-96f3-d69d4473bfeb','Arcyria major (G. Lister) Ing','(G. Lister) Ing',0,0,'881f3948-5b97-562d-843a-c17e3d22751a','Arcyria major','881f3948-5b97-562d-843a-c17e3d22751a','Arcyria major','d031c5a6-6e2a-5ac8-8677-3321dce5cf2f','Arcyria maior','8851663b-8949-402b-aae5-0b00985f1d3b','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Arcyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8856ef55-c996-4404-b77b-a2475bd27dbb','','','79faae20-e1a4-592d-98fd-407cd3cc011d','Stictina fragillima (C.Bab.) Nyl.','(C.Bab.) Nyl.',0,0,'a5a4aa5d-79db-5a7c-bc13-7a2eb4ff24cc','Stictina fragillima','a5a4aa5d-79db-5a7c-bc13-7a2eb4ff24cc','Stictina fragillima','533b12b0-6e91-52cf-ad85-ef725033c703','Stictina fragillim','e066ef41-03cf-4f2c-9556-95ffa45a871e','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Stictina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88580378-eb3d-4d96-9f58-acfe9990b6af','','','7b9fbc5d-eea7-5f88-abb8-4f28859ee8ab','Calliphora hilli kermadecensis Kurahashi, 1971','Kurahashi, 1971',1971,0,'8ee06359-8fa4-5c98-9fba-2242a83e8ef1','Calliphora hilli kermadecensis','8ee06359-8fa4-5c98-9fba-2242a83e8ef1','Calliphora hilli kermadecensis','201e9e51-6e68-511e-bc3b-8a632ad9e10d','Calliphora hill kermadecens','88580378-eb3d-4d96-9f58-acfe9990b6af','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Calliphora','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('885dac06-3b50-4f73-bbf6-54bc8002c228','','','5f36c158-0863-54ca-8b49-755fd3e8e172','Lohmannosphaera','',0,0,'5f36c158-0863-54ca-8b49-755fd3e8e172','Lohmannosphaera','5f36c158-0863-54ca-8b49-755fd3e8e172','Lohmannosphaera','5f36c158-0863-54ca-8b49-755fd3e8e172','Lohmannosphaera','885dac06-3b50-4f73-bbf6-54bc8002c228','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Syracosphaeraceae|Lohmannosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('88583b82-961e-45e3-ac6b-affbcfdc67e0','','','f15733fe-332d-53b1-9581-6cc2e1d2a216','Pentapogon sieberianus (Trin. & Rupr.) P.M.Peterson, Romasch. & Soreng','(Trin. & Rupr.) P.M.Peterson, Romasch. & Soreng',0,0,'f253ad75-7dc6-534e-9566-24fe66b2383b','Pentapogon sieberianus','f253ad75-7dc6-534e-9566-24fe66b2383b','Pentapogon sieberianus','b4aed6e9-4762-5dea-9c5f-bb7f550e21d8','Pentapogon sieberian','88583b82-961e-45e3-ac6b-affbcfdc67e0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pentapogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('885bf86a-45bf-41f5-a553-8ca366848c6e','','','2856a1b1-31fb-5fce-86d4-2b312ea4796f','Komagataeibacter medellinensis (Castro et al. 2013) Yamada, 2014','(Castro et al. 2013) Yamada, 2014',2013,0,'7258bf81-a78b-5f4c-9f03-136fbe77d053','Komagataeibacter medellinensis','7258bf81-a78b-5f4c-9f03-136fbe77d053','Komagataeibacter medellinensis','833b7fc3-7b8d-57dc-bf5e-b7e38acfaf25','Komagataeibacter medellinens','885bf86a-45bf-41f5-a553-8ca366848c6e','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Komagataeibacter','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('8859825c-2021-4713-b287-f4a08d49bd9c','','','feecc66b-1a51-5252-b854-219179ce4779','Camarosporium pusillum Cooke','Cooke',0,0,'324442a1-ff7e-51e7-b810-6c801155868a','Camarosporium pusillum','324442a1-ff7e-51e7-b810-6c801155868a','Camarosporium pusillum','501869a0-6c7c-5cc4-b028-5d76811680d3','Camarosporium pusill','8859825c-2021-4713-b287-f4a08d49bd9c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporiaceae|Camarosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88665f01-9997-495c-af63-556302b7996d','','','1a86628d-dc37-5511-a846-a91d6b59b4cf','Seguenziopsis','',0,0,'1a86628d-dc37-5511-a846-a91d6b59b4cf','Seguenziopsis','1a86628d-dc37-5511-a846-a91d6b59b4cf','Seguenziopsis','1a86628d-dc37-5511-a846-a91d6b59b4cf','Seguenziopsis','88665f01-9997-495c-af63-556302b7996d','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Seguenziopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8864be60-bb40-4116-a809-66db123f1067','','','a0521cd0-835d-5f80-8080-d38f943314f7','Schauinslandia alfkenii Ashmead, 1900','Ashmead, 1900',1900,0,'0fb5e6c1-ea67-5c1e-87d4-1e1a668c8cf7','Schauinslandia alfkenii','0fb5e6c1-ea67-5c1e-87d4-1e1a668c8cf7','Schauinslandia alfkenii','ed22c36f-49c5-5e40-9d08-264573506488','Schauinslandia alfken','8864be60-bb40-4116-a809-66db123f1067','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Schauinslandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('886c80bb-f6b0-4efc-9e24-228c0e1caa64','','','1927776b-f275-5ce0-a4d2-0a8443d7287f','Goniaceritae','',0,0,'1927776b-f275-5ce0-a4d2-0a8443d7287f','Goniaceritae','1927776b-f275-5ce0-a4d2-0a8443d7287f','Goniaceritae','1927776b-f275-5ce0-a4d2-0a8443d7287f','Goniaceritae','886c80bb-f6b0-4efc-9e24-228c0e1caa64','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','supertribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('88686aff-53ca-4663-9ea7-4855da0430a0','','','111426aa-ad13-537d-a715-693fdc108aa7','Aloe vera (L.) Burm.f.','(L.) Burm.f.',0,0,'def4c86e-969b-5895-b604-56758bcd2bb6','Aloe vera','def4c86e-969b-5895-b604-56758bcd2bb6','Aloe vera','f43adaff-d644-525c-889c-3f47767c9966','Aloe uer','88686aff-53ca-4663-9ea7-4855da0430a0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88671655-0025-4111-967a-16093b4bd21f','','','6cadb709-3828-5894-9190-df549a117639','Triphyllus maculosus Sharp, 1886','Sharp, 1886',1886,0,'f49ce359-a704-585b-b93a-146c39294ddb','Triphyllus maculosus','f49ce359-a704-585b-b93a-146c39294ddb','Triphyllus maculosus','23aa7365-756e-54d4-9bf1-7d3259d8ddda','Triphyllus maculos','8cb63db0-133f-403e-8a6d-517aa441768f','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Triphyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('886a26d0-a918-4357-bf88-ba1e6a0d443e','','','0b9b21ea-0bac-510b-b0a3-0833c19e52d1','Diatrype microstega Ellis & Everh.','Ellis & Everh.',0,0,'ad7f71c8-bef9-5a89-8d3f-7b09be3e8494','Diatrype microstega','ad7f71c8-bef9-5a89-8d3f-7b09be3e8494','Diatrype microstega','73786f37-8cde-5ce7-b478-e62d02b9ca7d','Diatrype microsteg','886a26d0-a918-4357-bf88-ba1e6a0d443e','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrype','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88734cb0-31a5-4116-8405-89ad4f637063','','','1cc5d6bd-b67d-5dff-9c8f-fdd95490b2fa','Diuris','',0,0,'1cc5d6bd-b67d-5dff-9c8f-fdd95490b2fa','Diuris','1cc5d6bd-b67d-5dff-9c8f-fdd95490b2fa','Diuris','1cc5d6bd-b67d-5dff-9c8f-fdd95490b2fa','Diuris','88734cb0-31a5-4116-8405-89ad4f637063','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Diuris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('886eb273-14dc-4739-a8f3-d4353c7a0cdb','','','c0d53936-14e1-5e61-873a-55250e183638','Trupanea longipennis (Malloch, 1931)','(Malloch, 1931)',1931,0,'e78389b9-89c4-5cb6-a10d-6bc20ebd18ff','Trupanea longipennis','e78389b9-89c4-5cb6-a10d-6bc20ebd18ff','Trupanea longipennis','b0e062b7-5db0-521d-ba08-2eb378ea4ad6','Trupanea longipenn','886eb273-14dc-4739-a8f3-d4353c7a0cdb','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Trupanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('887021e7-acef-4a88-9cd6-fc6e4e9ee156','','','8a597107-2aa0-5ed4-87ae-f4b25d80cf64','Ctenarytaina spatulata Taylor, 1997','Taylor, 1997',1997,0,'a558b415-1516-5a68-a0e7-7433c30a7739','Ctenarytaina spatulata','a558b415-1516-5a68-a0e7-7433c30a7739','Ctenarytaina spatulata','76bbb329-bb0f-5993-ab9f-0a00d4205141','Ctenarytaina spatulat','887021e7-acef-4a88-9cd6-fc6e4e9ee156','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Ctenarytaina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('887287aa-c053-4a7b-8a68-f453868a81c8','','','16fe34b5-571b-5335-81f1-89a1bb7413ab','Badhamia rubiginosa (Chevall.) Rostaf.','(Chevall.) Rostaf.',0,0,'39f755c0-afff-568c-94cf-b402465380ad','Badhamia rubiginosa','39f755c0-afff-568c-94cf-b402465380ad','Badhamia rubiginosa','480c59f7-0b6d-576b-9172-756ffe10155e','Badhamia rubiginos','5e73599e-2af4-4835-a646-8446e9bb8bd7','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Badhamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('887ccd76-0026-4c5d-9685-4e9fdda17791','','','67d22d3e-33d4-5167-b4e7-b50fea98af02','Neoaphelomera forcipata (Edwards, 1927)','(Edwards, 1927)',1927,0,'203757c9-7d92-5b9c-a8e9-ffda274bc03c','Neoaphelomera forcipata','203757c9-7d92-5b9c-a8e9-ffda274bc03c','Neoaphelomera forcipata','4eec9670-a44d-5b69-9d8d-6943db30af76','Neoaphelomera forcipat','887ccd76-0026-4c5d-9685-4e9fdda17791','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Neoaphelomera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88764236-da34-4a42-869f-bae8032d9041','','','fac487d5-5f1f-598f-b467-6dae3e4e333b','Dematium Pers.','Pers.',0,0,'daa2243e-7975-588c-9237-effdd18e5c8a','Dematium','daa2243e-7975-588c-9237-effdd18e5c8a','Dematium','daa2243e-7975-588c-9237-effdd18e5c8a','Dematium','88764236-da34-4a42-869f-bae8032d9041','Fungi|Ascomycota||||Dematium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('887e6401-5b86-4c64-89b2-47d67f46af37','','','ca556529-02aa-5364-b0a3-7984dffb70f9','Mesacanthion','',0,0,'ca556529-02aa-5364-b0a3-7984dffb70f9','Mesacanthion','ca556529-02aa-5364-b0a3-7984dffb70f9','Mesacanthion','ca556529-02aa-5364-b0a3-7984dffb70f9','Mesacanthion','887e6401-5b86-4c64-89b2-47d67f46af37','Animalia|Nematoda|Adenophorea|Enoplida|Enoplidae|Mesacanthion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('887ce161-cdd3-4700-8cd4-939b36de2e45','','','7eb0a2ef-dea4-5683-a316-080d19c9cfb0','Rytidosperma viride (Zotov) Connor & Edgar','(Zotov) Connor & Edgar',0,0,'297dcb45-e65d-53da-ab4b-a16e7611dc97','Rytidosperma viride','297dcb45-e65d-53da-ab4b-a16e7611dc97','Rytidosperma viride','51a67e51-1ebc-5751-a2f2-5a61970cae65','Rytidosperma uirid','887ce161-cdd3-4700-8cd4-939b36de2e45','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88817dda-f78a-4114-b5b7-3663d29bade3','','','5e1cd93f-7b53-59f9-8f65-e3f9de32cb1c','Flammula species','',0,0,'66858660-ccc4-52e0-a8f2-7bd4885b1401','Flammula','66858660-ccc4-52e0-a8f2-7bd4885b1401','Flammula','66858660-ccc4-52e0-a8f2-7bd4885b1401','Flammula','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('88cbe14d-fc3b-4613-b732-5a132abea19b','','','ab564a48-4dd4-548d-a0bb-0c287a5cc310','Agaricus cristatus Bolton','Bolton',0,0,'21f23dd5-e99b-5ecc-971a-552c91c5796d','Agaricus cristatus','21f23dd5-e99b-5ecc-971a-552c91c5796d','Agaricus cristatus','effc6680-b981-53e9-8555-26736f637743','Agaricus cristat','33fbb568-2d1d-45ef-a1b4-cfa317f9b279','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88cd7ac2-454f-428b-98e9-5e36ed379ad0','','','43d5439a-35d1-5c45-81eb-5b6e69bb89bc','Parabetyla spinosa Brues, 1922','Brues, 1922',1922,0,'8bdd9106-435c-55a2-b716-670a08437877','Parabetyla spinosa','8bdd9106-435c-55a2-b716-670a08437877','Parabetyla spinosa','e7df0ab3-43ef-564c-a20a-ea01c0583377','Parabetyla spinos','88cd7ac2-454f-428b-98e9-5e36ed379ad0','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Parabetyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88825383-5730-4b25-a1d4-c89412f9dcc8','','','8f3dc187-fc3f-53c9-8394-8c437aa100d6','Ascochyta betaceae Petch','Petch',0,0,'621e35be-9f9c-57b4-a19d-51a302bada5b','Ascochyta betaceae','621e35be-9f9c-57b4-a19d-51a302bada5b','Ascochyta betaceae','0ffe2b00-61de-5336-bca4-1db3a5e61e55','Ascochyta betace','2b71f28a-fb5f-49cb-a1b1-60e3cadbeae2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88d31cee-fe8e-4f30-9497-53797af78578','','','4a10c31c-c602-5396-b186-3ea2e901c125','Neonectria reteaudii Bugnic.','Bugnic.',0,0,'3f2138b9-b901-53df-9dd6-0ca0dc899861','Neonectria reteaudii','3f2138b9-b901-53df-9dd6-0ca0dc899861','Neonectria reteaudii','b5a7ca8e-acce-5d5d-9bb2-80c4ab4d702c','Neonectria reteaud','c0dd3ae6-7787-4771-bdea-adae2fe3605c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88d95b0b-0937-44c0-8257-b0934bed1383','','','326ab67c-382b-567a-80b9-a77638b50094','Rugopharynx longispicularis Beveridge, 1999','Beveridge, 1999',1999,0,'99633b7f-bcd3-5a17-8997-8a9239727918','Rugopharynx longispicularis','99633b7f-bcd3-5a17-8997-8a9239727918','Rugopharynx longispicularis','f5195d55-ed4f-5d99-b26e-24b96fe261a2','Rugopharynx longispicular','88d95b0b-0937-44c0-8257-b0934bed1383','Animalia|Nematoda|Secernentea|Strongylida|Pharyngostrongylidae|Rugopharynx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88dd439e-084e-4513-8432-00beb3ac735e','','','bed83100-19d5-5637-acb3-1573b97424d8','Staurodesmus triangularis var. limneticus Teiling','Teiling',0,0,'911c7ac1-8ba6-5068-9123-626f1fe70cdc','Staurodesmus triangularis limneticus','49eb513d-b34f-5ff5-a8f0-cc5acc2075dd','Staurodesmus triangularis var. limneticus','c8a271b1-4958-50c8-be10-f0e3cf356c69','Staurodesmus triangular limnetic','88dd439e-084e-4513-8432-00beb3ac735e','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('88e0931a-fe5e-42de-9141-251609ba5a3a','','','0ca39ee8-7b01-5d1f-a0d0-2e3581693752','Hyphodontia australis (Berk.) Hjortstam','(Berk.) Hjortstam',0,0,'1e8d67a7-e155-5eb5-9b4a-6421682dc75d','Hyphodontia australis','1e8d67a7-e155-5eb5-9b4a-6421682dc75d','Hyphodontia australis','5e9a3213-8d19-521c-b1d9-9ae4dacd820b','Hyphodontia austral','a371e1a9-dd08-4efc-a70e-1a85f6c11bc3','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88dab752-88b4-4da8-b4af-924a2579d513','','','9f5ab926-d06a-5fbf-9821-d5a412902ac1','Telaranea inaequalis R.M.Schust.','R.M.Schust.',0,0,'2477aa6d-a577-52fa-b681-30f62b5d977f','Telaranea inaequalis','2477aa6d-a577-52fa-b681-30f62b5d977f','Telaranea inaequalis','9cf28167-d882-5ada-b99f-5164d60cc58b','Telaranea inaequal','5ad50bde-21b0-406b-b579-335f6cd049f3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88df0b04-6185-4446-b6cb-66d1767f910f','','','5fd47e15-42db-54e6-b0a0-0060738989a6','Cytospora predappioensis Q.J. Shang, Norphanph., Camporesi & K.D. Hyde','Q.J. Shang, Norphanph., Camporesi & K.D. Hyde',0,0,'e63168c5-35a8-5605-b854-7ab3c9c92bac','Cytospora predappioensis','e63168c5-35a8-5605-b854-7ab3c9c92bac','Cytospora predappioensis','8cc2dc4b-9899-540f-b7e9-5cb7de9eed0e','Cytospora predappioens','88df0b04-6185-4446-b6cb-66d1767f910f','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88e1e1a4-44f0-4338-9b13-8189c46efcd0','','','66baf1fd-4243-5d29-8648-1169958db19c','Craspedia uniflora var. subhispida Allan','Allan',0,0,'cb99664a-f5ed-5d2d-b901-d1d4a44f9269','Craspedia uniflora subhispida','4cd62330-f213-5230-afa2-b14bc7ef7b4d','Craspedia uniflora var. subhispida','b4975f65-7ce8-5ba1-a0a5-b6c6c49b3868','Craspedia uniflor subhispid','88e1e1a4-44f0-4338-9b13-8189c46efcd0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('88e81e6a-cf19-453d-8dc6-b448baf55dac','','','c57b3063-420e-50b5-8fa8-61734dafbed5','Baeocera actuosa (Broun, 1881)','(Broun, 1881)',1881,0,'ff3d5b59-945a-5c9b-aff8-c674cf69dbbb','Baeocera actuosa','ff3d5b59-945a-5c9b-aff8-c674cf69dbbb','Baeocera actuosa','a92e4781-969e-5413-a4c5-ba1ba0d81ff9','Baeocera actuos','88e81e6a-cf19-453d-8dc6-b448baf55dac','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Baeocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88ecf3cc-8665-40b6-bb74-4d80811efa4d','','','72bb11af-349b-5e9b-a79a-f6e3b0ea3c17','Mesochra pygmaea (Claus, 1863)','(Claus, 1863)',1863,0,'72c48f91-967e-5520-bde1-460331008479','Mesochra pygmaea','72c48f91-967e-5520-bde1-460331008479','Mesochra pygmaea','d6884b71-c90c-5cd9-a100-5ba1c4a948a9','Mesochra pygmae','88ecf3cc-8665-40b6-bb74-4d80811efa4d','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Mesochra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88ee93ce-3dd3-406b-ae42-51b7cf7c7f16','','','bf7c2b21-92ee-56c7-88cc-4a4cb526d568','Rousseaceae DC.','DC.',0,0,'19c13aa5-8953-5aa3-ae22-b1a9fb1b4956','Rousseaceae','19c13aa5-8953-5aa3-ae22-b1a9fb1b4956','Rousseaceae','19c13aa5-8953-5aa3-ae22-b1a9fb1b4956','Rousseaceae','88ee93ce-3dd3-406b-ae42-51b7cf7c7f16','Plantae|Tracheophyta|Magnoliopsida|Asterales|Rousseaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('88ecfd26-3886-43ab-8473-d125bfeab662','','','3b23e638-0104-5de3-8080-6e96b8182f9f','Bartramiaceae Schwägr.','Schwägr.',0,0,'c5535ff9-cdb6-5da8-8063-1afca006f508','Bartramiaceae','c5535ff9-cdb6-5da8-8063-1afca006f508','Bartramiaceae','c5535ff9-cdb6-5da8-8063-1afca006f508','Bartramiaceae','88ecfd26-3886-43ab-8473-d125bfeab662','Plantae||Bryopsida|Bartramiales|Bartramiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('88efc333-6fb0-4faa-b7f7-db2a916057f7','','','442385b7-8a16-5d36-83ca-94901b26f990','Oxynotus','',0,0,'442385b7-8a16-5d36-83ca-94901b26f990','Oxynotus','442385b7-8a16-5d36-83ca-94901b26f990','Oxynotus','442385b7-8a16-5d36-83ca-94901b26f990','Oxynotus','88efc333-6fb0-4faa-b7f7-db2a916057f7','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Oxynotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('88efa0be-655a-45de-990a-eb48eefa614a','','','eef211f2-8d7d-55c0-8f4b-ad434abc0f00','Gellonia pannularia (Guenee, 1868)','(Guenee, 1868)',1868,0,'e86bc512-130b-5b47-b0ea-27a8b92614a8','Gellonia pannularia','e86bc512-130b-5b47-b0ea-27a8b92614a8','Gellonia pannularia','1cb9b2ae-664f-5f5e-ac20-a02c2db61121','Gellonia pannular','88efa0be-655a-45de-990a-eb48eefa614a','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Gellonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88f6afd1-6f8e-4937-aed4-6775c26e0693','','','ae68ab57-6fc4-58ac-b023-eb27a72ac290','Bouteloua gracilis (Kunth) Lag. ex Griffiths','(Kunth) Lag. ex Griffiths',0,0,'b4026fbc-52e6-5c11-bce8-92142526cd17','Bouteloua gracilis','b4026fbc-52e6-5c11-bce8-92142526cd17','Bouteloua gracilis','cb246688-ec1e-5d7b-8d59-5353a38ecac1','Bouteloua gracil','88f6afd1-6f8e-4937-aed4-6775c26e0693','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bouteloua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('88fa0fa1-ad43-42cd-a9ed-abbf02ef5754','','','432c1845-3efa-5869-b90f-a2ee8bc90f62','Phegopteris','',0,0,'432c1845-3efa-5869-b90f-a2ee8bc90f62','Phegopteris','432c1845-3efa-5869-b90f-a2ee8bc90f62','Phegopteris','432c1845-3efa-5869-b90f-a2ee8bc90f62','Phegopteris','88fa0fa1-ad43-42cd-a9ed-abbf02ef5754','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Phegopteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('88f641b7-dd5d-49f5-a7e9-bc238709d8c9','','','4fa42c94-1bca-5334-992d-ef755184dd28','Aphanotrigonum Duda, 1932','Duda, 1932',1932,0,'4a7132ab-5014-5c92-a9b5-9134384d62b2','Aphanotrigonum','4a7132ab-5014-5c92-a9b5-9134384d62b2','Aphanotrigonum','4a7132ab-5014-5c92-a9b5-9134384d62b2','Aphanotrigonum','88f641b7-dd5d-49f5-a7e9-bc238709d8c9','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Aphanotrigonum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('88fd776e-173b-4326-a3a5-30398cffae34','','','3072887f-460b-5758-84fd-9bd171c1d1c2','Lissodendoryx','',0,0,'3072887f-460b-5758-84fd-9bd171c1d1c2','Lissodendoryx','3072887f-460b-5758-84fd-9bd171c1d1c2','Lissodendoryx','3072887f-460b-5758-84fd-9bd171c1d1c2','Lissodendoryx','88fd776e-173b-4326-a3a5-30398cffae34','Animalia|Porifera|Demospongiae|Poecilosclerida|Coelosphaeridae|Lissodendoryx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('88fcb6d6-6ee2-4608-9799-11ba48d3e2ba','','','b4d45c49-5cfc-5ae8-a010-7398566be126','Entoloma waikaremoana E. Horak','E. Horak',0,0,'6cdcea2c-0a32-5479-bee0-dafba6f675ba','Entoloma waikaremoana','6cdcea2c-0a32-5479-bee0-dafba6f675ba','Entoloma waikaremoana','df82bbdb-87d3-51d4-b91e-ddbf962c41af','Entoloma waikaremoan','88fcb6d6-6ee2-4608-9799-11ba48d3e2ba','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89035754-20ed-479c-8c97-90175f5b7554','','','9f768854-f543-51dc-8503-a3ae6c06fa59','Entomoneis kjellmanii var. kariana (Grunow) Poulin & Cardinal','(Grunow) Poulin & Cardinal',0,0,'c54043d9-96a1-5d6e-802e-107b660a123b','Entomoneis kjellmanii kariana','e4ccc677-10f8-5f8b-81b4-907f967bf843','Entomoneis kjellmanii var. kariana','e89bfe17-b5c7-54db-b3ad-25fa2dceecf6','Entomoneis kiellman karian','89035754-20ed-479c-8c97-90175f5b7554','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Entomoneis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8903b4fb-55e4-4092-a99e-ebde62b26bb7','','','c9ffe531-1618-5525-a442-5408ef12c1cc','Eriophyes plaginus Manson, 1984','Manson, 1984',1984,0,'a8cbf9b3-affe-5d31-acbe-857473c67fc1','Eriophyes plaginus','a8cbf9b3-affe-5d31-acbe-857473c67fc1','Eriophyes plaginus','35b77b57-9fa3-57b5-a1bd-4dfccbd4b255','Eriophyes plagin','8903b4fb-55e4-4092-a99e-ebde62b26bb7','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Eriophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89086080-5d03-4bdf-9ad1-bde72f3d25e5','','','17a1194d-806b-5b26-9ebe-a98149f298aa','Hypericum L.','L.',0,0,'a3108c73-a189-527d-8a9c-af7c810da056','Hypericum','a3108c73-a189-527d-8a9c-af7c810da056','Hypericum','a3108c73-a189-527d-8a9c-af7c810da056','Hypericum','89086080-5d03-4bdf-9ad1-bde72f3d25e5','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('89063d52-5a79-4c0c-b57f-c77c36445c8b','','','7b16abed-bab8-5381-b7ac-0ebd84c75f5f','Pseudomalaxis zanclaeus meridionalis (Hedley, 1903)','(Hedley, 1903)',1903,0,'64c040b2-3244-5440-a54a-e3f170b3cd7a','Pseudomalaxis zanclaeus meridionalis','64c040b2-3244-5440-a54a-e3f170b3cd7a','Pseudomalaxis zanclaeus meridionalis','906fa995-4313-53c6-b857-c926d82b3405','Pseudomalaxis zanclae meridional','89063d52-5a79-4c0c-b57f-c77c36445c8b','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Pseudomalaxis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('890a5744-7ebb-460a-b4c4-18d9f56aad04','','','3234fa54-1676-593d-9380-b819d03ebe47','Templar','',0,0,'3234fa54-1676-593d-9380-b819d03ebe47','Templar','3234fa54-1676-593d-9380-b819d03ebe47','Templar','3234fa54-1676-593d-9380-b819d03ebe47','Templar','890a5744-7ebb-460a-b4c4-18d9f56aad04','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Templar','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('890fc6b0-cde3-4737-94fa-41e8f5cf5aa8','','','a71b90d2-a8aa-559c-a454-328c98da4080','Phormidiaceae','',0,0,'a71b90d2-a8aa-559c-a454-328c98da4080','Phormidiaceae','a71b90d2-a8aa-559c-a454-328c98da4080','Phormidiaceae','a71b90d2-a8aa-559c-a454-328c98da4080','Phormidiaceae','890fc6b0-cde3-4737-94fa-41e8f5cf5aa8','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('890ff70e-7b3e-448b-adfb-b697e281b408','','','c7730eca-d465-5c56-bbd5-a54224a2a3f6','Erythroglossum undulatissimum (J.Agardh) Kylin','(J.Agardh) Kylin',0,0,'c29f47ad-95bd-5ff1-ab76-d0275d24e93f','Erythroglossum undulatissimum','c29f47ad-95bd-5ff1-ab76-d0275d24e93f','Erythroglossum undulatissimum','fc3d5f16-2649-5e8f-b576-bf6aa6681c6c','Erythroglossum undulatissim','890ff70e-7b3e-448b-adfb-b697e281b408','Plantae|||Ceramiales|Delesseriaceae|Erythroglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('890f6eb2-bde7-432c-bb9a-c709b44fdca6','','','a764053e-a047-569b-89d8-49b312b449b8','Condylanthus','',0,0,'a764053e-a047-569b-89d8-49b312b449b8','Condylanthus','a764053e-a047-569b-89d8-49b312b449b8','Condylanthus','a764053e-a047-569b-89d8-49b312b449b8','Condylanthus','890f6eb2-bde7-432c-bb9a-c709b44fdca6','Animalia|Cnidaria||Actiniaria|Condylanthidae|Condylanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('890e5b56-6cc4-47ae-85d0-feaae0a0e38f','','','7916c745-61e7-5fd8-a78f-d685a7530e3e','Lithogyalideopsis Lücking, Sérus. & Vĕzda','Lücking, Sérus. & Vĕzda',0,0,'ba66f249-3f36-5864-a735-f7bc39c37dee','Lithogyalideopsis','ba66f249-3f36-5864-a735-f7bc39c37dee','Lithogyalideopsis','ba66f249-3f36-5864-a735-f7bc39c37dee','Lithogyalideopsis','890e5b56-6cc4-47ae-85d0-feaae0a0e38f','Fungi||Ascomycetes||Gomphillaceae|Lithogyalideopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8917c34f-d824-4a2c-aa02-2602b2269a64','','','95dfae85-fdc0-55d2-8b6d-67044cf98177','Anisothecium jamesonii Mitt.','Mitt.',0,0,'25758c56-6b27-519f-b33b-a4d24cbfa473','Anisothecium jamesonii','25758c56-6b27-519f-b33b-a4d24cbfa473','Anisothecium jamesonii','528b0d0d-cb8b-5a56-a9e1-ee241e80c6b7','Anisothecium iameson','1bbb79d5-1012-4d0d-b8cf-283844874d89','Plantae||Bryopsida|Dicranales|Dicranaceae|Anisothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8918fc09-7d04-4c98-ae1f-936e54c5dce8','','','742ba487-eee4-5de8-b2d3-10adbaaaacb1','Psathyrella sect. Spadiceogriseae Kits van Wav.','Kits van Wav.',0,0,'a49596d5-05e4-51eb-a577-f65fd3eec979','Spadiceogriseae','cb30b3ef-57d2-5370-b246-c729d00aad5b','Psathyrella sect. Spadiceogriseae','a49596d5-05e4-51eb-a577-f65fd3eec979','Spadiceogriseae','8918fc09-7d04-4c98-ae1f-936e54c5dce8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('89181a82-2b41-492f-a7a6-c9cc90794113','','','fabd8c62-372f-515e-84c7-f2be4a499594','Facciolella','',0,0,'fabd8c62-372f-515e-84c7-f2be4a499594','Facciolella','fabd8c62-372f-515e-84c7-f2be4a499594','Facciolella','fabd8c62-372f-515e-84c7-f2be4a499594','Facciolella','89181a82-2b41-492f-a7a6-c9cc90794113','Animalia|Chordata|Actinopterygii|Anguilliformes|Nettastomatidae|Facciolella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('891475be-a993-42af-b04f-424aed5bf916','','','e2d5bc94-fe47-5065-b888-bb9f415dbd6d','Xanthomonas smithii Schaad et al., 2005 subsp. smithii','',0,0,'d3e15313-fe43-56e3-9255-1debd60cd734','Xanthomonas smithii smithii','dbd4e542-a312-5921-8603-4b81beb2262b','Xanthomonas smithii subsp. smithii','b2f31102-89b3-5d93-8ded-9542d26cab41','Xanthomonas smith smith','f5914f96-f765-48a1-b9e0-e054ae3d94d5','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('891548c5-7f01-48d7-8798-c8f66071fd8e','','','3ea8f5ac-9e75-56bf-a2b4-0e65616026a2','Austromenopon stammeri Timmermann, 1963','Timmermann, 1963',1963,0,'3f4b5049-ae25-5b0b-8469-0591b67ad5d7','Austromenopon stammeri','3f4b5049-ae25-5b0b-8469-0591b67ad5d7','Austromenopon stammeri','e529d60e-c1cf-5af3-9635-ca2a9a97679e','Austromenopon stammer','891548c5-7f01-48d7-8798-c8f66071fd8e','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Austromenopon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('891ac6d6-04ec-4767-9cb3-9c99931d2fe3','','','12785426-e3da-5978-a3de-6e684f484973','Schizasteridae','',0,0,'12785426-e3da-5978-a3de-6e684f484973','Schizasteridae','12785426-e3da-5978-a3de-6e684f484973','Schizasteridae','12785426-e3da-5978-a3de-6e684f484973','Schizasteridae','891ac6d6-04ec-4767-9cb3-9c99931d2fe3','Animalia|Echinodermata|Echinoidea|Spatangoida|Schizasteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('892164c0-ef60-4d6b-a965-5615300c416a','','','c9041090-d4b3-562a-bd4e-45fde746376a','Closterium acerosum var. angolense West & G.S.West','West & G.S.West',0,0,'cc9070fe-f498-555f-b9a9-ea36c96d62d4','Closterium acerosum angolense','2ef14d6c-0e14-5f89-8705-433aa7e6b893','Closterium acerosum var. angolense','2b8ddfdf-4578-54ad-8b7c-400877349250','Closterium aceros angolens','892164c0-ef60-4d6b-a965-5615300c416a','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8920a5c8-88f5-42b6-b97e-a39ed6daf6a4','','','db371972-0ce6-5c95-94f3-e3c6fd7ff9d5','Oscillatoria proboscidea Gomont ex Gomont','Gomont ex Gomont',0,0,'e9265fac-e63b-5aa0-b225-b68f60121000','Oscillatoria proboscidea','e9265fac-e63b-5aa0-b225-b68f60121000','Oscillatoria proboscidea','6ac9a9e0-98e3-5533-8be2-37f6d5146bbf','Oscillatoria proboscide','8920a5c8-88f5-42b6-b97e-a39ed6daf6a4','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('89240079-7ede-4634-89b8-2cb5975fbf5b','','','7dc03c56-68d4-505f-9d96-999238996157','Ambisporaceae C. Walker, Vestberg & A. Schüßler','C. Walker, Vestberg & A. Schüßler',0,0,'6c0df338-d813-5e8d-a668-b36e4229c6c6','Ambisporaceae','6c0df338-d813-5e8d-a668-b36e4229c6c6','Ambisporaceae','6c0df338-d813-5e8d-a668-b36e4229c6c6','Ambisporaceae','89240079-7ede-4634-89b8-2cb5975fbf5b','Fungi|Glomeromycota|Glomeromycetes|Archaeosporales|Ambisporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8927348c-b1b2-4742-93b7-b2510820a139','','','70571233-956d-5446-9794-ffb920fb1ed9','Bryum microrhodon Müll.Hal.','Müll.Hal.',0,0,'1baec6c4-761d-5db6-9e3b-f0f3285307fb','Bryum microrhodon','1baec6c4-761d-5db6-9e3b-f0f3285307fb','Bryum microrhodon','1baec6c4-761d-5db6-9e3b-f0f3285307fb','Bryum microrhodon','918cda22-6694-4021-8dce-2e4573b78cab','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('892aa01a-f5c2-4516-9429-2a460a079ffd','','','50d93617-0b00-5cb8-854d-0eae6b49da9b','Benthonella species 3 (NZOI P929)','',0,0,'8d9a92c4-cc22-55b6-a859-bd797ae55e99','Benthonella','8d9a92c4-cc22-55b6-a859-bd797ae55e99','Benthonella','8d9a92c4-cc22-55b6-a859-bd797ae55e99','Benthonella','892aa01a-f5c2-4516-9429-2a460a079ffd','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Benthonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('89268b81-5e93-4334-8936-e95ae84373b0','','','b002e46e-691d-500b-90ca-a402f64cb8b8','Phalacrocorax colensoi','',0,0,'b002e46e-691d-500b-90ca-a402f64cb8b8','Phalacrocorax colensoi','b002e46e-691d-500b-90ca-a402f64cb8b8','Phalacrocorax colensoi','ca33606b-5196-5c28-a592-70a89031b6fd','Phalacrocorax colenso','1f6d6d90-350a-4281-9ead-008c43c667bf','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Phalacrocorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('892bb573-7293-4241-93f1-2e3233869eb9','','','96a48f8c-d8f4-5a62-8960-de1ec324bf66','Placopsis macrophthalma (Hook.f. & Taylor) Nyl.','(Hook.f. & Taylor) Nyl.',0,0,'84f6738f-c7b9-5247-95f4-f22f9e63d239','Placopsis macrophthalma','84f6738f-c7b9-5247-95f4-f22f9e63d239','Placopsis macrophthalma','ea79ec48-89fa-5ed7-a187-815b05929568','Placopsis macrophthalm','1b249017-fe0a-4750-8181-044ed5c6ad84','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('892d3318-07ce-4781-9da6-897caff4b2df','','','895b5c45-b60c-5835-8845-94bab3561524','Canna indica L.','L.',0,0,'4e1addcb-10f5-5ac4-b2d2-4ce25092be65','Canna indica','4e1addcb-10f5-5ac4-b2d2-4ce25092be65','Canna indica','064f26a5-adc4-5995-8449-dfb9d6a32778','Canna indic','892d3318-07ce-4781-9da6-897caff4b2df','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Cannaceae|Canna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('893292f8-bce1-40d1-a421-75127dd2abc9','','','d4fa0323-6516-5913-b28e-a236acfb401f','Mastogloia grevillei W.Smith','W.Smith',0,0,'e941fb02-bc1a-52e4-a976-fdcc3fb12a67','Mastogloia grevillei','e941fb02-bc1a-52e4-a976-fdcc3fb12a67','Mastogloia grevillei','3c5c46dc-5172-5292-86e9-3c6a2af8369d','Mastogloia greuille','893292f8-bce1-40d1-a421-75127dd2abc9','Chromista|Ochrophyta|Bacillariophyceae|Mastogloiales|Mastogloiaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('892fef6f-090b-44be-bc2f-417df91e5d71','','','f6ce7938-a7b6-5d7b-99f0-3517d67c492c','Prospinitectus exiguus Crites, Overstreet & Muang, 1993','Crites, Overstreet & Muang, 1993',1993,0,'4511eb57-55d2-55bd-8dea-611b7dae3f54','Prospinitectus exiguus','4511eb57-55d2-55bd-8dea-611b7dae3f54','Prospinitectus exiguus','2b97fdd9-9e4f-5c49-8f8e-75fbcaa65906','Prospinitectus exigu','892fef6f-090b-44be-bc2f-417df91e5d71','Animalia|Nematoda|Secernentea|Spirurida|Cystidicolidae|Prospinitectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8933b3fc-4b5d-4464-aa59-9a473c094892','','','63ab6511-36b6-5799-8bbf-999387c2cda3','Crotalometra species A.M. Clark, 1966','',0,0,'5926666f-554a-5796-8e61-951281712b5c','Crotalometra','5926666f-554a-5796-8e61-951281712b5c','Crotalometra','5926666f-554a-5796-8e61-951281712b5c','Crotalometra','8933b3fc-4b5d-4464-aa59-9a473c094892','Animalia|Echinodermata|Crinoidea|Comatulida|Thalassometridae|Crotalometra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('892fab73-4d7b-4776-adf4-c74ba9eef568','','','3f497134-5240-5854-97b7-fbb4303903d5','Lugensa','',0,0,'3f497134-5240-5854-97b7-fbb4303903d5','Lugensa','3f497134-5240-5854-97b7-fbb4303903d5','Lugensa','3f497134-5240-5854-97b7-fbb4303903d5','Lugensa','892fab73-4d7b-4776-adf4-c74ba9eef568','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Lugensa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('89347fef-5ee9-4712-b5cf-8359ca2c385b','','','04ea93dd-b07c-5709-8d1a-d4ed667b4c02','Molopsida phyllocharis (Broun, 1912)','(Broun, 1912)',1912,0,'471c0ee8-ae4b-56f1-9e4f-0230887b4506','Molopsida phyllocharis','471c0ee8-ae4b-56f1-9e4f-0230887b4506','Molopsida phyllocharis','51335ae5-0299-525b-af65-0ef629d6ea9d','Molopsida phyllochar','89347fef-5ee9-4712-b5cf-8359ca2c385b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('892f6982-8e28-45a9-9653-8130aa075bef','','','face26a9-db44-58b6-b602-2eef2e27a50e','Phycosoma','',0,0,'face26a9-db44-58b6-b602-2eef2e27a50e','Phycosoma','face26a9-db44-58b6-b602-2eef2e27a50e','Phycosoma','face26a9-db44-58b6-b602-2eef2e27a50e','Phycosoma','892f6982-8e28-45a9-9653-8130aa075bef','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Phycosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('893211f3-d505-4f14-bd15-ddb13f08c5cb','','','bd89b5a6-c7f1-539e-b829-216e7a21ef44','Austrocalea lewisi Cameron, 1948','Cameron, 1948',1948,0,'2fa228f5-b318-5497-973c-8edc89bdfcd5','Austrocalea lewisi','2fa228f5-b318-5497-973c-8edc89bdfcd5','Austrocalea lewisi','b3964349-4751-54d2-be9f-9f10def45400','Austrocalea lewis','893211f3-d505-4f14-bd15-ddb13f08c5cb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Austrocalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8937e876-de0a-47d3-8695-56dd8ecc704a','','','93fb27ca-c71f-5fd2-b00b-0d590285b306','Anisoplaca Meyrick, 1885','Meyrick, 1885',1885,0,'0099b039-daa6-5ff0-8673-133b0a2675ce','Anisoplaca','0099b039-daa6-5ff0-8673-133b0a2675ce','Anisoplaca','0099b039-daa6-5ff0-8673-133b0a2675ce','Anisoplaca','8937e876-de0a-47d3-8695-56dd8ecc704a','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Anisoplaca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('893e24df-ee46-4228-a503-0363dce2edd4','','','57a14ccb-0c9e-5e5e-a2aa-ec7c1ebdb8dc','Rectobolivina','',0,0,'57a14ccb-0c9e-5e5e-a2aa-ec7c1ebdb8dc','Rectobolivina','57a14ccb-0c9e-5e5e-a2aa-ec7c1ebdb8dc','Rectobolivina','57a14ccb-0c9e-5e5e-a2aa-ec7c1ebdb8dc','Rectobolivina','893e24df-ee46-4228-a503-0363dce2edd4','Chromista|Foraminifera|Polythalamea|Buliminida|Siphogenerinoididae|Rectobolivina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('893925f1-3c7a-446a-82d9-bd0a6b75d41d','','','c94928d2-75ea-58fe-95e4-4167160f289a','Guepiniopsis buccina (Pers.) L.L. Kenn.','(Pers.) L.L. Kenn.',0,0,'69b32b6b-f898-5e2d-9e98-b6d50d6d8091','Guepiniopsis buccina','69b32b6b-f898-5e2d-9e98-b6d50d6d8091','Guepiniopsis buccina','d596ac6a-c2ea-5bd7-80ad-825b452c1eb6','Guepiniopsis buccin','893925f1-3c7a-446a-82d9-bd0a6b75d41d','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Guepiniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('893d49a3-f2a2-45c4-bd3b-188ae12fd236','','','fe09594e-5c48-511a-92ee-a777019f62dd','Micractinium pusillum Fresen.','Fresen.',0,0,'1ad06032-b054-5998-8dca-ad98808cb9db','Micractinium pusillum','1ad06032-b054-5998-8dca-ad98808cb9db','Micractinium pusillum','8a3866b3-5cfc-506a-9bde-4183b8e6b9c4','Micractinium pusill','893d49a3-f2a2-45c4-bd3b-188ae12fd236','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Micractiniaceae|Micractinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('893db41d-a4ef-4006-ad6d-64b9c7d0af8d','','','8af384c3-3b93-5c84-9efd-8654877f3a6d','Hyparrhenia Andersson ex E.Fourn.','Andersson ex E.Fourn.',0,0,'97ba5b95-2ca1-5ef7-ad73-34f986b3f974','Hyparrhenia','97ba5b95-2ca1-5ef7-ad73-34f986b3f974','Hyparrhenia','97ba5b95-2ca1-5ef7-ad73-34f986b3f974','Hyparrhenia','893db41d-a4ef-4006-ad6d-64b9c7d0af8d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hyparrhenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('893c7114-79d8-4c6d-a142-6c52d2f576e3','','','51649c8b-7907-50e9-908c-7e235607cc10','Microsania tonnoiri Collart, 1934','Collart, 1934',1934,0,'a6638fb5-bc7f-5f7e-8978-85ed9b672b69','Microsania tonnoiri','a6638fb5-bc7f-5f7e-8978-85ed9b672b69','Microsania tonnoiri','52cac21d-55ec-51a5-a7f2-aabd9ef58764','Microsania tonnoir','893c7114-79d8-4c6d-a142-6c52d2f576e3','Animalia|Arthropoda|Insecta|Diptera|Platypezidae|Microsania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8941e044-5c74-4a61-a114-65e5e671cc7a','','','e1f5b232-2dab-55ba-b674-10a58aab82d0','Urceolus','',0,0,'e1f5b232-2dab-55ba-b674-10a58aab82d0','Urceolus','e1f5b232-2dab-55ba-b674-10a58aab82d0','Urceolus','e1f5b232-2dab-55ba-b674-10a58aab82d0','Urceolus','8941e044-5c74-4a61-a114-65e5e671cc7a','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Peranemaceae|Urceolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('893f9af7-07df-4c24-b557-69f15e8aba8d','','','d0c9afae-689d-5ec1-a1b9-a80ea14564b6','Ephydrella thermara sensu Macfarlane et al, 2010','',0,0,'f4c12823-829d-55d1-b93d-74bf476c5a2b','Ephydrella thermara','f4c12823-829d-55d1-b93d-74bf476c5a2b','Ephydrella thermara','1c316626-2e66-554b-9360-53f53753caee','Ephydrella thermar','d7fd7bf4-dc6f-4ee0-abf0-d8c1d8ac81bd','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Ephydrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8943423e-d2fc-48f0-8c80-7aa6649e340e','','','78eb7f43-d677-5f15-afc3-b43e2e291c5b','Adercotryma glomeratum (Brady, 1878)','(Brady, 1878)',1878,0,'d854a402-b4b0-5186-b869-cdcb177b3c1c','Adercotryma glomeratum','d854a402-b4b0-5186-b869-cdcb177b3c1c','Adercotryma glomeratum','fd68658e-a40a-5a9a-b047-9c3effe49811','Adercotryma glomerat','8943423e-d2fc-48f0-8c80-7aa6649e340e','Chromista|Foraminifera|Polythalamea|Lituolida|Ammosphaeroidinidae|Adercotryma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8942b6d1-42bd-4a10-89d3-d160af9c36ce','','','8351696c-c5d3-52c8-ba5d-8d5c3fa38d28','Mycogloea L.S. Olive','L.S. Olive',0,0,'8c9ae5f4-6194-55b4-9615-c723fc56fcf0','Mycogloea','8c9ae5f4-6194-55b4-9615-c723fc56fcf0','Mycogloea','8c9ae5f4-6194-55b4-9615-c723fc56fcf0','Mycogloea','8942b6d1-42bd-4a10-89d3-d160af9c36ce','Fungi|Basidiomycota|Spiculogloeomycetes|Spiculogloeales|Spiculogloeaceae|Mycogloea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('89482136-1967-4fb7-bd3d-06554c85bb26','','','6994f41e-775f-557b-9ecd-1496c26ee67c','Navarretia squarrosa (Eschsch.) Hook. & Arn.','(Eschsch.) Hook. & Arn.',0,0,'8bea0702-afad-53ac-8e27-471d865b60f4','Navarretia squarrosa','8bea0702-afad-53ac-8e27-471d865b60f4','Navarretia squarrosa','160672fd-e3e1-5bb5-90fd-13f8425ce527','Navarretia squarros','89482136-1967-4fb7-bd3d-06554c85bb26','Plantae|Tracheophyta|Magnoliopsida|Ericales|Polemoniaceae|Navarretia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('894943ee-f672-4754-a69d-2744d21014a0','','','b3d96e2e-0e77-5bc1-a4f6-c94ae6feaaa5','Hemiphues suffocata Hook.f. var. suffocata','',0,0,'a4088b4e-94b3-50bb-8c43-78e585f162c3','Hemiphues suffocata suffocata','5b897f1b-a471-5722-ae8a-5dfac11e889b','Hemiphues suffocata var. suffocata','f08f248d-2836-594e-ac58-7c07b34fe903','Hemiphues suffocat suffocat','f388ba96-b8f5-4b90-a983-3d934e558ea1','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Hemiphues','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8946f204-e3b2-4aae-8b77-b9fd5c16209e','','','4be991e8-e30d-55cf-9087-d91d7db1ed51','Otiorhynchus subg. Cryphiphorus','',0,0,'dc9a793c-97bc-5561-ab34-007404ac6753','Cryphiphorus','79d6ce6e-f829-524e-8cb5-c0a02b73cd01','Otiorhynchus subgen. Cryphiphorus','dc9a793c-97bc-5561-ab34-007404ac6753','Cryphiphorus','8946f204-e3b2-4aae-8b77-b9fd5c16209e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Otiorhynchus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('8947ee07-5821-45b8-b390-722a95cae90a','','','5a075602-08ca-5e42-8281-ec43a66e26c2','Aciptilia Hübner, 1825','Hübner, 1825',1825,0,'8bcb0d32-32e1-5700-9f40-e9cd909e8a0a','Aciptilia','8bcb0d32-32e1-5700-9f40-e9cd909e8a0a','Aciptilia','8bcb0d32-32e1-5700-9f40-e9cd909e8a0a','Aciptilia','a0318dcd-4a0f-4141-85f5-4fc476ff7bf6','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Aciptilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8946d0f8-2419-4878-8324-550316fd69ee','','','8b2e8b51-404b-57fa-954c-28fc911f96fa','Lalage tricolor (Swainson)','(Swainson)',0,0,'c7a09aea-7b24-52f9-89d4-072d71364e4d','Lalage tricolor','c7a09aea-7b24-52f9-89d4-072d71364e4d','Lalage tricolor','c7a09aea-7b24-52f9-89d4-072d71364e4d','Lalage tricolor','8946d0f8-2419-4878-8324-550316fd69ee','Animalia|Chordata|Aves|Passeriformes|Campephagidae|Lalage','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('894a6668-2f2e-4f7c-ab47-7b0e2fa5225e','','','83892289-2a2a-515d-8935-c2ae744860bd','Pterostylis falcata R.S.Rogers','R.S.Rogers',0,0,'aaec44fa-b6b5-501a-a92e-5c89123c6ce0','Pterostylis falcata','aaec44fa-b6b5-501a-a92e-5c89123c6ce0','Pterostylis falcata','587dba6c-bac2-54e2-8872-cdc69eb49932','Pterostylis falcat','91fd4956-a503-4ae9-9068-0a39b6f64a6b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('894f0c94-4672-4c14-ab73-53afdd29e334','','','d729262d-ac34-59aa-a602-bd9e14732b95','Parafabraea Chen, Verkley & Crous','Chen, Verkley & Crous',0,0,'3ab55166-d64e-5b49-b8be-f286fd0e666d','Parafabraea','3ab55166-d64e-5b49-b8be-f286fd0e666d','Parafabraea','3ab55166-d64e-5b49-b8be-f286fd0e666d','Parafabraea','c9ff8b7c-ba6e-4fe8-b1fe-6392c92f02fa','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Parafabraea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('894c1037-84cf-4673-83ff-5fdd9b7ac16c','','','cc2b337b-9412-5137-9efa-67e52967ec2e','Stauroneis acuta var. terryana Tempere','Tempere',0,0,'363daac2-1b8a-5802-a0f2-79eea20f62f1','Stauroneis acuta terryana','30812f8d-6d52-5600-9660-4275dae92014','Stauroneis acuta var. terryana','0506abee-b580-56da-8d5b-c29805658213','Stauroneis acut terryan','894c1037-84cf-4673-83ff-5fdd9b7ac16c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('89503dec-1152-4c7c-80a7-dcb9ca38ef18','','','44d00721-978f-5151-997f-f85e268ceb57','Rhizoclosmatium hyalinum Karling','Karling',0,0,'c0f92ec7-1607-59b1-b974-22e3428b5ee7','Rhizoclosmatium hyalinum','c0f92ec7-1607-59b1-b974-22e3428b5ee7','Rhizoclosmatium hyalinum','b2fc43b3-4970-516d-a98a-328d5cbcd0d4','Rhizoclosmatium hyalin','89503dec-1152-4c7c-80a7-dcb9ca38ef18','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Rhizoclosmatium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8953f979-a1c3-4c2f-ada6-35cac3a59880','','','0e0028cf-cd45-58ff-ba3d-eabe1b146422','Nesoperla species 1','',0,0,'a4fbf0db-3ddc-5764-a15a-44b43cf908b5','Nesoperla','a4fbf0db-3ddc-5764-a15a-44b43cf908b5','Nesoperla','a4fbf0db-3ddc-5764-a15a-44b43cf908b5','Nesoperla','8953f979-a1c3-4c2f-ada6-35cac3a59880','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Nesoperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('895361cc-d4ed-43ac-9427-e015946a1121','','','b980449e-7ee2-5cc5-9cc8-a399b61e6535','Calotrachytes fimbriatipes (Michael, 1908)','(Michael, 1908)',1908,0,'4759ed51-84ed-56bb-9af9-1833c3b78491','Calotrachytes fimbriatipes','4759ed51-84ed-56bb-9af9-1833c3b78491','Calotrachytes fimbriatipes','6879c22a-48b0-55a3-a7a7-68b5fc8033eb','Calotrachytes fimbriatip','895361cc-d4ed-43ac-9427-e015946a1121','Animalia|Arthropoda|Arachnida|Mesostigmata|Polyaspidae|Calotrachytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8954cd5e-e06d-4115-84d8-a26f3b33b1fb','','','a22b889b-b10d-5266-be42-da6e7fe4a79b','Phormospyris stabilis (Goll, 1976)','(Goll, 1976)',1976,0,'f19e2400-0e5d-5bd0-bcfd-22a011e138f0','Phormospyris stabilis','f19e2400-0e5d-5bd0-bcfd-22a011e138f0','Phormospyris stabilis','3f8e990c-6de2-53ec-a64f-b90ae09f7475','Phormospyris stabil','8954cd5e-e06d-4115-84d8-a26f3b33b1fb','Chromista|Radiozoa|Polycystinea|Nassellaria|Triospyrididae|Phormospyris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8953d9f1-f272-4404-8237-d2542da6a6d0','','','955da3d9-7508-5d4e-8948-537357a75dd6','Phaeocharis punctatus Broun, 1913','Broun, 1913',1913,0,'9c8d1012-ee3a-5418-a116-0836a8bd98b1','Phaeocharis punctatus','9c8d1012-ee3a-5418-a116-0836a8bd98b1','Phaeocharis punctatus','d41e37a1-8cfb-5abb-a0bc-3f92d222ea6c','Phaeocharis punctat','8953d9f1-f272-4404-8237-d2542da6a6d0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phaeocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89623deb-e3d6-4ca2-a7ff-1307b2d51426','','','59c65b5c-b1a2-5572-8f2d-cc674bb10662','Buellia subbadioatra (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'6974f7c1-34ba-573e-9621-4aee5ccf1679','Buellia subbadioatra','6974f7c1-34ba-573e-9621-4aee5ccf1679','Buellia subbadioatra','f3d0e480-113d-57b6-8688-7e6530fcee2a','Buellia subbadioatr','1b0de500-576e-44e7-b40d-1c07911a3ba3','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('895fbea8-52e8-4dbf-9766-4efd0f974c7c','','','599f25d0-2c50-53a6-b1e4-13c902ee9143','Lacistorhynchidae','',0,0,'599f25d0-2c50-53a6-b1e4-13c902ee9143','Lacistorhynchidae','599f25d0-2c50-53a6-b1e4-13c902ee9143','Lacistorhynchidae','599f25d0-2c50-53a6-b1e4-13c902ee9143','Lacistorhynchidae','895fbea8-52e8-4dbf-9766-4efd0f974c7c','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha|Lacistorhynchidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8966c51e-c673-46f0-b8f9-4fbf1cac10a3','','','d79dfdbf-91bc-5a25-b348-cf96d06d8ec7','Streptocarpus Lindl.','Lindl.',0,0,'92560cf2-ed71-5684-8687-22b793ab5383','Streptocarpus','92560cf2-ed71-5684-8687-22b793ab5383','Streptocarpus','92560cf2-ed71-5684-8687-22b793ab5383','Streptocarpus','8966c51e-c673-46f0-b8f9-4fbf1cac10a3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Gesneriaceae|Streptocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('895cdb8d-a408-472c-8df6-38eaf4f88ff7','','','ad1c8540-36af-5c9b-8b90-e15fea25437c','Allobitoma Broun, 1921','Broun, 1921',1921,0,'9a0eef34-8b41-5226-9540-b7a2291778c9','Allobitoma','9a0eef34-8b41-5226-9540-b7a2291778c9','Allobitoma','9a0eef34-8b41-5226-9540-b7a2291778c9','Allobitoma','895cdb8d-a408-472c-8df6-38eaf4f88ff7','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Allobitoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('895ccd6e-ddf3-42a0-8bc3-2654ae5ff773','','','83e9320a-9f7a-56be-88ad-3e4cf782478c','Pinnularia cuneata (Oestrup) Cleve-Euler','(Oestrup) Cleve-Euler',0,0,'79f9f0f3-d860-52c5-b29a-0e5c94cca4cb','Pinnularia cuneata','79f9f0f3-d860-52c5-b29a-0e5c94cca4cb','Pinnularia cuneata','328fc588-ae1f-56bc-895d-d53ea6895fa3','Pinnularia cuneat','895ccd6e-ddf3-42a0-8bc3-2654ae5ff773','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89662b30-f988-49b0-b08c-d90a563ab2cd','','','d622495f-3278-52b2-b9fa-709bbf8356e6','Kurodaia','',0,0,'d622495f-3278-52b2-b9fa-709bbf8356e6','Kurodaia','d622495f-3278-52b2-b9fa-709bbf8356e6','Kurodaia','d622495f-3278-52b2-b9fa-709bbf8356e6','Kurodaia','89662b30-f988-49b0-b08c-d90a563ab2cd','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Kurodaia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8968bbeb-b223-4692-bb43-4675db5b2daa','','','3010b603-12c9-5a0e-9b81-d5ed2ff117cb','Phallus caninus Huds.','Huds.',0,0,'4e278b84-415b-570e-b90a-233caca08a56','Phallus caninus','4e278b84-415b-570e-b90a-233caca08a56','Phallus caninus','e4aacc22-c3f4-50f4-843f-0e647728e2a0','Phallus canin','c0e3a0c9-b2df-4bf1-8808-72dc2b42fcc5','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Phallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('896ae8af-4116-4d11-9347-3050f6ed19d9','','','4a00c5ce-9c07-528c-8d93-569e43b894e5','Molguloides sulcatus Sanamyan & Sanamyan, 1999','Sanamyan & Sanamyan, 1999',1999,0,'76b37ec9-1216-57b9-98df-3e8dfc3283ef','Molguloides sulcatus','76b37ec9-1216-57b9-98df-3e8dfc3283ef','Molguloides sulcatus','69d56999-b695-51f2-b0dc-ba9def7ea2af','Molguloides sulcat','896ae8af-4116-4d11-9347-3050f6ed19d9','Animalia|Tunicata|Ascidiacea|Pleurogona|Molgulidae|Molguloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('896aeeef-1bee-47fc-81e8-ebaed57e8231','','','bada2c48-e28c-5570-982e-59f2ba8f2e39','Scoparia bisinualis Hudson, 1928','Hudson, 1928',1928,0,'e9227084-0f21-5291-a14c-3b8226f07900','Scoparia bisinualis','e9227084-0f21-5291-a14c-3b8226f07900','Scoparia bisinualis','a95e79ec-8f03-54be-ba6f-5fbe5f6cce79','Scoparia bisinual','dcf07325-59ac-4bb6-9c22-c5184325721e','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89720787-d1e3-4b5d-b57a-1b6ff659444f','','','e03fa44b-56c1-57f4-b89e-dab46e596dcf','Gomphidius vinicolor Peck','Peck',0,0,'c25f7397-f6cc-5ded-8367-daca112b3dc7','Gomphidius vinicolor','c25f7397-f6cc-5ded-8367-daca112b3dc7','Gomphidius vinicolor','cd473b0b-cdcb-5fd5-abec-cb21533d4150','Gomphidius uinicolor','2033e920-44c8-4919-b1f8-f26ffcb24b49','Fungi|Basidiomycota|Agaricomycetes|Boletales|Gomphidiaceae|Gomphidius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('896d7d6d-6d88-4a75-8c4e-3f072f4c7935','','','8ffca1bf-77c3-5c04-add5-bd78ec94ec96','Pleurotus australis Sacc.','Sacc.',0,0,'65e1254a-6393-5a39-8673-c96f828d3125','Pleurotus australis','65e1254a-6393-5a39-8673-c96f828d3125','Pleurotus australis','cd11be01-81cc-5e83-a45e-78db8a6541c7','Pleurotus austral','896d7d6d-6d88-4a75-8c4e-3f072f4c7935','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('897260d2-7d2b-4643-afae-81583db8958a','','','352d5746-7d52-5c17-9de9-e5aac774dedd','Adenium','',0,0,'352d5746-7d52-5c17-9de9-e5aac774dedd','Adenium','352d5746-7d52-5c17-9de9-e5aac774dedd','Adenium','352d5746-7d52-5c17-9de9-e5aac774dedd','Adenium','897260d2-7d2b-4643-afae-81583db8958a','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Adenium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('896f89a8-1f4d-4c2c-8842-731c0cb9a5a7','','','edf985f2-660b-5526-9030-591f9ccab813','Monostroma crepidinum Farlow','Farlow',0,0,'bda80573-4570-55ec-b67e-5ff5f72a91d2','Monostroma crepidinum','bda80573-4570-55ec-b67e-5ff5f72a91d2','Monostroma crepidinum','231a2f09-ef05-521a-b778-2fb94fcd6d15','Monostroma crepidin','896f89a8-1f4d-4c2c-8842-731c0cb9a5a7','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Monostromataceae|Monostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89715718-8865-46c7-9a1f-c51b96a7e197','','','67e10f6a-eb20-5032-8c49-4f36abb9874c','Catoptes latipennis Broun, 1893','Broun, 1893',1893,0,'a747da7e-3abd-5c25-a63b-d1c3ad3db181','Catoptes latipennis','a747da7e-3abd-5c25-a63b-d1c3ad3db181','Catoptes latipennis','625f0b19-3d4f-5b31-8984-c9c81d0fd56b','Catoptes latipenn','89715718-8865-46c7-9a1f-c51b96a7e197','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('897aeac7-e604-4c5a-88ad-0faffbe31068','','','d3774636-971d-5d6f-a6b5-5b7ee2dbac1b','Dyella Xie and Yokota, 2005','Xie and Yokota, 2005',2005,0,'ee392abb-3c18-51eb-bf5c-f68ece9ece9b','Dyella','ee392abb-3c18-51eb-bf5c-f68ece9ece9b','Dyella','ee392abb-3c18-51eb-bf5c-f68ece9ece9b','Dyella','897aeac7-e604-4c5a-88ad-0faffbe31068','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Rhodanobacteraceae|Dyella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','',1);
INSERT INTO core VALUES('897b5fab-44f2-4542-8125-4249f0287ddb','','','7de8eab8-667c-539a-ba51-fc4e3ab6a010','Zopfiella G. Winter','G. Winter',0,0,'2c8f843b-06ec-5f29-b556-6ce2f0ab93a8','Zopfiella','2c8f843b-06ec-5f29-b556-6ce2f0ab93a8','Zopfiella','2c8f843b-06ec-5f29-b556-6ce2f0ab93a8','Zopfiella','897b5fab-44f2-4542-8125-4249f0287ddb','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Zopfiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8974d06f-dd48-41b2-ba74-a4e5e6576b06','','','8448fa84-24c7-53ae-9413-9da01290eacf','Physarum braunianum de Bary','de Bary',0,0,'8d11ec85-122e-539a-8d63-535cc86fb25d','Physarum braunianum','8d11ec85-122e-539a-8d63-535cc86fb25d','Physarum braunianum','0ee09594-48ef-5581-9c17-d521421b9b34','Physarum braunian','8974d06f-dd48-41b2-ba74-a4e5e6576b06','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89813dab-07d9-453e-9c3b-530ff37a06e0','','','d68a2929-52c7-550d-8d3c-dbd56cd66a3a','Amphineurus operculatus Alexander, 1924','Alexander, 1924',1924,0,'a6a77029-cdec-5dbc-9ebb-983b61df128e','Amphineurus operculatus','a6a77029-cdec-5dbc-9ebb-983b61df128e','Amphineurus operculatus','96d28a9e-247f-5ada-a024-11064480917d','Amphineurus operculat','89813dab-07d9-453e-9c3b-530ff37a06e0','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8982616e-53d1-46de-aaff-8f18151da577','','','2541913a-255e-521e-b769-1db82c6d64e6','Preussia australis (Speg.) Arx','(Speg.) Arx',0,0,'d5c70bb6-f9a2-51ee-accd-6a638324268d','Preussia australis','d5c70bb6-f9a2-51ee-accd-6a638324268d','Preussia australis','921d0cee-5ef0-58e1-a4e6-d3653d6e2d51','Preussia austral','209f45ed-dcf2-43a0-bac9-5625b2b0c2cb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Preussia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8983ad88-3177-4c58-bc22-e663712a1085','','','9a42eb07-eca2-5e84-905a-0007dfbae6cc','Chlorella parasitica (Brandt) Beij.','(Brandt) Beij.',0,0,'c311d5cd-a73b-5667-afcb-c6f874c06750','Chlorella parasitica','c311d5cd-a73b-5667-afcb-c6f874c06750','Chlorella parasitica','96c3d1a7-e3b7-5f4e-b404-9aa9ec9b9610','Chlorella parasitic','8983ad88-3177-4c58-bc22-e663712a1085','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Chlorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('897ed5b3-a509-4dec-b34a-f9c278faca48','','','31a4facd-1eef-5317-9f7d-2b68e69faf00','Botryosphaeriaceae Theiss. & Syd.','Theiss. & Syd.',0,0,'81f0796b-559f-5642-906a-0fb5cdcbcf72','Botryosphaeriaceae','81f0796b-559f-5642-906a-0fb5cdcbcf72','Botryosphaeriaceae','81f0796b-559f-5642-906a-0fb5cdcbcf72','Botryosphaeriaceae','897ed5b3-a509-4dec-b34a-f9c278faca48','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('89853ba4-13d4-4ab9-94c0-16d9710bdb64','','','1b9e800b-e461-5c7d-89e4-939483dc44e6','Brossaea rupestris (L.f.) Kuntze','(L.f.) Kuntze',0,0,'643b2ce5-b113-578b-8205-8ddc25ba2773','Brossaea rupestris','643b2ce5-b113-578b-8205-8ddc25ba2773','Brossaea rupestris','393933c0-0000-5677-b9e7-87f79418850a','Brossaea rupestr','2279d4c9-4509-4dc5-af70-20c47d32cd5d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Brossaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89897897-6000-45b1-98b0-a9b59b3c2113','','','bd9efd36-7cb0-5939-b323-fd73048ba623','Lomentaria secunda (Hook.f. & Harv.) V.J.Chapm.','(Hook.f. & Harv.) V.J.Chapm.',0,0,'b45e00bc-748d-517a-a47b-5a4f87183b8d','Lomentaria secunda','b45e00bc-748d-517a-a47b-5a4f87183b8d','Lomentaria secunda','93b9620f-d8d7-5383-a7e2-2fe5276ef219','Lomentaria secund','89897897-6000-45b1-98b0-a9b59b3c2113','Plantae|Rhodophyta|Florideophyceae|Rhodymeniales|Lomentariaceae|Lomentaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('898eef2e-d2de-4f30-854d-4723b22f7561','','','c0fd6408-3999-5164-a84b-33e8cf1f7334','Hypnum chlamydophyllum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'163546c7-3423-5343-b6fa-ea23176b6b16','Hypnum chlamydophyllum','163546c7-3423-5343-b6fa-ea23176b6b16','Hypnum chlamydophyllum','bd2460a4-03d4-5360-a039-21dc6db9b76a','Hypnum chlamydophyll','9d994227-dfed-436f-b314-b89cb4add648','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8992eb4d-186f-41de-949a-9170b578a911','','','76f015f2-488e-527a-add3-fc2ba47c5121','Spilomium Nyl.','Nyl.',0,0,'f24eff46-f5cd-5ec8-a40a-ad41dc477290','Spilomium','f24eff46-f5cd-5ec8-a40a-ad41dc477290','Spilomium','f24eff46-f5cd-5ec8-a40a-ad41dc477290','Spilomium','8992eb4d-186f-41de-949a-9170b578a911','Fungi|Incertae sedis||||Spilomium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('898b7db3-2d3a-4426-be29-9ddffeb2e644','','','79af7a10-f983-5579-a5f0-683c3aa12389','Grimmia anodon Bruch & Schimp.','Bruch & Schimp.',0,0,'d40a1b01-3b80-54ca-bca3-ef321ae03a05','Grimmia anodon','d40a1b01-3b80-54ca-bca3-ef321ae03a05','Grimmia anodon','d40a1b01-3b80-54ca-bca3-ef321ae03a05','Grimmia anodon','898b7db3-2d3a-4426-be29-9ddffeb2e644','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('898e1b00-ce85-41f0-b06f-bb6cc864ca06','','','77dc5ad4-b3b9-5b9e-83b9-a08d0fbb73dd','Tangata parafurcata Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'277bd6e7-b9b7-5dc9-a05d-5f78a686d674','Tangata parafurcata','277bd6e7-b9b7-5dc9-a05d-5f78a686d674','Tangata parafurcata','8b7f0d3f-7859-5353-b247-0181c1188fa6','Tangata parafurcat','898e1b00-ce85-41f0-b06f-bb6cc864ca06','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Tangata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8995c66b-a5d0-48be-bdb5-5c027d452480','','','a1a7c261-104c-5640-875b-c186ee9cee93','Crenopharynx','',0,0,'a1a7c261-104c-5640-875b-c186ee9cee93','Crenopharynx','a1a7c261-104c-5640-875b-c186ee9cee93','Crenopharynx','a1a7c261-104c-5640-875b-c186ee9cee93','Crenopharynx','8995c66b-a5d0-48be-bdb5-5c027d452480','Animalia|Nematoda|Adenophorea|Enoplida|Phanodermidae|Crenopharynx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('899a1fc0-2cf0-493d-8228-4bd44212588a','','','e85c300b-7091-5f6c-9cc2-5678adec4a1b','Akanthinotanais species NIWA G. Bird','',0,0,'683898f5-190b-5cd8-8d55-17a6ed1f2c26','Akanthinotanais','683898f5-190b-5cd8-8d55-17a6ed1f2c26','Akanthinotanais','683898f5-190b-5cd8-8d55-17a6ed1f2c26','Akanthinotanais','899a1fc0-2cf0-493d-8228-4bd44212588a','Animalia|Arthropoda|Malacostraca|Tanaidacea|Pseudotanaidae|Akanthinotanais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('89944f0b-f92c-4261-8b57-603b5efa758a','','','963d4313-bbea-556d-b927-7a10d42c87a7','Katianna purpuravirida Salmon, 1941','Salmon, 1941',1941,0,'baf13514-d547-53da-987f-3c5ddd3bb256','Katianna purpuravirida','baf13514-d547-53da-987f-3c5ddd3bb256','Katianna purpuravirida','9deaed54-2f96-5c0e-ad32-319c346f0240','Katianna purpurauirid','89944f0b-f92c-4261-8b57-603b5efa758a','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Katianna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8997c8c2-7797-4032-a8d0-e830d5418daf','','','8983dfa8-5e11-5266-b6a2-47e675eb68e5','Nitidulini','',0,0,'8983dfa8-5e11-5266-b6a2-47e675eb68e5','Nitidulini','8983dfa8-5e11-5266-b6a2-47e675eb68e5','Nitidulini','8983dfa8-5e11-5266-b6a2-47e675eb68e5','Nitidulini','8997c8c2-7797-4032-a8d0-e830d5418daf','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('8996e77d-0db8-4d15-a237-c3c05b376633','','','c4e4c0e4-a48a-50ce-8050-1886093240fc','Turneraceae','',0,0,'c4e4c0e4-a48a-50ce-8050-1886093240fc','Turneraceae','c4e4c0e4-a48a-50ce-8050-1886093240fc','Turneraceae','c4e4c0e4-a48a-50ce-8050-1886093240fc','Turneraceae','266a1339-3e90-467b-b60a-b42dbc83c081','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Turneraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('899b62aa-f4c4-4908-8684-83f826a5f0fb','','','f5c66198-8019-5304-aa0e-057ce073eeec','Pichia terricola Van der Walt','Van der Walt',0,0,'248e02f6-49d7-51b4-98d3-9345f7a21a18','Pichia terricola','248e02f6-49d7-51b4-98d3-9345f7a21a18','Pichia terricola','d9a66e12-a6c6-52cf-9e7b-aab20b064798','Pichia terricol','899b62aa-f4c4-4908-8684-83f826a5f0fb','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Pichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('899bfac2-a5c8-485a-9c39-2b605898747f','','','8d0aa941-69e9-5195-b60f-3e63ef20d5e0','Paracomitas (Paracomitas) augusta augusta (R. Murdoch & Suter, 1906)','(R. Murdoch & Suter, 1906)',1906,0,'40ae8656-65ac-5f54-9ac4-ff1b52300b3f','Paracomitas augusta augusta','40ae8656-65ac-5f54-9ac4-ff1b52300b3f','Paracomitas augusta augusta','4fc2ee54-1ef9-54f0-a9f5-0b8ec44d2785','Paracomitas august august','899bfac2-a5c8-485a-9c39-2b605898747f','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Paracomitas','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('899da833-6781-4071-adb2-087cdf6e450a','','','d0ed2b06-934e-5ecf-ba6b-b34e3daa2bd2','Reboulia hemisphaerica (L.) Raddi','(L.) Raddi',0,0,'d1ae77a9-6c3d-5936-911f-a5d85b52d13a','Reboulia hemisphaerica','d1ae77a9-6c3d-5936-911f-a5d85b52d13a','Reboulia hemisphaerica','133b3e67-7835-5593-9369-d282d33c6853','Reboulia hemisphaeric','899da833-6781-4071-adb2-087cdf6e450a','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Aytoniaceae|Reboulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('899cd213-0582-409f-8f64-40aa74ab8064','','','d2e9edeb-135f-5977-b0d6-3f4c9fecc65f','Rhizobium fredii Scholla and Elkan, 1984','Scholla and Elkan, 1984',1984,0,'35fe9fa4-bc1d-513d-886d-65a75f1e1589','Rhizobium fredii','35fe9fa4-bc1d-513d-886d-65a75f1e1589','Rhizobium fredii','2b083347-71a6-5720-9723-dd016bd46025','Rhizobium fred','7a08277c-4676-4ffa-a820-552f9212dc5c','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('89a01fc0-58b1-4b1c-9b5f-8943877bdeb2','','','16951dc1-1230-5d04-a97b-8a1d46e781b5','Aulaxina quadrangula (Stirt.) R. Sant.','(Stirt.) R. Sant.',0,0,'17ead6ea-35e1-5917-8ca0-f1d0461d1413','Aulaxina quadrangula','17ead6ea-35e1-5917-8ca0-f1d0461d1413','Aulaxina quadrangula','492dd827-e579-5022-b800-a4c41e5f785c','Aulaxina quadrangul','89a01fc0-58b1-4b1c-9b5f-8943877bdeb2','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Gomphillaceae|Aulaxina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89a276d5-9e19-448c-b357-04da4de11b3a','','','630a9821-a0d4-5183-9afa-87ecabb0452c','Colletotrichum agaves Cavara','Cavara',0,0,'d7880b7d-60bd-570f-ac3d-284829279191','Colletotrichum agaves','d7880b7d-60bd-570f-ac3d-284829279191','Colletotrichum agaves','e07bd180-e974-5c98-aa88-e23ec118f5aa','Colletotrichum agau','89a276d5-9e19-448c-b357-04da4de11b3a','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89a53241-aa4b-40a9-a06f-5901dde69e61','','','76406940-11c7-5a74-94d7-3cda534c21c3','Usnea xanthopoga Nyl.','Nyl.',0,0,'29ef9602-22c8-5c79-8ddd-b1e7bb773b24','Usnea xanthopoga','29ef9602-22c8-5c79-8ddd-b1e7bb773b24','Usnea xanthopoga','57831777-2717-5dee-9f1f-678ac1cbad8b','Usnea xanthopog','89a53241-aa4b-40a9-a06f-5901dde69e61','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89a76004-e12e-42be-b4cf-ec5eff4b6bcd','','','2e57cd8b-dca7-5b5b-a74b-9bc397d97894','Mellitiosporiella Höhn.','Höhn.',0,0,'b9a9792d-3b26-5cd8-bf19-5599a8429a5a','Mellitiosporiella','b9a9792d-3b26-5cd8-bf19-5599a8429a5a','Mellitiosporiella','b9a9792d-3b26-5cd8-bf19-5599a8429a5a','Mellitiosporiella','89a76004-e12e-42be-b4cf-ec5eff4b6bcd','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Mellitiosporiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('89a4d1cd-9eaa-49b9-a684-f0f013bc48ce','','','b1eea5ba-1329-5c7f-a678-dc6967d0e4f8','Hippomenella bituberosa Brown, 1952','Brown, 1952',1952,0,'5306a999-6147-5356-b468-f9ad4b1f8243','Hippomenella bituberosa','5306a999-6147-5356-b468-f9ad4b1f8243','Hippomenella bituberosa','33d1a67f-48d7-5d9e-a2ab-73656c1f633c','Hippomenella bituberos','89a4d1cd-9eaa-49b9-a684-f0f013bc48ce','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Hippopodinidae|Hippomenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89a860d5-8ec4-4225-a8fc-889f73d99051','','','c03a3699-0a5c-5494-a011-9d06ce55721d','Ceratothrips','',0,0,'c03a3699-0a5c-5494-a011-9d06ce55721d','Ceratothrips','c03a3699-0a5c-5494-a011-9d06ce55721d','Ceratothrips','c03a3699-0a5c-5494-a011-9d06ce55721d','Ceratothrips','89a860d5-8ec4-4225-a8fc-889f73d99051','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Ceratothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('87f8f47b-6d41-41b2-a1d5-6f01012d818a','','','255cf02f-63ff-5204-ab18-e9d25c00c30f','Hebe leiophylla (Cheeseman) Andersen','(Cheeseman) Andersen',0,0,'c9ad3903-feb5-51d5-a79f-67c7e21fe840','Hebe leiophylla','c9ad3903-feb5-51d5-a79f-67c7e21fe840','Hebe leiophylla','5708f301-a3d8-5454-b60d-9669d47ad65f','Hebe leiophyll','b8823220-1ca0-489b-bd0d-49dbd6f37821','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89a91d10-81b6-44b7-9a97-70fdd2204106','','','0a556b38-6653-5bb0-b759-197d6c931178','Fissurina nudiformis McCulloch, 1977','McCulloch, 1977',1977,0,'e416e385-c15e-5901-bc89-cbccd185b3fb','Fissurina nudiformis','e416e385-c15e-5901-bc89-cbccd185b3fb','Fissurina nudiformis','2bea52fb-9cc8-5cf8-bc0e-0f2728277532','Fissurina nudiform','89a91d10-81b6-44b7-9a97-70fdd2204106','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87f94096-18eb-4f83-ae26-17d4c76b50ac','','','d35e0108-44f1-5540-9747-86fbf5f2974e','Euaugaptilus longimanus (Sars, 1905)','(Sars, 1905)',1905,0,'fa9e119d-7ad7-5c19-b39c-381780c53fb9','Euaugaptilus longimanus','fa9e119d-7ad7-5c19-b39c-381780c53fb9','Euaugaptilus longimanus','78195700-740e-52cd-9d84-e12593c320f6','Euaugaptilus longiman','87f94096-18eb-4f83-ae26-17d4c76b50ac','Animalia|Arthropoda|Maxilopoda|Calanoida|Augaptilidae|Euaugaptilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87fd872b-ef25-4585-8edb-6ae2fd115430','','','17d2fe74-6079-5f06-a320-f9cecc77413e','Grammatophora gibberula Kützing','Kützing',0,0,'5918bf59-7280-52bd-bd55-e8cd91309411','Grammatophora gibberula','5918bf59-7280-52bd-bd55-e8cd91309411','Grammatophora gibberula','afd85e62-d6fb-558a-ae16-2fe9895404c2','Grammatophora gibberul','87fd872b-ef25-4585-8edb-6ae2fd115430','Chromista|Ochrophyta|Bacillariophyceae|Striatellales|Striatellaceae|Grammatophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87fc0901-bd92-416e-831d-9478706ead7b','','','12593e2f-00d2-5f11-ac63-0329ed6d44ee','Judithia delicatissima (R.E.Norris) Archino & Showe M.Lin','(R.E.Norris) Archino & Showe M.Lin',0,0,'13a76e23-9b0e-5827-84d9-ca4c7ce68dac','Judithia delicatissima','13a76e23-9b0e-5827-84d9-ca4c7ce68dac','Judithia delicatissima','c45d9164-f8ca-5386-88b4-99d905e32800','Judithia delicatissim','87fc0901-bd92-416e-831d-9478706ead7b','Plantae|||Gigartinales|Kallymeniaceae|Judithia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88010ffc-9d5a-4c4b-b19a-1eac0393ac35','','','241fc1b7-9bb5-5645-9c5e-75d91fc0057a','Cosmarium phaseolus var. phaseolus Brébisson','Brébisson',0,0,'f7a24e21-1ee2-50f1-b9fd-704506c36f5f','Cosmarium phaseolus phaseolus','9a2dabd5-73b2-5b8e-95b5-4719bdda9f46','Cosmarium phaseolus var. phaseolus','df123462-e7b4-5000-98d4-67db8720a3d4','Cosmarium phaseol phaseol','88010ffc-9d5a-4c4b-b19a-1eac0393ac35','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8802d72a-3db5-4289-84a1-462c238e72f8','','','a5c7a2a5-b994-51b5-aba4-753898549da5','Cantharidus subg. Cantharidus','',0,0,'d28f6ae1-13cf-5642-a1aa-3f6a7ac03121','Cantharidus','b61e0cfd-84bd-5652-b5b8-42a0cd9e4f98','Cantharidus subgen. Cantharidus','d28f6ae1-13cf-5642-a1aa-3f6a7ac03121','Cantharidus','8802d72a-3db5-4289-84a1-462c238e72f8','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Cantharidus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('8801629c-82f8-493a-81c8-39bc64628eb1','','','6176932c-56d9-52c8-957f-0e215bee2412','Antiguraleus otagoensis Powell, 1942','Powell, 1942',1942,0,'1cddeccf-911f-598f-93a5-7d180283ec0e','Antiguraleus otagoensis','1cddeccf-911f-598f-93a5-7d180283ec0e','Antiguraleus otagoensis','eb7d83b2-584c-534e-8c5d-95d366d6b092','Antiguraleus otagoens','8801629c-82f8-493a-81c8-39bc64628eb1','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Antiguraleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8805d0ab-3aeb-40b4-8bc5-63c2994b3288','','','8a7cc2ac-6e65-51b6-9748-efa88a84e968','Leucocoprinus subgen. Lepiotophyllum Locq.','Locq.',0,0,'0e3d4af7-519b-5917-99b0-cc7fafa41ac5','Lepiotophyllum','468f60ef-1415-5fd0-9024-99efaf5bca60','Leucocoprinus subgen. Lepiotophyllum','0e3d4af7-519b-5917-99b0-cc7fafa41ac5','Lepiotophyllum','188d2d2f-2c0b-429f-b278-57d466cf1426','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucocoprinus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('8805edb0-50ee-4e05-abf6-5a994aedd381','','','21579b67-6672-59fd-9fdb-bf728440f084','Lunulospora cymbiformis K. Miura','K. Miura',0,0,'27622e45-e726-51a1-81af-62afcc228f1d','Lunulospora cymbiformis','27622e45-e726-51a1-81af-62afcc228f1d','Lunulospora cymbiformis','cd7b1546-740b-5932-bf90-8f13c309f52b','Lunulospora cymbiform','8805edb0-50ee-4e05-abf6-5a994aedd381','Fungi|Ascomycota|Sordariomycetes|Sordariales||Lunulospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88083b02-468e-4b33-8743-00c36be25b19','','','6a1d2768-4d9a-5f8a-aab2-a2f7e0b0c316','Gloeosporium fagicola Pass.','Pass.',0,0,'92b81c23-2465-5347-8643-772734c235f6','Gloeosporium fagicola','92b81c23-2465-5347-8643-772734c235f6','Gloeosporium fagicola','b7a14b6b-d317-554d-a437-1dde53a99e09','Gloeosporium fagicol','88083b02-468e-4b33-8743-00c36be25b19','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88081295-718e-4294-99dc-9b12a23c5482','','','4f5a468c-c9a3-5b04-97ac-b213c9be87fe','Podosphaera major (Juel) S. Blumer','(Juel) S. Blumer',0,0,'bbc2a643-de7c-52f3-a07f-5e7a10c98379','Podosphaera major','bbc2a643-de7c-52f3-a07f-5e7a10c98379','Podosphaera major','8418950f-5775-593b-82ad-1d7bbad10838','Podosphaera maior','88081295-718e-4294-99dc-9b12a23c5482','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Podosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('880a2d0b-fc3e-48b8-930e-fcf5b1b920ee','','','ad552ee0-1b8c-5bff-a6be-23474838cc42','Ustilago sclerotiformis Cooke & Massee','Cooke & Massee',0,0,'51d4b678-fd0f-580e-aee0-fd9e3292eec8','Ustilago sclerotiformis','51d4b678-fd0f-580e-aee0-fd9e3292eec8','Ustilago sclerotiformis','f68c1c2a-da4b-51e9-bfe1-9f6d85b565ab','Ustilago sclerotiform','32b0d33d-ed17-4d90-a059-a36e5ae9e812','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('881044ae-d264-49e8-b9bb-3d88428de8a4','','','bac81b07-a00f-5c18-afb1-d603bae1a9b1','Caloneis malayensis Hustedt','Hustedt',0,0,'280d1acf-71c1-5318-95e7-933542f14f5a','Caloneis malayensis','280d1acf-71c1-5318-95e7-933542f14f5a','Caloneis malayensis','47ead6e5-aa67-5979-a26b-aeebde1be3e5','Caloneis malayens','881044ae-d264-49e8-b9bb-3d88428de8a4','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('880d1dac-4f9d-4550-a4c2-2103e8da0871','','','d95f8e2b-52b5-5779-9d9a-eabf874d353a','Pythium coloratum Vaartaja','Vaartaja',0,0,'4e944c86-a36a-546c-ba99-549f2e02235a','Pythium coloratum','4e944c86-a36a-546c-ba99-549f2e02235a','Pythium coloratum','448ff961-d575-5667-9c09-8fde1e4a5daf','Pythium colorat','880d1dac-4f9d-4550-a4c2-2103e8da0871','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('880cc509-971c-4bde-bb8b-a068ccce098a','','','86b72a4d-b40c-5457-87eb-79875a26d591','Notoreas ortholeuca Hudson, 1923','Hudson, 1923',1923,0,'beb33e5a-a84d-5267-9590-745e64cdf437','Notoreas ortholeuca','beb33e5a-a84d-5267-9590-745e64cdf437','Notoreas ortholeuca','2d7b4ba7-2346-53da-a3ce-5cb41b5f7438','Notoreas ortholeuc','880cc509-971c-4bde-bb8b-a068ccce098a','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Notoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8815ba6c-fda2-48ac-8b02-562f914f84c1','','','1287a9b0-97b5-503a-a53d-03520424e32f','Carex cirrhosa var. lutescens Kük.','Kük.',0,0,'3f10d40b-a720-5140-9b74-8fbcd67fb4f6','Carex cirrhosa lutescens','649f77d7-3a55-50c8-a66d-099b891a164c','Carex cirrhosa var. lutescens','35ab82a6-1b90-5b5a-b28f-5cee5814c38a','Carex cirrhos lutescens','eeb5bab8-1ba6-4ca7-a3da-3955b3ddc34d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8817c809-03e7-4a72-bbd7-8b51518b5bf1','','','3fea1d87-730c-5342-be5c-e0037b2133ec','Lycaea nasuta Claus, 1879','Claus, 1879',1879,0,'4ee1296f-8629-5107-ac9d-b9ebadaf338f','Lycaea nasuta','4ee1296f-8629-5107-ac9d-b9ebadaf338f','Lycaea nasuta','e0ec5d64-f31e-55be-b5cc-97bfff9f95a4','Lycaea nasut','8817c809-03e7-4a72-bbd7-8b51518b5bf1','Animalia|Arthropoda|Malacostraca|Amphipoda|Lycaeidae|Lycaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8812c65a-5266-4a0b-84da-3642b24d9a6a','','','baf828fa-0ab1-56f3-9044-f2176c506afc','Chlorociboria Seaver ex C.S. Ramamurthi, Korf & L.R. Batra','Seaver ex C.S. Ramamurthi, Korf & L.R. Batra',0,0,'5efaf38f-0826-5002-9255-1008292593a0','Chlorociboria','5efaf38f-0826-5002-9255-1008292593a0','Chlorociboria','5efaf38f-0826-5002-9255-1008292593a0','Chlorociboria','8812c65a-5266-4a0b-84da-3642b24d9a6a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorociboriaceae|Chlorociboria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('881e859d-bded-462a-9fa2-116265f5ab89','','','f1b07c65-203c-564f-809e-7a67d3eaf529','Cryptamorpha curvipes Broun, 1880','Broun, 1880',1880,0,'8c1b5e8c-cf8a-58f3-8f64-f733c10602c5','Cryptamorpha curvipes','8c1b5e8c-cf8a-58f3-8f64-f733c10602c5','Cryptamorpha curvipes','36ad6588-dc5e-54f3-8f71-c3d53f9e99f7','Cryptamorpha curuip','881e859d-bded-462a-9fa2-116265f5ab89','Animalia|Arthropoda|Insecta|Coleoptera|Silvanidae|Cryptamorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('881b3ff5-3d15-4cd2-b9ba-609f78026157','','','c2f6e4d7-215e-5c73-9c90-f63b5e433f05','Lucicutia gemina Farran, 1926','Farran, 1926',1926,0,'247278bd-49e4-5f74-89a9-c2c6f04b2aa8','Lucicutia gemina','247278bd-49e4-5f74-89a9-c2c6f04b2aa8','Lucicutia gemina','87e37711-12ae-5cd6-a1d9-d34c46c3659a','Lucicutia gemin','881b3ff5-3d15-4cd2-b9ba-609f78026157','Animalia|Arthropoda|Maxilopoda|Calanoida|Lucicutidae|Lucicutia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88185975-6409-4f60-9ea5-8db2a5acd020','','','ff7fb5e6-6f59-5db2-a2ea-7cd97bef1c62','Brachyglottis greyi (Hook.f.) B.Nord.','(Hook.f.) B.Nord.',0,0,'42720094-9ff0-5557-8ab1-cd368d936c25','Brachyglottis greyi','42720094-9ff0-5557-8ab1-cd368d936c25','Brachyglottis greyi','a906c8e4-037e-5f6c-9181-77a80e9ca019','Brachyglottis grey','88185975-6409-4f60-9ea5-8db2a5acd020','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('881d790f-5222-4cd3-bae1-d7e8a12e0de5','','','d94dfe4e-cdd0-51bf-a9b0-ae9ad2eab441','Luzula DC.','DC.',0,0,'2ac6bb3b-fec0-57a7-94bd-c9ccaa92c0c9','Luzula','2ac6bb3b-fec0-57a7-94bd-c9ccaa92c0c9','Luzula','2ac6bb3b-fec0-57a7-94bd-c9ccaa92c0c9','Luzula','881d790f-5222-4cd3-bae1-d7e8a12e0de5','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('881ca6bd-a416-4193-aa2f-c415bbc14ae5','','','9f1f36b2-58fe-5dc7-9122-4ff17fe8e23f','Acrobolbus diversifolius R.M.Schust.','R.M.Schust.',0,0,'ae2532e8-b896-5ef4-9c38-27e1a2e72dce','Acrobolbus diversifolius','ae2532e8-b896-5ef4-9c38-27e1a2e72dce','Acrobolbus diversifolius','4fe5a6d4-76eb-5651-92ab-a4c54cec07f5','Acrobolbus diuersifol','881ca6bd-a416-4193-aa2f-c415bbc14ae5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Acrobolbus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8821a67f-205b-40e3-969b-61f599e4b414','','','94381f2e-837c-515d-be53-85dcef92f980','Orthograptus thorsteinssoni Melchin, 1987','Melchin, 1987',1987,0,'1fec237b-3f45-5127-950d-b8e9a01b1aa3','Orthograptus thorsteinssoni','1fec237b-3f45-5127-950d-b8e9a01b1aa3','Orthograptus thorsteinssoni','ec6388cf-6202-50b9-a8f7-426ce41acf88','Orthograptus thorsteinsson','8821a67f-205b-40e3-969b-61f599e4b414','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Orthograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8822e9ec-86e7-446d-8b71-a12f4925f3f4','','','437e1728-ac96-5b09-9e99-663c1d30ea29','Marinobacter Gauthier et al. 1992','Gauthier et al. 1992',1992,0,'049f748e-8e64-5084-a111-6b4a2f625870','Marinobacter','049f748e-8e64-5084-a111-6b4a2f625870','Marinobacter','049f748e-8e64-5084-a111-6b4a2f625870','Marinobacter','8822e9ec-86e7-446d-8b71-a12f4925f3f4','Bacteria|Pseudomonadota|Gammaproteobacteria|Alteromonadales|Alteromonadaceae|Marinobacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','',1);
INSERT INTO core VALUES('8823baf3-2e6d-4b61-a2ed-df9848034fae','','','b592b86b-de2c-5ebb-b361-42522fe3db71','Euptychium Schimp.','Schimp.',0,0,'92408376-e9a1-5395-874b-e01638a5889f','Euptychium','92408376-e9a1-5395-874b-e01638a5889f','Euptychium','92408376-e9a1-5395-874b-e01638a5889f','Euptychium','8823baf3-2e6d-4b61-a2ed-df9848034fae','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Euptychium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('882c35be-a1e7-4f89-8a48-0e2e7edc0c83','','','6730705f-4269-5b32-ac9c-592db9f57e7f','Phaeohelotium Kanouse','Kanouse',0,0,'f536da60-36db-5191-930d-15eb2a927a6d','Phaeohelotium','f536da60-36db-5191-930d-15eb2a927a6d','Phaeohelotium','f536da60-36db-5191-930d-15eb2a927a6d','Phaeohelotium','882c35be-a1e7-4f89-8a48-0e2e7edc0c83','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Phaeohelotium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('882de082-60f9-4d74-a8d6-41e215902143','','','daf3c8c1-0ad2-5614-a9d9-fc7d2fee456e','Erythrina indica sensu New Zealand Botanists','',0,0,'d3a3d8d5-eb99-54d8-9ca5-add27687e614','Erythrina indica','d3a3d8d5-eb99-54d8-9ca5-add27687e614','Erythrina indica','4aa3dd7d-1c9e-574a-bcb2-15e21fc2905b','Erythrina indic','5736eaf3-8b6b-42ec-bf37-7b9a072d651f','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Erythrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8837ac0d-d4cf-4bce-9c84-02cbe3353aba','','','da3ce900-4b21-52c1-8cb1-0c677fdf8ae1','Inocarpus fagifer','',0,0,'da3ce900-4b21-52c1-8cb1-0c677fdf8ae1','Inocarpus fagifer','da3ce900-4b21-52c1-8cb1-0c677fdf8ae1','Inocarpus fagifer','da3ce900-4b21-52c1-8cb1-0c677fdf8ae1','Inocarpus fagifer','','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Inocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('882b25ac-446d-4795-95ab-cccca95a855f','','','7314601b-9084-5c1f-b5f7-3d9707d6fc8d','Longitarsus fuliginosus (Broun, 1880)','(Broun, 1880)',1880,0,'c22df178-5b95-5b98-86ad-df470b13ea26','Longitarsus fuliginosus','c22df178-5b95-5b98-86ad-df470b13ea26','Longitarsus fuliginosus','fb215197-2820-5545-b0f6-4b2c9860fbfb','Longitarsus fuliginos','882b25ac-446d-4795-95ab-cccca95a855f','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Longitarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8830b24f-f717-48fc-b0a9-15c698391f49','','','b3c502da-8318-5b6d-bd12-c7e1684c48ee','Agaricus acervatus Fr.','Fr.',0,0,'ce6de4ed-7a3d-582d-ace3-40a1416c28c8','Agaricus acervatus','ce6de4ed-7a3d-582d-ace3-40a1416c28c8','Agaricus acervatus','728f3c21-8e15-5eee-9775-8289aacb544a','Agaricus aceruat','b124f878-8ccf-4a67-9496-642c35685ad0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8832b2c8-726d-49c8-a846-6ccce58c2de9','','','7f142248-ce8d-5d1a-9b78-ba89c88643ab','Sphaeria fragariae Tul.','Tul.',0,0,'19a5e57c-7c58-5a7f-ab4f-28f028cbfecc','Sphaeria fragariae','19a5e57c-7c58-5a7f-ab4f-28f028cbfecc','Sphaeria fragariae','ce065ebd-ec7b-5b84-97ce-7a725428c0bf','Sphaeria fragari','364edb43-e2d8-4f34-be97-fc441f042eff','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8882f3dd-94ac-40d8-b286-1ced145aa15c','','','7953c6ce-4847-52fb-ab2b-74d916f10abe','Scotospilus','',0,0,'7953c6ce-4847-52fb-ab2b-74d916f10abe','Scotospilus','7953c6ce-4847-52fb-ab2b-74d916f10abe','Scotospilus','7953c6ce-4847-52fb-ab2b-74d916f10abe','Scotospilus','8882f3dd-94ac-40d8-b286-1ced145aa15c','Animalia|Arthropoda|Arachnida|Araneae|Hahniidae|Scotospilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('883c32ba-91d3-42f9-b872-04b9639e5bda','','','6731f898-ecef-518a-bbff-274afa7b4fdf','Hemiandrus celaeno Trewick, Taylor-Smith & Morgan-Richards, 2020','Trewick, Taylor-Smith & Morgan-Richards, 2020',2020,0,'d1e6b6dd-a72a-5389-a5c9-6e7da36e8bba','Hemiandrus celaeno','d1e6b6dd-a72a-5389-a5c9-6e7da36e8bba','Hemiandrus celaeno','40c3db7d-6932-5663-89fb-49a2891b3b13','Hemiandrus celaen','883c32ba-91d3-42f9-b872-04b9639e5bda','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Hemiandrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88845521-e1c3-4456-9f41-10b656972c98','','','797cad5a-acb2-5320-8381-8c57d7dd2889','Isothecium pumilum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'a8feaed1-f898-57a9-b03c-30df6122a4f4','Isothecium pumilum','a8feaed1-f898-57a9-b03c-30df6122a4f4','Isothecium pumilum','5dff95e6-75e0-5624-9d9d-016db539b0a8','Isothecium pumil','faf717cf-216f-47f3-9877-2375489cdd2f','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Isothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('888404e1-a379-40e1-be1e-5300724cb0af','','','36d3bbd8-127c-51c6-ade0-28baa65d3480','Mycosphaerellopsis Höhn.','Höhn.',0,0,'1a93dd19-2281-5625-8aa0-0952ed4f5f06','Mycosphaerellopsis','1a93dd19-2281-5625-8aa0-0952ed4f5f06','Mycosphaerellopsis','1a93dd19-2281-5625-8aa0-0952ed4f5f06','Mycosphaerellopsis','888404e1-a379-40e1-be1e-5300724cb0af','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Planistromellaceae|Mycosphaerellopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('88847911-1dbf-465d-b35c-62e562a25d8d','','','f2906049-7c70-5d2d-a8f1-6e963e403972','Mycosphaerella hedericola (Desm.) Höhn.','(Desm.) Höhn.',0,0,'92c39f93-8bfa-589c-8716-0341c4c487b4','Mycosphaerella hedericola','92c39f93-8bfa-589c-8716-0341c4c487b4','Mycosphaerella hedericola','eaa22577-ea1f-56e4-ae93-3c93bb46aa5a','Mycosphaerella hedericol','88847911-1dbf-465d-b35c-62e562a25d8d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88893fa1-8fd8-4d0b-8c27-93a20442de1e','','','8ea8093c-a991-556d-b688-5ae2af5472b9','Drosera macrophylla Lindl.','Lindl.',0,0,'34832385-de1d-5f7f-b7e4-631c1f6d7d9d','Drosera macrophylla','34832385-de1d-5f7f-b7e4-631c1f6d7d9d','Drosera macrophylla','6a46a322-93fa-5e1d-a5e8-903822d1f358','Drosera macrophyll','88893fa1-8fd8-4d0b-8c27-93a20442de1e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88855843-0afe-48e2-a503-ec6cc1d65f83','','','4d6930c1-fa21-5b39-96fb-a59567f079d7','Pinguicula reticulata Schlauer','Schlauer',0,0,'5f219a43-a146-59e9-8258-98af1d1b0ba7','Pinguicula reticulata','5f219a43-a146-59e9-8258-98af1d1b0ba7','Pinguicula reticulata','84de1f48-a63e-5ef3-92fb-a0e8fe7de40d','Pinguicula reticulat','88855843-0afe-48e2-a503-ec6cc1d65f83','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Pinguicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('888d1fa1-c095-4a47-8f5a-26fd5a28ae59','','','9697d910-722e-56b8-bfc6-d50792fbaf72','Dermabacteriaceae','',0,0,'9697d910-722e-56b8-bfc6-d50792fbaf72','Dermabacteriaceae','9697d910-722e-56b8-bfc6-d50792fbaf72','Dermabacteriaceae','9697d910-722e-56b8-bfc6-d50792fbaf72','Dermabacteriaceae','888d1fa1-c095-4a47-8f5a-26fd5a28ae59','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Dermabacteriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('8890c7a3-75b5-4eb6-833d-095dd37b83d8','','','eec58398-0afa-5b12-b165-669d3893374d','Ustilago trebouxii Syd. & P. Syd.','Syd. & P. Syd.',0,0,'517f906b-eaf6-5773-8a84-552dde944d8e','Ustilago trebouxii','517f906b-eaf6-5773-8a84-552dde944d8e','Ustilago trebouxii','ecaab23b-6f8a-554e-a66d-d7876b15c332','Ustilago treboux','8890c7a3-75b5-4eb6-833d-095dd37b83d8','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('888f6737-6538-4e88-a55e-35d5182b5e3d','','','1c0c8fc5-e77e-55a2-983d-dd27a27196c4','Ardea ibis Linnaeus, 1758','Linnaeus, 1758',1758,0,'6103bf59-1bb9-5a6e-aa9a-d60c594f5893','Ardea ibis','6103bf59-1bb9-5a6e-aa9a-d60c594f5893','Ardea ibis','98801716-8e80-5308-acd0-c260c6527ef0','Ardea ib','888f6737-6538-4e88-a55e-35d5182b5e3d','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Ardea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('888baeb3-a7c0-4711-9ed2-c2343fc973ec','','','da538524-5ae5-55c9-b673-eea422d10e70','Puccinia moschata G. Cunn.','G. Cunn.',0,0,'6e673fd7-cb3d-59b6-ab16-2fb5b09bbdc6','Puccinia moschata','6e673fd7-cb3d-59b6-ab16-2fb5b09bbdc6','Puccinia moschata','98516d6f-45be-5604-a0d9-409991305ba8','Puccinia moschat','888baeb3-a7c0-4711-9ed2-c2343fc973ec','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('889b9e77-1e99-430f-9953-19579c7b20f9','','','e13da82e-9225-5f11-9cb2-1543f96d8ee1','Polycyathus','',0,0,'e13da82e-9225-5f11-9cb2-1543f96d8ee1','Polycyathus','e13da82e-9225-5f11-9cb2-1543f96d8ee1','Polycyathus','e13da82e-9225-5f11-9cb2-1543f96d8ee1','Polycyathus','889b9e77-1e99-430f-9953-19579c7b20f9','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Polycyathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('889741f9-367b-476f-a699-3c379a1d365d','','','6a256427-2248-50ec-a471-4e2b7b089786','Euplectopsis tumipes (Broun, 1895)','(Broun, 1895)',1895,0,'7ac21707-fc53-5146-9d06-4bb9925b82c2','Euplectopsis tumipes','7ac21707-fc53-5146-9d06-4bb9925b82c2','Euplectopsis tumipes','1eb54c90-ac6f-5eb5-a501-c590e7516243','Euplectopsis tumip','889741f9-367b-476f-a699-3c379a1d365d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88998cec-dabe-4be6-b7cc-41666f2c658c','','','45e9c36c-ee28-529b-9838-57677c3b920a','Lichen scalaris Ach. ex Lilj.','Ach. ex Lilj.',0,0,'eacecf88-26d1-56ed-ae10-3dc56fdc811b','Lichen scalaris','eacecf88-26d1-56ed-ae10-3dc56fdc811b','Lichen scalaris','647be6c6-9a40-559f-8fe9-10be904b50d9','Lichen scalar','5e0d5f65-f1a0-4806-8b82-4105fef312d7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8894c7f0-a63c-4da9-a901-e0f781df9f28','','','71ee8431-6175-5e99-9cc7-c310b7c598bf','Hoogstraalia imberbis Smit, 1979','Smit, 1979',1979,0,'4a433a07-0dce-5883-8cc5-2145ecfde5a1','Hoogstraalia imberbis','4a433a07-0dce-5883-8cc5-2145ecfde5a1','Hoogstraalia imberbis','c4d2358f-829d-575c-88ba-d95cf885de55','Hoogstraalia imberb','8894c7f0-a63c-4da9-a901-e0f781df9f28','Animalia|Arthropoda|Insecta|Siphonaptera|Pygiopsyllidae|Hoogstraalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('889812b3-0f30-4c1f-805d-e166cf0d2a1c','','','7f19de1e-c5c8-5ac8-97a6-b129fd570cc7','Ascotremella Seaver','Seaver',0,0,'697db844-7fdb-5454-b690-1290a7d72273','Ascotremella','697db844-7fdb-5454-b690-1290a7d72273','Ascotremella','697db844-7fdb-5454-b690-1290a7d72273','Ascotremella','889812b3-0f30-4c1f-805d-e166cf0d2a1c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Ascotremella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8899459c-7edd-4228-a7f9-ecf94c8db880','','','d896b4e7-865a-5f6a-9f71-1652422b01ee','Hemisphaeriaceae Theiss.','Theiss.',0,0,'d43f403c-dba2-5c5c-9989-a28505109e75','Hemisphaeriaceae','d43f403c-dba2-5c5c-9989-a28505109e75','Hemisphaeriaceae','d43f403c-dba2-5c5c-9989-a28505109e75','Hemisphaeriaceae','342de932-66b0-463a-9a8d-4f1b5a4c5cc0','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hemisphaeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('88a3eb0c-d37b-415c-ac28-42d2ff55580a','','','e03ba0c0-0638-591b-8c53-81cbc2ae6eff','Graphium fragrans Math.-Käärik','Math.-Käärik',0,0,'9c1c75c0-4087-5c1c-83fd-17a20468c3a8','Graphium fragrans','9c1c75c0-4087-5c1c-83fd-17a20468c3a8','Graphium fragrans','9c1c75c0-4087-5c1c-83fd-17a20468c3a8','Graphium fragrans','1e4f924a-a34c-4d67-b578-dfa4965b731c','Fungi|Ascomycota|Sordariomycetes|Microascales|Graphiaceae|Graphium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('889d0e7e-23cd-42a1-8d72-9a0c54b84513','','','3f14654a-70f3-504e-8d05-8a2db7d33f5d','Stereocidaris sceptriferoides (Doderlein, 1887)','(Doderlein, 1887)',1887,0,'494832a1-5d7b-5964-b7a2-d51967e6d406','Stereocidaris sceptriferoides','494832a1-5d7b-5964-b7a2-d51967e6d406','Stereocidaris sceptriferoides','a1c0e5f5-88a9-51f9-a897-1f306064f446','Stereocidaris sceptriferoid','889d0e7e-23cd-42a1-8d72-9a0c54b84513','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|Stereocidaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88a712fc-539a-4b7d-926d-0a647288c5ef','','','a24de6af-e4f9-50ce-a826-f5ab72fa6859','Photinophyllum pellucidum Mitt.','Mitt.',0,0,'58afb9be-ef45-5f78-b284-8ffc53e834d0','Photinophyllum pellucidum','58afb9be-ef45-5f78-b284-8ffc53e834d0','Photinophyllum pellucidum','f9dd23bf-3c96-59a6-beff-60f9b264aa6a','Photinophyllum pellucid','15de6c82-37fa-4ca8-b5c4-b4a0f9c33108','Plantae||Bryopsida|Rhizogoniales|Rhizogoniaceae|Photinophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88abfc11-4e6b-4ffe-9b6b-4103247418a9','','','0e36998c-6c3b-5742-9398-921b2652e425','Pycnoporus sanguineus sensu Hood','',0,0,'7a370532-2ed0-5b06-9f99-a10e43b557d8','Pycnoporus sanguineus','7a370532-2ed0-5b06-9f99-a10e43b557d8','Pycnoporus sanguineus','ff57cfdd-4960-5837-bf3e-e1e155a6f19d','Pycnoporus sanguine','793ea744-9800-4491-9d5b-2397ca5f8adb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Pycnoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('88a860cb-976e-463b-893e-b9113619e835','','','661b53eb-a6ab-5336-8db6-fd4361598709','Ellisembia bambusicola (M.B. Ellis) J. Mena & G. Delgado','(M.B. Ellis) J. Mena & G. Delgado',0,0,'86aec304-847e-5635-8da5-93dde502724e','Ellisembia bambusicola','86aec304-847e-5635-8da5-93dde502724e','Ellisembia bambusicola','5896bca4-c450-5023-8313-7fee65be9e41','Ellisembia bambusicol','88a860cb-976e-463b-893e-b9113619e835','Fungi|Ascomycota|Sordariomycetes|||Ellisembia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88b0252f-dc0a-49c3-938f-27cb13a72233','','','90d0dbfd-a2a7-52dd-a82c-715eed845e84','Insculptoppia Subias, 1980','Subias, 1980',1980,0,'eefb8643-b115-5f5f-88ef-9dc0b26c5499','Insculptoppia','eefb8643-b115-5f5f-88ef-9dc0b26c5499','Insculptoppia','eefb8643-b115-5f5f-88ef-9dc0b26c5499','Insculptoppia','88b0252f-dc0a-49c3-938f-27cb13a72233','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Insculptoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('88ad8238-9c92-4d12-b8a5-4532ea877a4a','','','078ad0f2-ccca-5065-a12a-eb7df2edafe7','Exechia Winnertz, 1863','Winnertz, 1863',1863,0,'5ed44558-f0b0-5919-a2bf-25335494af60','Exechia','5ed44558-f0b0-5919-a2bf-25335494af60','Exechia','5ed44558-f0b0-5919-a2bf-25335494af60','Exechia','88ad8238-9c92-4d12-b8a5-4532ea877a4a','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Exechia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('88b28b8e-c9f5-4a7a-a629-817607dbd5f7','','','056d53ea-5231-5234-84c5-cf975e04f41a','Coprosma dumosa (Cheeseman) G.T.Jane','(Cheeseman) G.T.Jane',0,0,'93480e7d-dd8c-53f9-80dc-730dc8a696c1','Coprosma dumosa','93480e7d-dd8c-53f9-80dc-730dc8a696c1','Coprosma dumosa','d5cbe302-3371-5c97-abe0-be6cb992ebf1','Coprosma dumos','88b28b8e-c9f5-4a7a-a629-817607dbd5f7','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88b22719-3a44-41a4-8c9e-e2d629137b93','','','1bce2dda-740f-583c-81f4-95ed9e014947','Dammara Link','Link',0,0,'435a456b-42a4-593c-82cb-f047645fb9ad','Dammara','435a456b-42a4-593c-82cb-f047645fb9ad','Dammara','435a456b-42a4-593c-82cb-f047645fb9ad','Dammara','7f9d80f1-c206-4f0b-a5fd-47631ede8762','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Dammara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('88b4406a-3e0b-4ec3-b270-10d83fe2d892','','','32fe1cdb-ba73-54cd-bc60-b216c38c4cec','Thelymitra concinna Colenso','Colenso',0,0,'4e2aa22d-0ee6-5605-b95a-03ba7677fb0b','Thelymitra concinna','4e2aa22d-0ee6-5605-b95a-03ba7677fb0b','Thelymitra concinna','0afd8a2b-23fd-519f-a4e2-1a8121ef4af9','Thelymitra concinn','62beb834-82b7-48f9-ae1a-e70cdccce5b5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88bcfbdd-152d-4d68-b300-1481818516ba','','','632889d0-e45f-5b05-9d52-7393357d5cc1','Coniosporiales Crous, Spatafora, Haridas & Grigoriev','Crous, Spatafora, Haridas & Grigoriev',0,0,'0a0ec073-d644-5013-a828-fd46d4a06653','Coniosporiales','0a0ec073-d644-5013-a828-fd46d4a06653','Coniosporiales','0a0ec073-d644-5013-a828-fd46d4a06653','Coniosporiales','88bcfbdd-152d-4d68-b300-1481818516ba','Fungi|Ascomycota|Dothideomycetes|Coniosporiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('88c021b0-2d83-4382-9906-04dfadec644f','','','4efd77d4-3edc-5a6f-8687-a6e99893867b','Heterocephalobus','',0,0,'4efd77d4-3edc-5a6f-8687-a6e99893867b','Heterocephalobus','4efd77d4-3edc-5a6f-8687-a6e99893867b','Heterocephalobus','4efd77d4-3edc-5a6f-8687-a6e99893867b','Heterocephalobus','88c021b0-2d83-4382-9906-04dfadec644f','Animalia|Nematoda|Secernentea|Rhabditida|Cephalobidae|Heterocephalobus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('88c3744a-8630-4a38-aadc-2c8101d9502c','','','faaa5aa3-ca00-5601-958d-2e19bb8e9e7b','Meromonakanatha species NIWA G. Bird','',0,0,'f3f16fcc-8807-5760-a04a-1b1f6047916a','Meromonakanatha','f3f16fcc-8807-5760-a04a-1b1f6047916a','Meromonakanatha','f3f16fcc-8807-5760-a04a-1b1f6047916a','Meromonakanatha','88c3744a-8630-4a38-aadc-2c8101d9502c','Animalia|Arthropoda|Malacostraca|Tanaidacea|Typhlotanaidae|Meromonakanatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('88c0f7bd-d922-416e-83a3-d656393dab85','','','074dba81-44c4-56f3-85a2-2433c4b13e10','Anoplostoma','',0,0,'074dba81-44c4-56f3-85a2-2433c4b13e10','Anoplostoma','074dba81-44c4-56f3-85a2-2433c4b13e10','Anoplostoma','074dba81-44c4-56f3-85a2-2433c4b13e10','Anoplostoma','88c0f7bd-d922-416e-83a3-d656393dab85','Animalia|Nematoda|Adenophorea|Enoplida|Anoplostomatidae|Anoplostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('88c1c5e6-d737-4611-983c-d777895b7dbf','','','544dd449-96d0-5e4a-b00e-0d335d6727a0','Paratorchus insuetus (McColl, 1982)','(McColl, 1982)',1982,0,'bb2bc858-6be8-5b69-9c7d-01fcfc6373f1','Paratorchus insuetus','bb2bc858-6be8-5b69-9c7d-01fcfc6373f1','Paratorchus insuetus','71d5cc9e-2098-5d0f-be3f-196230b4510d','Paratorchus insuet','88c1c5e6-d737-4611-983c-d777895b7dbf','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88c0abfc-c609-409b-8cc0-3f3f17ac34e0','','','8f7fbfea-5488-510f-a8d3-7936496d7103','Gloeocystis polydermatica (Kütz.) Hindák','(Kütz.) Hindák',0,0,'5540eaaa-bf33-5e88-af85-1ab729f0a0c1','Gloeocystis polydermatica','5540eaaa-bf33-5e88-af85-1ab729f0a0c1','Gloeocystis polydermatica','321949df-9a84-5346-a5fd-e3af8991f140','Gloeocystis polydermatic','88c0abfc-c609-409b-8cc0-3f3f17ac34e0','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Gloeocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88c7c9b2-5624-4ed8-a720-01cd200d45c0','','','5dfa007e-e238-56b4-a578-f91e1891880e','Claviceps grohii J.W. Groves','J.W. Groves',0,0,'a7f55450-7de4-5923-b7f6-34242493968d','Claviceps grohii','a7f55450-7de4-5923-b7f6-34242493968d','Claviceps grohii','81332aa8-1473-5871-b704-541f26b69535','Claviceps groh','88c7c9b2-5624-4ed8-a720-01cd200d45c0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Claviceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88c7419b-0ba7-48d3-b8c7-52276f3dcaad','','','be7e61ce-d7f1-5e21-9321-109594bbeee7','Passerina pilosa sensu G.Forst.','',0,0,'3516b3a5-ada2-5f3b-ac64-e6524923011b','Passerina pilosa','3516b3a5-ada2-5f3b-ac64-e6524923011b','Passerina pilosa','a60d8c8e-b94e-53f8-9be0-ebd688decf6e','Passerina pilos','e4e0d48f-85d4-43b4-a5cd-ef962590da58','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Passerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('88c8c0fb-17bb-45f2-a103-742d293ad4dc','','','8dd17261-47f1-5670-af36-fa2912235f6a','Ricasolia beckettii var. consentiens Stirt.','Stirt.',0,0,'ab0071c0-7355-57b2-aa9d-586bde167840','Ricasolia beckettii consentiens','e62635eb-e891-50f6-9ed2-415e1cd57b5f','Ricasolia beckettii var. consentiens','10891d37-2b72-562f-b08f-4e2b9ac6d56e','Ricasolia beckett consentiens','9c19cf8c-1903-4f00-b0b8-90d53357b014','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Ricasolia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('88c68c5c-7db5-410c-b62a-a2b0f81f9a2e','','','db8d2f95-8dcf-5968-846d-93ab265db002','Quantanthura raoulia Poore & Lew Ton, 1986','Poore & Lew Ton, 1986',1986,0,'8678964f-f830-516b-90ef-0798c529cc5b','Quantanthura raoulia','8678964f-f830-516b-90ef-0798c529cc5b','Quantanthura raoulia','6a66babd-04e0-5977-a786-733133f5e692','Quantanthura raoul','88c68c5c-7db5-410c-b62a-a2b0f81f9a2e','Animalia|Arthropoda|Malacostraca|Isopoda|Anthuridae|Quantanthura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87246692-49f3-4387-8286-05768db299dd','','','8f633c02-e84c-5750-9d41-f9c15eb41a2b','Limnoperna pulex (Lamarck, 1819)','(Lamarck, 1819)',1819,0,'e4962b48-6670-52f4-90a9-201ad50ea803','Limnoperna pulex','e4962b48-6670-52f4-90a9-201ad50ea803','Limnoperna pulex','e4962b48-6670-52f4-90a9-201ad50ea803','Limnoperna pulex','87246692-49f3-4387-8286-05768db299dd','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Limnoperna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8724e2ec-ac38-4b31-9c3d-48da08809d77','','','5507ebf6-e4ea-5eaf-9292-62a8d750fc24','Gymnopileae Kuhn.','Kuhn.',0,0,'0b9b3c09-d58c-5375-b94d-514989a446ad','Gymnopileae','0b9b3c09-d58c-5375-b94d-514989a446ad','Gymnopileae','0b9b3c09-d58c-5375-b94d-514989a446ad','Gymnopileae','8724e2ec-ac38-4b31-9c3d-48da08809d77','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICBN',1);
INSERT INTO core VALUES('88c9ccae-0a09-4bdc-a62d-76f72cc485bb','','','298700e0-571b-5717-8df1-7327e2c37f3f','Noyesius species [Boucek], 1988','',0,0,'b6c74e5a-b364-5880-b220-ffbb4f33fdb0','Noyesius','b6c74e5a-b364-5880-b220-ffbb4f33fdb0','Noyesius','b6c74e5a-b364-5880-b220-ffbb4f33fdb0','Noyesius','88c9ccae-0a09-4bdc-a62d-76f72cc485bb','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Noyesius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('88ca1053-59ae-4ee4-a09e-70fc18473c42','','','a11c6a28-9e70-5b61-a7f2-ef25c7ecdfa7','Agapanthida White, 1846','White, 1846',1846,0,'7a447849-0173-51bc-8954-f8b97d9adef6','Agapanthida','7a447849-0173-51bc-8954-f8b97d9adef6','Agapanthida','7a447849-0173-51bc-8954-f8b97d9adef6','Agapanthida','88ca1053-59ae-4ee4-a09e-70fc18473c42','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Agapanthida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('872724e9-9d55-4265-a335-44f93d064a3f','','','36b0700f-621a-5283-af9e-744153b8abd4','Jason','',0,0,'36b0700f-621a-5283-af9e-744153b8abd4','Jason','36b0700f-621a-5283-af9e-744153b8abd4','Jason','36b0700f-621a-5283-af9e-744153b8abd4','Jason','872724e9-9d55-4265-a335-44f93d064a3f','Animalia|Mollusca|Gastropoda|Nudibranchia|Facelinidae|Jason','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('88c8f64b-8ed7-4633-89b7-a87fe7089305','','','2ea0352b-1e86-55f5-a022-0234a8548184','Migas marplesi Wilton, 1968','Wilton, 1968',1968,0,'fe22c8b2-ae52-5682-b94d-2b3db3d4c055','Migas marplesi','fe22c8b2-ae52-5682-b94d-2b3db3d4c055','Migas marplesi','aa5a62c8-904d-574d-8de4-a4cdfd506b62','Migas marples','88c8f64b-8ed7-4633-89b7-a87fe7089305','Animalia|Arthropoda|Arachnida|Araneae|Migidae|Migas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8725b225-aa25-4e73-b219-4c6211c57047','','','9868598e-82fc-5661-a832-bccceec89601','Grimmia cockaynei R.Br.bis','R.Br.bis',0,0,'b09bb128-b15b-5cd0-bddf-807a4c139b3c','Grimmia cockaynei','b09bb128-b15b-5cd0-bddf-807a4c139b3c','Grimmia cockaynei','cdba85e1-173d-5dbb-a1b6-ce522088fc76','Grimmia cockayne','56e8b273-b6e2-474d-96b5-97a1110e5b6a','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87275be4-45e1-4612-8eb8-c4e63aa73d77','','','8af29bab-cbfe-5ef8-8b33-ce878bab67b6','Gen. nov.','',0,0,'','','','','','','87275be4-45e1-4612-8eb8-c4e63aa73d77','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('8725aacb-3dbb-48f0-9f3c-4076a1d15668','','','d8a1cf25-bd06-575d-8b18-8892d66624b2','Anabathron angulatus (Powell, 1927)','(Powell, 1927)',1927,0,'95690230-9c0e-525c-9b36-e087a130a62c','Anabathron angulatus','95690230-9c0e-525c-9b36-e087a130a62c','Anabathron angulatus','980a7319-f62f-5412-b644-c3b7bfb257ca','Anabathron angulat','8725aacb-3dbb-48f0-9f3c-4076a1d15668','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Anabathron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87271cd3-6ab2-4dd0-9bda-de623ca7364a','','','23cc4569-5a60-5b93-961f-a8ad84fac382','Verrucomicrobiales Ward-Rainey et al., 1996','Ward-Rainey et al., 1996',1996,0,'c5bed664-77f5-5cc7-ae9b-ffe72416d022','Verrucomicrobiales','c5bed664-77f5-5cc7-ae9b-ffe72416d022','Verrucomicrobiales','c5bed664-77f5-5cc7-ae9b-ffe72416d022','Verrucomicrobiales','87271cd3-6ab2-4dd0-9bda-de623ca7364a','Bacteria|Verrucomicrobiota|Verrucomicrobiae|Verrucomicrobiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('872dca51-415f-4efb-81ca-00c3c3567941','','','aff03ff1-d387-5ac6-bfae-0a8d9cc7e203','Equus caballus Linnaeus, 1758','Linnaeus, 1758',1758,0,'f2a8b112-ccbd-5bf1-b26a-c791e6b7f125','Equus caballus','f2a8b112-ccbd-5bf1-b26a-c791e6b7f125','Equus caballus','045e1d36-3d52-5c7f-a3f7-91feb672b8a0','Equus caball','872dca51-415f-4efb-81ca-00c3c3567941','Animalia|Chordata|Mammalia|Perissodactyla|Equidae|Equus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('872d47cd-2f7f-4c86-a5aa-591a99b6851c','','','739f6ba0-2725-5499-a3ba-11fefa69dd6e','Pseudophycis breviuscula (Richardson, 1846)','(Richardson, 1846)',1846,0,'883f9ccf-81de-551f-92ca-040a895a32ae','Pseudophycis breviuscula','883f9ccf-81de-551f-92ca-040a895a32ae','Pseudophycis breviuscula','bc968edd-06c8-5397-b9a6-4cb1fcd35d37','Pseudophycis breuiuscul','872d47cd-2f7f-4c86-a5aa-591a99b6851c','Animalia|Chordata|Actinopterygii|Gadiformes|Moridae|Pseudophycis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87313287-a995-4634-ba68-f3dacad63a95','','','9f2e710e-6397-5adb-9e77-0bd65637e8e6','Opisthorchis','',0,0,'9f2e710e-6397-5adb-9e77-0bd65637e8e6','Opisthorchis','9f2e710e-6397-5adb-9e77-0bd65637e8e6','Opisthorchis','9f2e710e-6397-5adb-9e77-0bd65637e8e6','Opisthorchis','87313287-a995-4634-ba68-f3dacad63a95','Animalia|Platyhelminthes|Neoophora|Opisthorchiida|Opisthorchiidae|Opisthorchis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('87358239-2635-4672-b28e-28c09050cffd','','','8384a514-0065-5c0d-be04-7c1bb0d90966','Orchestia','',0,0,'8384a514-0065-5c0d-be04-7c1bb0d90966','Orchestia','8384a514-0065-5c0d-be04-7c1bb0d90966','Orchestia','8384a514-0065-5c0d-be04-7c1bb0d90966','Orchestia','87358239-2635-4672-b28e-28c09050cffd','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Orchestia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('872d84f0-df7b-4090-9d44-f58a3877f4e0','','','657a0fb4-c497-5f1d-997f-c514d3b0165d','Tanacetum ptarmiciflorum (Webb & Berthel.) Sch.Bip','(Webb & Berthel.) Sch.Bip',0,0,'e3841976-728e-526a-af2c-f08ca1c9a28b','Tanacetum ptarmiciflorum','e3841976-728e-526a-af2c-f08ca1c9a28b','Tanacetum ptarmiciflorum','1e133d43-bdcb-52e4-aa95-2e2f7aa42435','Tanacetum ptarmiciflor','872d84f0-df7b-4090-9d44-f58a3877f4e0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Tanacetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8735876b-ec71-44f3-a11e-87252f3e4fc5','','','71fb4de5-20f9-5ed1-be0f-296bba06c373','Pteris lomarioides Colenso','Colenso',0,0,'49fc8faa-0ad9-5118-a601-9d4e02772ea5','Pteris lomarioides','49fc8faa-0ad9-5118-a601-9d4e02772ea5','Pteris lomarioides','d051641f-8437-5066-805c-9e95d7ed2d38','Pteris lomarioid','c260bea1-5fe2-406b-8a0d-8fe6306adcc0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87368088-977f-4498-afaf-674ef4968cef','','','f501da09-a851-535a-81f8-4cc48094d291','Corybas aconitiflorus Salisb.','Salisb.',0,0,'a50ddeb5-03a0-578d-8ae4-1261bd1351a7','Corybas aconitiflorus','a50ddeb5-03a0-578d-8ae4-1261bd1351a7','Corybas aconitiflorus','b8b215b1-5d78-50ca-873f-567bd12962bd','Corybas aconitiflor','b725fade-748d-4c24-9a0a-034e7dcabf11','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87367c4c-11ea-4679-8be4-5db3de278a9a','','','f4395315-e174-5664-a148-61ef13453d43','Licmophora ehrenbergii (Kützing) Grunow','(Kützing) Grunow',0,0,'ddf94632-8d19-5654-878c-32b241f6c00c','Licmophora ehrenbergii','ddf94632-8d19-5654-878c-32b241f6c00c','Licmophora ehrenbergii','5202b381-c983-5ebd-b5bf-cecd3e5dc26e','Licmophora ehrenberg','87367c4c-11ea-4679-8be4-5db3de278a9a','Chromista|Ochrophyta|Bacillariophyceae|Licmophorales|Licmophoraceae|Licmophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87397496-259c-434f-ac68-b9c26f8a9cce','','','dd7b2588-a36d-59fb-8816-1c1648630c03','Subphauloppia','',0,0,'dd7b2588-a36d-59fb-8816-1c1648630c03','Subphauloppia','dd7b2588-a36d-59fb-8816-1c1648630c03','Subphauloppia','dd7b2588-a36d-59fb-8816-1c1648630c03','Subphauloppia','87397496-259c-434f-ac68-b9c26f8a9cce','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribatulidae|Subphauloppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8733ffed-be82-487b-8544-f57e19e2d57c','','','e7bdbbe3-cc4a-59ec-8854-4bea1f840fff','Tritonia lineata (Salisb.) Ker Gawl.','(Salisb.) Ker Gawl.',0,0,'415fab95-63da-5e7a-8f0b-8ecedc4c9273','Tritonia lineata','415fab95-63da-5e7a-8f0b-8ecedc4c9273','Tritonia lineata','6ba5bdbc-1f64-5641-a1e0-c600e2d7e2ad','Tritonia lineat','2dbfc87c-ce32-4c76-960b-477bbf3d454c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Tritonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('873cd90c-1ae2-4f3b-a82e-5e6e7d0e0725','','','a413a49e-175f-5c0e-a979-d5e68234ee78','Salix cinerea L.','L.',0,0,'66fbb807-cc4b-58d7-8104-a189c38643f2','Salix cinerea','66fbb807-cc4b-58d7-8104-a189c38643f2','Salix cinerea','9028a8fc-129e-5ed2-851c-29d6a13969f5','Salix cinere','873cd90c-1ae2-4f3b-a82e-5e6e7d0e0725','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('873f2f4f-144b-40ec-a7c3-761f8e3d553e','','','c8f7cc35-bc91-5c29-8c66-3bdc2bc4bfe9','Cladonia uncialis (L.) F.H.Wigg.','(L.) F.H.Wigg.',0,0,'172ca64f-a0a1-5632-b4fe-7cf9f9ad8ab9','Cladonia uncialis','172ca64f-a0a1-5632-b4fe-7cf9f9ad8ab9','Cladonia uncialis','fc2aa609-1983-55a1-8a6b-debef0fb2063','Cladonia uncial','873f2f4f-144b-40ec-a7c3-761f8e3d553e','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8739b2bd-432b-4465-8f76-f6dd35498d6b','','','d970f81c-aad5-5164-aa59-b41cd837bd09','Meterana grandiosa (Philpott, 1903)','(Philpott, 1903)',1903,0,'724cd567-dff3-5046-ae60-b341be2d191d','Meterana grandiosa','724cd567-dff3-5046-ae60-b341be2d191d','Meterana grandiosa','7c94ab05-07c2-591f-a2ab-55ff826e67ab','Meterana grandios','8739b2bd-432b-4465-8f76-f6dd35498d6b','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Meterana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87425b87-205c-41f9-ae96-a8542f443882','','','930bc4fa-1ad5-5bcb-af82-9918491fc2cc','Inophloeus praelatus Broun, 1886','Broun, 1886',1886,0,'0c3f57bd-5b76-5440-af1b-5e3d58faf4b7','Inophloeus praelatus','0c3f57bd-5b76-5440-af1b-5e3d58faf4b7','Inophloeus praelatus','b8b3c5f9-4c82-53ca-a81b-42b60a7c7dda','Inophloeus praelat','87425b87-205c-41f9-ae96-a8542f443882','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('874447cc-5103-4228-8fae-f3ee077829c7','','','2e801a8a-e705-5140-a994-ef07429f8855','Alloprocas niger Broun, 1893','Broun, 1893',1893,0,'820cd40a-1bbd-5e6c-a877-e28cc279341a','Alloprocas niger','820cd40a-1bbd-5e6c-a877-e28cc279341a','Alloprocas niger','820cd40a-1bbd-5e6c-a877-e28cc279341a','Alloprocas niger','874447cc-5103-4228-8fae-f3ee077829c7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Alloprocas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87471184-7f5d-4177-be1f-1ab8b68a240a','','','6a983086-3eec-549f-9e25-ef51123b7876','Graphania tetrachroa (Meyrick, 1931)','(Meyrick, 1931)',1931,0,'605f5861-2fd7-5536-b8ea-724b16a06097','Graphania tetrachroa','605f5861-2fd7-5536-b8ea-724b16a06097','Graphania tetrachroa','f0f2adfd-0ad3-5511-ac3d-fb1097bbee79','Graphania tetrachro','87471184-7f5d-4177-be1f-1ab8b68a240a','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87491dcd-a14c-469d-bfcc-1b0d2dd8084d','','','05250ae6-0646-5cf4-b0c0-51d80111fd3d','Torulopsis stellata (Kroemer & Krumbholz) Lodder','(Kroemer & Krumbholz) Lodder',0,0,'a5fd3987-1f69-5d13-a611-7c4333776739','Torulopsis stellata','a5fd3987-1f69-5d13-a611-7c4333776739','Torulopsis stellata','2eb27f54-0785-5f39-87ad-03b9209d2322','Torulopsis stellat','1ef51975-e9a4-448c-9c75-b0c7656f442a','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales||Torulopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8749a6ff-d2d6-435a-9dcb-67a9ee446f72','','','c4a9865c-a875-5945-9552-3aaf8e06586e','Pteris esculenta G.Forst.','G.Forst.',0,0,'001f011e-29f4-5c52-9dc9-c30f8b288439','Pteris esculenta','001f011e-29f4-5c52-9dc9-c30f8b288439','Pteris esculenta','757c363b-54fd-59c2-bebf-396f561a2e29','Pteris esculent','a94efe4e-9190-4c54-8104-35d7f4cb6730','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8746a56e-de6b-4a53-94e8-6f6362aeabcb','','','200337c6-e111-50cf-96d0-679e451cd524','Pasteurellales Garrity et al., 2005','Garrity et al., 2005',2005,0,'3344a8ec-13aa-5750-800d-f49ad39d2ddc','Pasteurellales','3344a8ec-13aa-5750-800d-f49ad39d2ddc','Pasteurellales','3344a8ec-13aa-5750-800d-f49ad39d2ddc','Pasteurellales','8746a56e-de6b-4a53-94e8-6f6362aeabcb','Bacteria|Pseudomonadota|Gammaproteobacteria|Pasteurellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('874931cd-afc3-4a03-afd1-ca6163a7b1fc','','','b8aefbb9-756d-5357-856b-f717873c3369','Histiobranchus bruuni Castle, 1964','Castle, 1964',1964,0,'130bc5c7-337e-5e51-843b-db95e0d0e28e','Histiobranchus bruuni','130bc5c7-337e-5e51-843b-db95e0d0e28e','Histiobranchus bruuni','84c443e5-4dad-586c-ae0d-c0927070e7db','Histiobranchus bruun','874931cd-afc3-4a03-afd1-ca6163a7b1fc','Animalia|Chordata|Actinopterygii|Anguilliformes|Synaphobranchidae|Histiobranchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('874a44f9-d8ff-49da-aca5-0aae130f70ec','','','97999fb8-3eb6-5009-8d14-6bb25e8b0367','Pleospora spartii Sacc. & Berl.','Sacc. & Berl.',0,0,'8de92391-e39c-50ab-a5ac-0eae5f61e9a0','Pleospora spartii','8de92391-e39c-50ab-a5ac-0eae5f61e9a0','Pleospora spartii','20e262a2-2052-5bc5-9991-e6a069b59ad9','Pleospora spart','874a44f9-d8ff-49da-aca5-0aae130f70ec','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('874eed42-720e-47c3-9917-ca8094acf30c','','','15665fa1-06f6-52a1-a788-6bc8dc999f84','Luzula cheesemanii Buchenau','Buchenau',0,0,'090b2e4b-d4b3-5425-94e6-61075761af96','Luzula cheesemanii','090b2e4b-d4b3-5425-94e6-61075761af96','Luzula cheesemanii','9230ddd9-7251-50d1-8ca2-728b26347b12','Luzula cheeseman','bd3199ae-1b05-4532-a602-3abd7b232fe5','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('874eb02c-bfc5-4e6e-8e4a-d476b374c91c','','','6edf0f4a-1b5d-5dd8-99af-73b07e482d3c','Curvularia geniculata (Tracy & Earle) Boedijn','(Tracy & Earle) Boedijn',0,0,'570712b9-be94-5aa0-85eb-37d4335d1324','Curvularia geniculata','570712b9-be94-5aa0-85eb-37d4335d1324','Curvularia geniculata','c62f363f-eee3-544d-81a1-73e62ea12b65','Curvularia geniculat','00690040-136d-4bc4-ba7d-836c8ed11001','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87520af1-b28b-403d-a78a-79aab3a9f27f','','','4c538751-722c-5ea8-baef-1b57d8f1b1b2','Thalassiosirales Glezer & Makarova','Glezer & Makarova',0,0,'e177be5f-2bc6-5b79-8d30-dc25552cc248','Thalassiosirales','e177be5f-2bc6-5b79-8d30-dc25552cc248','Thalassiosirales','e177be5f-2bc6-5b79-8d30-dc25552cc248','Thalassiosirales','87520af1-b28b-403d-a78a-79aab3a9f27f','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('8753969c-a487-4d70-9f47-e481495a17a9','','','4a273b28-9421-53d6-b834-420ed923f91e','Phallus impudicus var. togatus (Kalchbr.) Costantin & L.M. Dufour','(Kalchbr.) Costantin & L.M. Dufour',0,0,'f68ed531-3909-53a2-a179-b25b92b0ce6c','Phallus impudicus togatus','773f8007-3352-5d69-9a04-5d798d14b109','Phallus impudicus var. togatus','1e8a0835-0fb8-59e5-83a9-830e64acf4d5','Phallus impudic togat','8753969c-a487-4d70-9f47-e481495a17a9','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Phallus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('87549b0a-26e5-4126-bcf3-e5ead4ab3ad4','','','a2852f65-2123-5d0c-b320-af0238f54f4f','Trichonymphea','',0,0,'a2852f65-2123-5d0c-b320-af0238f54f4f','Trichonymphea','a2852f65-2123-5d0c-b320-af0238f54f4f','Trichonymphea','a2852f65-2123-5d0c-b320-af0238f54f4f','Trichonymphea','87549b0a-26e5-4126-bcf3-e5ead4ab3ad4','Protozoa|Metamonada|Trichonymphea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('87580059-328c-4d07-8785-014abb1e1a17','','','86dc330f-3257-5997-8e24-1106cfd89119','Hyboscolex longiseta Schmarda, 1861','Schmarda, 1861',1861,0,'30a842c7-3310-539c-b54a-7f942b970f45','Hyboscolex longiseta','30a842c7-3310-539c-b54a-7f942b970f45','Hyboscolex longiseta','fb11f4dd-a8d5-5ed5-a122-613fd405d3d0','Hyboscolex longiset','87580059-328c-4d07-8785-014abb1e1a17','Animalia|Annelida|Polychaeta|Scolecida|Scalibregmatidae|Hyboscolex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('875bd958-44f1-4a8c-8688-b7d3b5ac0ff6','','','c8667925-092d-52cb-9ef4-ad0deaed1b8e','Fusarium graminum Corda','Corda',0,0,'b4f27e69-7fa4-5d83-b2af-2f7d242a7829','Fusarium graminum','b4f27e69-7fa4-5d83-b2af-2f7d242a7829','Fusarium graminum','617f9a48-1a42-5ad3-8d40-7149dc9f5a7e','Fusarium gramin','875bd958-44f1-4a8c-8688-b7d3b5ac0ff6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8759c757-9c68-4389-b886-eab76ac251b2','','','04b4cea2-0ce6-5a86-8ff8-da3a897c20a2','Aspicilia subgen. Lobothallia Clauzade & Cl.Roux','Clauzade & Cl.Roux',0,0,'010037e3-36c0-5471-ae07-be813ba76c9d','Lobothallia','de68c94d-a5ff-5cdb-ab2a-5c6d0dbc7964','Aspicilia subgen. Lobothallia','010037e3-36c0-5471-ae07-be813ba76c9d','Lobothallia','2e36e1d6-a671-48a0-9637-f9897d2afeac','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Megasporaceae|Aspicilia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('84d8b9d6-39fa-4434-9a10-535c46946b4c','','','0fecedac-bf6a-5047-8103-5211c18da231','Beraeoptera','',0,0,'0fecedac-bf6a-5047-8103-5211c18da231','Beraeoptera','0fecedac-bf6a-5047-8103-5211c18da231','Beraeoptera','0fecedac-bf6a-5047-8103-5211c18da231','Beraeoptera','84d8b9d6-39fa-4434-9a10-535c46946b4c','Animalia|Arthropoda|Insecta|Trichoptera|Conoesucidae|Beraeoptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('84d9aa2f-93ad-4be5-987a-64dc20a8e517','','','d0053dce-6d8e-53aa-84ea-f6539e938cd8','Gnathostomula','',0,0,'d0053dce-6d8e-53aa-84ea-f6539e938cd8','Gnathostomula','d0053dce-6d8e-53aa-84ea-f6539e938cd8','Gnathostomula','d0053dce-6d8e-53aa-84ea-f6539e938cd8','Gnathostomula','84d9aa2f-93ad-4be5-987a-64dc20a8e517','Animalia|Gnathifera|Gnathostomulida|Bursovaginoidea|Gnathostomulidae|Gnathostomula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('875cc358-b6af-4949-9a6d-35bf6e5ad268','','','95955253-c956-5e63-bfa9-36f396651cc1','Bullera variabilis Nakase & M. Suzuki','Nakase & M. Suzuki',0,0,'d29548c6-f808-5454-8733-5e84b7f3d577','Bullera variabilis','d29548c6-f808-5454-8733-5e84b7f3d577','Bullera variabilis','732c224f-0883-50f7-b600-30bf32d17560','Bullera uariabil','11e23933-1dac-4ef8-b14a-17fc5b2bd486','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Bulleraceae|Bullera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84da401f-fcc2-4db8-9385-9c84490c7919','','','a83150fd-3281-5465-b821-7400c000316b','Diurodrilus','',0,0,'a83150fd-3281-5465-b821-7400c000316b','Diurodrilus','a83150fd-3281-5465-b821-7400c000316b','Diurodrilus','a83150fd-3281-5465-b821-7400c000316b','Diurodrilus','84da401f-fcc2-4db8-9385-9c84490c7919','Animalia|Annelida|Polychaeta|Eunicida|Diurodrilidae|Diurodrilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('84dc6970-ca30-41a1-a361-eabd677ad9ac','','','9eb65577-12ec-506a-9e33-1256c55b165f','Pelodiaetodes Moore, 1980','Moore, 1980',1980,0,'c0821b9a-0d3c-5bc8-9687-221d2b60f9ee','Pelodiaetodes','c0821b9a-0d3c-5bc8-9687-221d2b60f9ee','Pelodiaetodes','c0821b9a-0d3c-5bc8-9687-221d2b60f9ee','Pelodiaetodes','84dc6970-ca30-41a1-a361-eabd677ad9ac','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pelodiaetodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('875c9d78-b7a2-4f94-8f88-ec6425d0a7ba','','','bfda348c-71b7-5b57-9811-34d068aecb66','Ethusina castro Ahyong, 2008','Ahyong, 2008',2008,0,'b76681d9-050a-5205-94ff-a47ce5d800ed','Ethusina castro','b76681d9-050a-5205-94ff-a47ce5d800ed','Ethusina castro','d0248300-3375-58a4-82c2-596000558f9b','Ethusina castr','875c9d78-b7a2-4f94-8f88-ec6425d0a7ba','Animalia|Arthropoda|Malacostraca|Decapoda|Ethusidae|Ethusina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84da6aea-ce1f-4d63-ac4a-fdb350c56237','','','a190e265-878e-56cc-85bc-234ab5014272','Eumetriochroa aellomacha (Meyrick, 1880)','(Meyrick, 1880)',1880,0,'c342b6c6-7230-5c8d-b917-16676d94886b','Eumetriochroa aellomacha','c342b6c6-7230-5c8d-b917-16676d94886b','Eumetriochroa aellomacha','d3a12eb1-0b55-578a-a1b7-f54b565bcd3b','Eumetriochroa aellomach','84da6aea-ce1f-4d63-ac4a-fdb350c56237','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Eumetriochroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84e012e7-170f-4e3d-8f7c-77bd94b0d17b','','','b7f5c62a-24a9-588b-b688-8fae72c434c4','Pinus flexilis E.James','E.James',0,0,'efb5e231-7248-5087-89f7-e5db7c3b4aad','Pinus flexilis','efb5e231-7248-5087-89f7-e5db7c3b4aad','Pinus flexilis','432b6bc8-4bc0-537e-815f-ae9ae7edb9c4','Pinus flexil','84e012e7-170f-4e3d-8f7c-77bd94b0d17b','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84e082e8-87f3-42b9-bab8-91efd68d8a2f','','','352f1e34-8521-5580-addb-caa3feeab8df','Lampocarya tenax Hook.f.','Hook.f.',0,0,'5afc2aef-1414-56e9-bacc-b0e4594e3df8','Lampocarya tenax','5afc2aef-1414-56e9-bacc-b0e4594e3df8','Lampocarya tenax','5afc2aef-1414-56e9-bacc-b0e4594e3df8','Lampocarya tenax','9c632e4a-10d9-441c-ba96-7ea5073cab4c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Lampocarya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84dd3e7b-a3d6-4ac4-9385-f246d62e03a4','','','8c6c451c-e3a5-5bfe-911d-c3b7affab227','Sclerostagonospora Höhn.','Höhn.',0,0,'9f21e182-8ee3-52e2-ac28-1ba5425be974','Sclerostagonospora','9f21e182-8ee3-52e2-ac28-1ba5425be974','Sclerostagonospora','9f21e182-8ee3-52e2-ac28-1ba5425be974','Sclerostagonospora','84dd3e7b-a3d6-4ac4-9385-f246d62e03a4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Sclerostagonospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('84dec32e-9fa1-46f3-bb0c-bf5ddd5cdaf3','','','25d9a790-afca-52be-8d54-96eec9fe8538','Poria species','',0,0,'b5e313d5-748e-5af6-96e5-4f1d68ea38c4','Poria','b5e313d5-748e-5af6-96e5-4f1d68ea38c4','Poria','b5e313d5-748e-5af6-96e5-4f1d68ea38c4','Poria','','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('84e37d20-df06-4d34-8419-e58fef082642','','','94e46dad-aba8-58a6-b2b1-b93878f5933c','Veronatus reversus Broun, 1921','Broun, 1921',1921,0,'e5b04345-c671-57a8-ac06-d7b3d95d4514','Veronatus reversus','e5b04345-c671-57a8-ac06-d7b3d95d4514','Veronatus reversus','ae045fd9-cbcf-5fd6-bcd6-f30bea3f02f1','Veronatus reuers','84e37d20-df06-4d34-8419-e58fef082642','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84eb015b-3756-4f37-8b59-5f793c4b2ae5','','','c11acd58-c8b6-5cf1-ac28-acf99d2f64af','Gerygone albofrontata G.R. Gray, 1844','G.R. Gray, 1844',1844,0,'d035e382-eb90-564a-9f40-b6bcf6dffb68','Gerygone albofrontata','d035e382-eb90-564a-9f40-b6bcf6dffb68','Gerygone albofrontata','f5803664-836f-5730-952c-a19a270cddc9','Gerygone albofrontat','84eb015b-3756-4f37-8b59-5f793c4b2ae5','Animalia|Chordata|Aves|Passeriformes|Acanthizidae|Gerygone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84eb84ca-7263-4d3e-b64e-513c4d5459df','','','4ddf10a6-7c7b-52ce-b39b-cf3bd8f05e13','Turdus Linnaeus','Linnaeus',0,0,'f6805e4d-4705-5904-864c-3da9c241244b','Turdus','f6805e4d-4705-5904-864c-3da9c241244b','Turdus','f6805e4d-4705-5904-864c-3da9c241244b','Turdus','84eb84ca-7263-4d3e-b64e-513c4d5459df','Animalia|Chordata|Aves|Passeriformes|Turdidae|Turdus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('84eb8242-bca1-4b4f-b183-9797d139b7af','','','a43fa634-2127-5bcc-ae73-9f065801f3da','Molophilus curvistylus Alexander, 1925','Alexander, 1925',1925,0,'9cc400ac-ff56-5c70-bb9f-96b68c16cb8c','Molophilus curvistylus','9cc400ac-ff56-5c70-bb9f-96b68c16cb8c','Molophilus curvistylus','0f0986c7-4f73-525d-9f74-41388bd37bdf','Molophilus curuistyl','84eb8242-bca1-4b4f-b183-9797d139b7af','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84f05f39-2ee8-44fb-a981-10ec53f8f7bd','','','9d632cb3-9390-5c45-a09d-c8c8007f582c','Echinomunna species E','',0,0,'f3567903-3a04-51dd-9455-369d7e2fd73e','Echinomunna','f3567903-3a04-51dd-9455-369d7e2fd73e','Echinomunna','f3567903-3a04-51dd-9455-369d7e2fd73e','Echinomunna','84f05f39-2ee8-44fb-a981-10ec53f8f7bd','Animalia|Arthropoda|Malacostraca|Isopoda|Munidae|Echinomunna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('84eada85-7b62-4064-8856-e16af035b55a','','','cd9fce9b-a7b1-552c-abe4-1f3ec657656e','Merelina taupoensis Powell, 1939','Powell, 1939',1939,0,'bcfd9b24-ed19-5e8f-a0bc-2181ff0c002c','Merelina taupoensis','bcfd9b24-ed19-5e8f-a0bc-2181ff0c002c','Merelina taupoensis','e18aac70-ef86-51c2-8363-338f757c05c3','Merelina taupoens','84eada85-7b62-4064-8856-e16af035b55a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Merelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84ed9373-8a3f-41a5-8085-1e2381cf1a43','','','2f5ac6e5-a0c5-58b5-a27c-dbaf100747d1','Gnomonia rostellata (Fr.) Brefeld','(Fr.) Brefeld',0,0,'bcd20106-e644-54d0-9046-9aadefae3087','Gnomonia rostellata','bcd20106-e644-54d0-9046-9aadefae3087','Gnomonia rostellata','006a7ebf-deb2-53a9-838d-b0cafcdf1dde','Gnomonia rostellat','38206941-4a40-4065-ba9e-6ebcd0a5b538','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84f004d5-685b-4b09-8cd7-af3fbfcc09aa','','','cd3f5db3-181c-56db-81ef-3b516b173db7','Ceratostomella pilifera (Fr.) Winter','(Fr.) Winter',0,0,'c8d1ce21-e44c-51c0-8d34-181798b6e2b5','Ceratostomella pilifera','c8d1ce21-e44c-51c0-8d34-181798b6e2b5','Ceratostomella pilifera','bdb50aa6-2596-5a0e-9a9c-78592c633880','Ceratostomella pilifer','34189009-9df0-4be8-85b0-e98e8519d64c','Fungi|Ascomycota|Sordariomycetes||Barbatosphaeriaceae|Ceratostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84ef8808-f1d6-47e0-8e5d-a967ff273317','','','c7fa6d75-ab53-5988-9297-0bd09dc13679','Oiophysa ablusa Drake & Salmon, 1950','Drake & Salmon, 1950',1950,0,'643ab348-b8d2-5241-8da8-a7d4d1152e99','Oiophysa ablusa','643ab348-b8d2-5241-8da8-a7d4d1152e99','Oiophysa ablusa','eb8c54b9-421a-5882-8dad-f93b8d00efa8','Oiophysa ablus','84ef8808-f1d6-47e0-8e5d-a967ff273317','Animalia|Arthropoda|Insecta|Hemiptera|Peloridiidae|Oiophysa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84f4fc82-bd28-4804-9708-0378b61baa79','','','8f069c62-60a9-5328-9b5f-c6cf4dd76e3b','Histioteuthis','',0,0,'8f069c62-60a9-5328-9b5f-c6cf4dd76e3b','Histioteuthis','8f069c62-60a9-5328-9b5f-c6cf4dd76e3b','Histioteuthis','8f069c62-60a9-5328-9b5f-c6cf4dd76e3b','Histioteuthis','84f4fc82-bd28-4804-9708-0378b61baa79','Animalia|Mollusca|Cephalopoda|Teuthida|Histioteuthididae|Histioteuthis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('84f4710c-8723-4720-84b1-5979d1d9e29f','','','7a893deb-d317-5957-9ba8-2c5829c656d4','Dwayaangam Subram.','Subram.',0,0,'4f213274-ec2e-53a5-8a3a-ac942c2aa134','Dwayaangam','4f213274-ec2e-53a5-8a3a-ac942c2aa134','Dwayaangam','4f213274-ec2e-53a5-8a3a-ac942c2aa134','Dwayaangam','fb3703a9-352a-416a-809e-90fae2232f79','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Dwayaangam','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('84f35914-5030-4a77-9bcf-42cef5d0b1a0','','','fb21b7d1-0791-5b3f-be9d-0afefbeb3a08','Fissidentalium zelandicum (G.B. sowerby II, 1860)','II, 1860)',1860,0,'c688989f-6ed6-5adf-b3c8-8d4f90f83cc8','Fissidentalium zelandicum sowerby','c688989f-6ed6-5adf-b3c8-8d4f90f83cc8','Fissidentalium zelandicum sowerby','58e1a736-0b66-5f23-b8a5-11d23adddc05','Fissidentalium zelandic sowerby','84f35914-5030-4a77-9bcf-42cef5d0b1a0','Animalia|Mollusca|Scaphopoda|Dentaliida|Dentaliidae|Fissidentalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('84f71ec8-51d1-46c4-a321-9b8c29f5def1','','','6fa2ebc2-501b-5291-b547-517469c8b1d9','Raukaua anomalus (Hook.) A.D.Mitch., Frodin & Heads','(Hook.) A.D.Mitch., Frodin & Heads',0,0,'60304053-7157-5998-9e2e-d90be8130299','Raukaua anomalus','60304053-7157-5998-9e2e-d90be8130299','Raukaua anomalus','73ee38dd-94a6-5307-90c2-ef6a3d0f68ce','Raukaua anomal','84f71ec8-51d1-46c4-a321-9b8c29f5def1','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Raukaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85004fe6-b22b-46a6-9232-7e67aee946e9','','','5445e25b-b80a-52e9-af43-36e5acf3ce71','Chytridiaceae Nowak.','Nowak.',0,0,'384aa61c-c07f-5906-b01b-cc4908dd9fe2','Chytridiaceae','384aa61c-c07f-5906-b01b-cc4908dd9fe2','Chytridiaceae','384aa61c-c07f-5906-b01b-cc4908dd9fe2','Chytridiaceae','85004fe6-b22b-46a6-9232-7e67aee946e9','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytridiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('85006c3c-46a0-4f9d-9ae6-8605732df814','','','92e5f2a9-9710-597d-af76-5db67cf9e7d9','Macrotrachela quadricornifera Milne, 1886','Milne, 1886',1886,0,'05e499ee-1828-50f8-8fd4-d436ddd2f25e','Macrotrachela quadricornifera','05e499ee-1828-50f8-8fd4-d436ddd2f25e','Macrotrachela quadricornifera','40fd7bfc-e31f-58b1-b87d-8821d4849a72','Macrotrachela quadricornifer','85006c3c-46a0-4f9d-9ae6-8605732df814','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Macrotrachela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84fe975a-edfc-4cb7-9df8-c5b27d1790e0','','','7cbcb166-f5bd-5328-8f15-139f07fbe7ab','Hemicyclops','',0,0,'7cbcb166-f5bd-5328-8f15-139f07fbe7ab','Hemicyclops','7cbcb166-f5bd-5328-8f15-139f07fbe7ab','Hemicyclops','7cbcb166-f5bd-5328-8f15-139f07fbe7ab','Hemicyclops','84fe975a-edfc-4cb7-9df8-c5b27d1790e0','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Clausididae|Hemicyclops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('84fdfbb1-919b-4063-865a-a1566448315e','','','84d1e767-6b80-5103-8b48-9edce7637d3e','Pseudofavolus miquelii (Mont.) Pat.','(Mont.) Pat.',0,0,'ec81e778-e504-5ba4-81e9-409494fa920e','Pseudofavolus miquelii','ec81e778-e504-5ba4-81e9-409494fa920e','Pseudofavolus miquelii','21554627-f56e-5265-b79c-ffb3f17339c0','Pseudofavolus miquel','84fdfbb1-919b-4063-865a-a1566448315e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Pseudofavolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('850276ae-7287-4ac5-b57c-2e7b3c3c89b1','','','dfc83631-a537-5273-ab17-743559aa8ba6','Algidia viridata viridata Forster, 1954','Forster, 1954',1954,0,'d3c590ac-06a1-52d3-9f30-246c86813757','Algidia viridata viridata','d3c590ac-06a1-52d3-9f30-246c86813757','Algidia viridata viridata','e35a3701-a468-5212-8904-6482aebd3432','Algidia uiridat uiridat','850276ae-7287-4ac5-b57c-2e7b3c3c89b1','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Algidia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8501bd9f-af2f-4d58-aec7-b67499947af5','','','eee1aaec-3e3c-586c-9784-94a4565a9c25','Xiphion danfordiae Baker','Baker',0,0,'c9d42c38-8100-5a2c-b78f-0f4d9eae5183','Xiphion danfordiae','c9d42c38-8100-5a2c-b78f-0f4d9eae5183','Xiphion danfordiae','11e03c64-95d6-5dc0-ae82-eb2c096a6bdd','Xiphion danfordi','7ff8c4ab-660a-40ed-a9e1-74796ff7f491','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Xiphion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8506bc41-df6f-4e62-a291-8f16c75d9c0e','','','3ef6305f-7d49-50bf-9307-823ee43ad71f','Calodera grandipennis Bernhauer, 1943','Bernhauer, 1943',1943,0,'063c41fa-b854-5d9a-816f-f2711fb8629d','Calodera grandipennis','063c41fa-b854-5d9a-816f-f2711fb8629d','Calodera grandipennis','b23f3508-fe91-5baa-adbe-83ff181bd3a5','Calodera grandipenn','8506bc41-df6f-4e62-a291-8f16c75d9c0e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Calodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8500f389-a7ff-4c93-9742-f4fc1289e93a','','','580125a7-357f-5474-9041-28bcbe58c6bf','Aphobetus cyanea (Boucek, 1988)','(Boucek, 1988)',1988,0,'10fabbec-6bed-5501-9bf0-1ce3c6e04e60','Aphobetus cyanea','10fabbec-6bed-5501-9bf0-1ce3c6e04e60','Aphobetus cyanea','f5c0d361-42a8-59a4-b885-32a8b259b23d','Aphobetus cyane','8500f389-a7ff-4c93-9742-f4fc1289e93a','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Aphobetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85101878-1f47-4896-8a6a-295b44a5abfc','','','f41eaeb5-f9aa-5b31-85f2-907811f5ed81','Hygrophorus salmonipes G. Stev.','G. Stev.',0,0,'1a0a9406-a919-56e1-99fa-c6db3532f461','Hygrophorus salmonipes','1a0a9406-a919-56e1-99fa-c6db3532f461','Hygrophorus salmonipes','380be3c1-7578-54c9-afb5-608ce98f750a','Hygrophorus salmonip','caaccb93-d986-49fd-8e89-eb23deb26ee0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('850cf22b-1fa5-480f-8be9-1547dbacf7f9','','','423f7bd3-bbec-5109-b0b4-f7a2c9e4ff71','Omphalodiscus subaprinus var. durietzii (Frey) Llano','(Frey) Llano',0,0,'2e9193b2-ae8c-5e06-9aff-9f9a4418d2ac','Omphalodiscus subaprinus durietzii','57124ab5-78c8-5dfe-8d7e-087d2bfa6875','Omphalodiscus subaprinus var. durietzii','db508447-5f9b-50a8-aa9b-c7eb7ed50979','Omphalodiscus subaprin durietz','850cf22b-1fa5-480f-8be9-1547dbacf7f9','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Omphalodiscus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('850b129a-7c8f-4da5-af9e-61e958e123ef','','','be04a9ec-ac7e-5746-8939-da4c6f393ac0','Leptacis grandiclava Buhl, 2011','Buhl, 2011',2011,0,'d30fae27-0197-5d46-916d-1b09c63044b6','Leptacis grandiclava','d30fae27-0197-5d46-916d-1b09c63044b6','Leptacis grandiclava','7921b9cf-eea3-5d68-a774-61f8435e6886','Leptacis grandiclau','850b129a-7c8f-4da5-af9e-61e958e123ef','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Leptacis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('850ab540-b510-4ddf-9c4c-f092d5324f1c','','','d0c8b981-0b47-5c3b-82a8-5cb250e4ee92','Coris dorsomacula Fowler, 1908','Fowler, 1908',1908,0,'d8c686d1-cd8f-5700-ad57-db1b9d4eef8d','Coris dorsomacula','d8c686d1-cd8f-5700-ad57-db1b9d4eef8d','Coris dorsomacula','ee5ef584-29d9-58d5-a733-3c9360e2ef54','Coris dorsomacul','850ab540-b510-4ddf-9c4c-f092d5324f1c','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|Coris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85125aa2-f922-47d9-8b1c-26be78d2b9f3','','','cb3201e8-7a23-545f-8e75-580d4cb9fe44','Mniobryum wahlenbergii (F.Weber & D.Mohr) Jenn.','(F.Weber & D.Mohr) Jenn.',0,0,'d58f08e4-4807-5551-9809-a9cbb81922c3','Mniobryum wahlenbergii','d58f08e4-4807-5551-9809-a9cbb81922c3','Mniobryum wahlenbergii','5b4b5207-a16b-56f4-89fa-62683a9e1434','Mniobryum wahlenberg','99b8748b-e64f-4729-a3ca-ae33c1285795','Plantae||Bryopsida|Bryales|Bryaceae|Mniobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8513e264-d911-4c1e-87db-60c8fc41537d','','','2262749e-52a5-536b-a4d2-f7466ab6adef','Stigmochora albiziae (Syd. & P. Syd.) Arx','(Syd. & P. Syd.) Arx',0,0,'ddcfea90-75a9-51a4-8efe-64dab7a58fef','Stigmochora albiziae','ddcfea90-75a9-51a4-8efe-64dab7a58fef','Stigmochora albiziae','fd4181ec-3fe7-5c75-ad60-07b07f1b6a7a','Stigmochora albizi','8513e264-d911-4c1e-87db-60c8fc41537d','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Stigmochora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8511b022-3fa8-43af-bbb6-be97c0a1cfbd','','','dc3f19e9-9126-5f70-ae01-f0fde0b9deb3','Coprosma obconica Kirk','Kirk',0,0,'40c7b181-042e-5a60-8530-91df53da37dd','Coprosma obconica','40c7b181-042e-5a60-8530-91df53da37dd','Coprosma obconica','951620fd-07b5-5cef-8061-70f393e08c45','Coprosma obconic','8511b022-3fa8-43af-bbb6-be97c0a1cfbd','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('851e7ed4-8139-46b7-975a-45e6ade3e392','','','e628c0db-4757-52b3-94ad-ba2f8274da41','Melanelixia glabratuloides (Essl.) A.Crespo, Divakar & Elix','(Essl.) A.Crespo, Divakar & Elix',0,0,'ba3a8e63-fd61-5156-a9bd-203ba5fb4973','Melanelixia glabratuloides','ba3a8e63-fd61-5156-a9bd-203ba5fb4973','Melanelixia glabratuloides','6154df22-5d86-5a7d-936c-17b24ef5abb4','Melanelixia glabratuloid','5404a8ff-fc34-4642-9114-e1ada81c33a4','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Melanelixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('851b052b-fe5c-41ca-9dbc-83c377faf922','','','8a191489-cc6e-596b-a963-0ebe1c368e63','Pohlia camptotrachela (Renauld & Cardot) Broth.','(Renauld & Cardot) Broth.',0,0,'ef68f3df-3ceb-55ce-b2ff-71ba9b1f7fc4','Pohlia camptotrachela','ef68f3df-3ceb-55ce-b2ff-71ba9b1f7fc4','Pohlia camptotrachela','d46f2a66-7bc0-5dac-a9f7-35b67f76e685','Pohlia camptotrachel','851b052b-fe5c-41ca-9dbc-83c377faf922','Plantae||Bryopsida|Bryales|Mielichhoferiaceae|Pohlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85193449-d740-45d9-b4b9-baec11eb6bdf','','','22a02340-5c19-54c7-80f1-db98ac18dfe0','Wahlenbergia planiflora P.J.Smith','P.J.Smith',0,0,'95f2b56a-640a-5105-9a03-79737e35948e','Wahlenbergia planiflora','95f2b56a-640a-5105-9a03-79737e35948e','Wahlenbergia planiflora','2d04f472-0b39-57f0-9ad1-eda51165d024','Wahlenbergia planiflor','85193449-d740-45d9-b4b9-baec11eb6bdf','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('851ed06f-d255-457a-aa19-51d7094f9d3f','','','87fd95d2-42dc-5ac0-91bb-348ae9431083','Hypomyces papulasporae Rogerson & Samuels','Rogerson & Samuels',0,0,'2ed622f5-f7a0-5e9c-820b-f896bb7d7e1f','Hypomyces papulasporae','2ed622f5-f7a0-5e9c-820b-f896bb7d7e1f','Hypomyces papulasporae','af216832-1c4f-5cdd-add1-3d68f3d0542e','Hypomyces papulaspor','851ed06f-d255-457a-aa19-51d7094f9d3f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('851f553a-54d6-4ff0-9e5a-5399f38ffd12','','','6a33c91e-c35a-503c-bb48-60e23facd3ff','Veronica ×carsei Petrie','Petrie',0,0,'ae53f573-c782-5067-9b0b-6b085297938d','Veronica carsei','8d84fa9b-6934-549c-86a5-d666ecdf137e','Veronica × carsei','1d84ffc6-d71a-5460-8f58-8df55969ce47','Veronica carse','851f553a-54d6-4ff0-9e5a-5399f38ffd12','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('85248a74-cd9f-4a51-873d-bd846f3d9839','','','5773a65d-8185-5b5d-be49-48ad7c893506','Fallaciella H.A.Crum','H.A.Crum',0,0,'ed8ee153-0809-5641-9146-399b32705861','Fallaciella','ed8ee153-0809-5641-9146-399b32705861','Fallaciella','ed8ee153-0809-5641-9146-399b32705861','Fallaciella','85248a74-cd9f-4a51-873d-bd846f3d9839','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Fallaciella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('85229f6f-5486-45de-8d89-e8e3479f3eb1','','','896eecbf-b4c7-561e-b94a-541db8b50b82','Archeocrypticus topali Kaszab, 1964','Kaszab, 1964',1964,0,'e1c31611-b0c9-505a-9b10-51e3a1a3f597','Archeocrypticus topali','e1c31611-b0c9-505a-9b10-51e3a1a3f597','Archeocrypticus topali','899ef3fc-b078-5837-8a57-02cf2621edcc','Archeocrypticus topal','85229f6f-5486-45de-8d89-e8e3479f3eb1','Animalia|Arthropoda|Insecta|Coleoptera|Archeocrypticidae|Archeocrypticus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('852017c1-4d0e-450e-a761-ea93a680bfab','','','fcf4ad90-f4d0-516d-ac5c-a7d055910af6','Turritellella','',0,0,'fcf4ad90-f4d0-516d-ac5c-a7d055910af6','Turritellella','fcf4ad90-f4d0-516d-ac5c-a7d055910af6','Turritellella','fcf4ad90-f4d0-516d-ac5c-a7d055910af6','Turritellella','852017c1-4d0e-450e-a761-ea93a680bfab','Chromista|Foraminifera|Polythalamea|Lituolida|Ammodiscidae|Turritellella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('85295f4f-c881-4477-98f2-46d445866523','','','700212aa-5c0e-5107-a120-9de7a3946189','Tanytarsus funebris Freeman, 1959','Freeman, 1959',1959,0,'e282ee26-177e-582d-a96e-20c66eb04507','Tanytarsus funebris','e282ee26-177e-582d-a96e-20c66eb04507','Tanytarsus funebris','c785d333-960e-5560-892a-fcb4af0dc2f8','Tanytarsus funebr','85295f4f-c881-4477-98f2-46d445866523','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Tanytarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('852e39f5-35f3-4916-bbe3-6ef9b78417d7','','','ab16d15a-b44e-514c-9c2f-7ba9f1c20a5b','Euphione squamosa (Quatrefages, 1865)','(Quatrefages, 1865)',1865,0,'d7bde9ad-6b7c-5f5f-b71c-1773a92d785f','Euphione squamosa','d7bde9ad-6b7c-5f5f-b71c-1773a92d785f','Euphione squamosa','aa0ee005-aee2-5816-9e9b-3a72472ae633','Euphione squamos','852e39f5-35f3-4916-bbe3-6ef9b78417d7','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Euphione','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85294c86-5c51-4e58-951a-d57f06bc6035','','','a25023ce-c4a9-5b8f-aa39-901ca7ee7e1a','Puccinia heucherae (Schwein.) Dietel','(Schwein.) Dietel',0,0,'272106b1-1d93-5701-80e1-9942e11e75b4','Puccinia heucherae','272106b1-1d93-5701-80e1-9942e11e75b4','Puccinia heucherae','b7b9c365-d63a-558e-aa69-2e876aa67ad5','Puccinia heucher','85294c86-5c51-4e58-951a-d57f06bc6035','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('852f3b60-cfe0-4dd5-b09a-0e166b5f3f37','','','cb7463b4-96ac-5d0d-b977-5337f9cd041a','Charagia fischeri Felder, 1874','Felder, 1874',1874,0,'82423887-6be5-5193-a204-2204740ff3aa','Charagia fischeri','82423887-6be5-5193-a204-2204740ff3aa','Charagia fischeri','7714159b-1952-5629-a695-dba302f62403','Charagia fischer','5f0b5ce6-50ee-4e4f-a2b8-e00927ff814a','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Charagia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8534e20c-b09c-4557-b5d4-39852bb019bf','','','e811df73-6994-5cc8-9a0e-8133650325db','Beaufortia sparsa R.Br.','R.Br.',0,0,'13eb75af-f48c-5ce1-ad39-7065599cbe73','Beaufortia sparsa','13eb75af-f48c-5ce1-ad39-7065599cbe73','Beaufortia sparsa','081a739f-e94c-5eb6-91f4-0cc7fe90f267','Beaufortia spars','e553c0ce-cb85-4031-80d9-0cfe0cb42e80','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Beaufortia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('852f255b-dc5c-4c67-a642-c87c5f5370f2','','','4c3d1326-ed52-5879-9462-f581f3dd9cf5','Plectrogenium','',0,0,'4c3d1326-ed52-5879-9462-f581f3dd9cf5','Plectrogenium','4c3d1326-ed52-5879-9462-f581f3dd9cf5','Plectrogenium','4c3d1326-ed52-5879-9462-f581f3dd9cf5','Plectrogenium','852f255b-dc5c-4c67-a642-c87c5f5370f2','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Scorpaenidae|Plectrogenium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('85333b79-ed58-436f-bc93-bfa104a2b57a','','','418ab00b-883d-5d14-bed2-22361c5a462c','Senecio perdicioides Hook.f.','Hook.f.',0,0,'7e415b6f-7392-5310-9e8a-04e87ea06244','Senecio perdicioides','7e415b6f-7392-5310-9e8a-04e87ea06244','Senecio perdicioides','31761036-1aad-5a14-92ba-7891eb62340d','Senecio perdicioid','9ebc101c-e572-476c-b148-97a0210439a4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8531b085-4adb-4e82-95db-b625f1c2b3d5','','','274a8253-d7b8-5fed-b509-95c898a067a3','Hyaloria trailii (Berk. & Cooke) G.W. Martin','(Berk. & Cooke) G.W. Martin',0,0,'2f9bbcaf-b2c7-5fbc-9074-824ab7d895a8','Hyaloria trailii','2f9bbcaf-b2c7-5fbc-9074-824ab7d895a8','Hyaloria trailii','f3115393-0bd0-54d2-aa7a-8001fc42bdeb','Hyaloria trail','8531b085-4adb-4e82-95db-b625f1c2b3d5','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Hyaloriaceae|Hyaloria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8531cf19-8b5b-4a13-a96e-f7f85a482cf4','','','e6ebb946-b273-546f-be02-ebace3412f67','Hyacinthoides hispanica (Mill.) Rothm.','(Mill.) Rothm.',0,0,'ba352206-352f-5729-a57a-332b04c534df','Hyacinthoides hispanica','ba352206-352f-5729-a57a-332b04c534df','Hyacinthoides hispanica','19ee8c0f-4464-56f7-b77f-7483e9eb4a35','Hyacinthoides hispanic','8531cf19-8b5b-4a13-a96e-f7f85a482cf4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Hyacinthoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('853c578b-58c5-4637-b14f-43d9e668d3ce','','','fe3bfe82-398a-52a4-ab49-7c7cae57500a','Amandinea ropinii H.Mayrhofer & Elix','H.Mayrhofer & Elix',0,0,'c85c5279-afb4-58eb-9b1d-8465344e6d2d','Amandinea ropinii','c85c5279-afb4-58eb-9b1d-8465344e6d2d','Amandinea ropinii','09bcae8c-ca59-581c-9e98-4f2b2f91b90d','Amandinea ropin','853c578b-58c5-4637-b14f-43d9e668d3ce','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('853ccc08-e723-4dc7-b5f8-b9fecb0b9007','','','dd5aa8ac-3ea6-5da5-bbbd-de30e9753d28','Nestrius crassicornis Broun, 1915','Broun, 1915',1915,0,'1dff58c5-44dd-520c-8de5-d83422e8ef32','Nestrius crassicornis','1dff58c5-44dd-520c-8de5-d83422e8ef32','Nestrius crassicornis','28db1506-6151-55fb-86db-3888ec2cdd2a','Nestrius crassicorn','853ccc08-e723-4dc7-b5f8-b9fecb0b9007','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nestrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('854189c6-bb5d-430d-bbbd-57da0664354a','','','24e2a7a5-e47e-5798-886a-be7faa5b641d','Ophioleucidae','',0,0,'24e2a7a5-e47e-5798-886a-be7faa5b641d','Ophioleucidae','24e2a7a5-e47e-5798-886a-be7faa5b641d','Ophioleucidae','24e2a7a5-e47e-5798-886a-be7faa5b641d','Ophioleucidae','854189c6-bb5d-430d-bbbd-57da0664354a','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophioleucidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8542249d-c4ee-4273-a006-839affc09060','','','08cec14b-c62b-5cef-a5bc-ff651d5382d9','Acrocercops panacivermiforma (Watt, 1920)','(Watt, 1920)',1920,0,'f0b72ddc-9a95-5ec5-9f3b-46b18f8305df','Acrocercops panacivermiforma','f0b72ddc-9a95-5ec5-9f3b-46b18f8305df','Acrocercops panacivermiforma','429653b0-82f4-593a-be7e-1a6460356ce6','Acrocercops panaciuermiform','8542249d-c4ee-4273-a006-839affc09060','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Acrocercops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85434b2c-3b38-477b-8727-91518c25741c','','','bfc556d1-f5f3-5b87-a1e3-84f0bfb6ea25','Cosmarium pyramidatum var. stenonotum (Nordst.) G.A. Klebs','(Nordst.) G.A. Klebs',0,0,'dee27d09-26a6-55c9-b218-9821a1df1271','Cosmarium pyramidatum stenonotum','c9622f32-449c-5125-99d7-6be5b2375362','Cosmarium pyramidatum var. stenonotum','670f6b52-688f-55ef-a8ba-53bc52009af5','Cosmarium pyramidat stenonot','85434b2c-3b38-477b-8727-91518c25741c','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8546c9de-4154-46bf-a1c7-4e248466be45','','','0fd230de-41e9-596d-a9f2-130f9aeb67a4','Diaporthe pruni Ellis & Everh.','Ellis & Everh.',0,0,'c80e79d7-d8ba-509b-ae1f-b2a04509a4f2','Diaporthe pruni','c80e79d7-d8ba-509b-ae1f-b2a04509a4f2','Diaporthe pruni','e8072d91-8110-5639-b223-5ec1ab0a60e7','Diaporthe prun','8546c9de-4154-46bf-a1c7-4e248466be45','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('854c315a-0156-4a7f-b484-4fce308ba4fc','','','eaac4b4e-845f-5b70-bc6b-df82a900e8bf','Doryctopsis neozealandicus (Belokobylskij et al., 2004)','(Belokobylskij et al., 2004)',2004,0,'e7047a4c-c38b-5f2c-bc29-e2b19742b2d7','Doryctopsis neozealandicus','e7047a4c-c38b-5f2c-bc29-e2b19742b2d7','Doryctopsis neozealandicus','2bb684fc-dc85-5b7f-9c10-18f86e26bc65','Doryctopsis neozealandic','854c315a-0156-4a7f-b484-4fce308ba4fc','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Doryctopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8548a413-57d1-45d3-b7f1-6e12c47b5be1','','','57a06e3a-244b-5113-9caf-3f5c8af08c44','Harpalus subg. Hypharpax Macleay, 1825','Macleay, 1825',1825,0,'5cd3edb0-9a1b-5c97-b744-4f3a1960a30d','Hypharpax','9dd5ddfc-848e-5991-af7d-a97e5303e43f','Harpalus subgen. Hypharpax','5cd3edb0-9a1b-5c97-b744-4f3a1960a30d','Hypharpax','3346ddc4-44c9-4d98-b79e-18d36cd2ef7c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Harpalus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('85486e92-3b65-4287-bebc-c41fb218fdd7','','','c69aa69d-c655-5e47-a119-bd44893cf30e','Musicillium Zare & W. Gams','Zare & W. Gams',0,0,'e1437d55-6a98-51c6-9040-cc829ac5c44c','Musicillium','e1437d55-6a98-51c6-9040-cc829ac5c44c','Musicillium','e1437d55-6a98-51c6-9040-cc829ac5c44c','Musicillium','85486e92-3b65-4287-bebc-c41fb218fdd7','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Musicillium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8549f115-970c-4636-a039-bd93bbae74d6','','','1b19b1fd-fcae-5a90-a85c-33c8243b6f44','Gnaphalium limosum D.G.Drury','D.G.Drury',0,0,'ae12a7e9-134a-5bd0-a005-5fa67a0cdd19','Gnaphalium limosum','ae12a7e9-134a-5bd0-a005-5fa67a0cdd19','Gnaphalium limosum','ab0dce3b-610a-5f0a-812a-22e2e7065904','Gnaphalium limos','040f9059-ee48-44a0-a403-4e604f0410eb','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('854ffe42-8e47-4f5c-8eb4-294c330f5d39','','','03f7f6e6-ce70-5cfe-8f08-f48ad7d2b0d4','Aecidium scutellariae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'faacff21-fe0e-51d1-990d-fdb92bc57754','Aecidium scutellariae','faacff21-fe0e-51d1-990d-fdb92bc57754','Aecidium scutellariae','2314a775-63f7-5447-b676-204a2e57cac8','Aecidium scutellari','854ffe42-8e47-4f5c-8eb4-294c330f5d39','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('854fd5ee-8c8a-463b-bc97-a68865f93ea0','','','f9e1aa93-2c47-52b0-9442-5c31aa4c8af7','Podoscyphaceae D.A. Reid','D.A. Reid',0,0,'bff2aa5a-7c4f-55ce-b7b8-9804817f3923','Podoscyphaceae','bff2aa5a-7c4f-55ce-b7b8-9804817f3923','Podoscyphaceae','bff2aa5a-7c4f-55ce-b7b8-9804817f3923','Podoscyphaceae','854fd5ee-8c8a-463b-bc97-a68865f93ea0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Podoscyphaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('85506511-45e5-446f-9c70-f4274fd417b3','','','303bb644-64c4-50f9-a72a-35c425ba355d','Paphiopedilum spicerianum (Rchb.f.) Pfitzer','(Rchb.f.) Pfitzer',0,0,'db0cb5a3-fbae-5f2d-822c-6f68b93f67b5','Paphiopedilum spicerianum','db0cb5a3-fbae-5f2d-822c-6f68b93f67b5','Paphiopedilum spicerianum','788d1e63-210b-542e-a030-595e7ba34d20','Paphiopedilum spicerian','85506511-45e5-446f-9c70-f4274fd417b3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Paphiopedilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85531218-681f-4d8c-878c-462a5796014d','','','e8457703-91de-542e-af5d-2d26d7b8bb8e','Cephalorhynchus hectori maui Baker, Smith & Pichler, 2002','Baker, Smith & Pichler, 2002',2002,0,'379a8f28-78cf-5f82-82e3-35b9494e71fe','Cephalorhynchus hectori maui','379a8f28-78cf-5f82-82e3-35b9494e71fe','Cephalorhynchus hectori maui','083a2500-e2d0-5e5a-aede-f0b08df16076','Cephalorhynchus hector mau','85531218-681f-4d8c-878c-462a5796014d','Animalia|Chordata|Mammalia|Cetacea|Delphinidae|Cephalorhynchus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('85558452-14d1-4ff1-a94c-4a7dbb22d8e8','','','04e242d8-1303-51e4-ac0b-db9e446c423b','Megalospora versicolor var. subtuberculosa (C.Knight) Zahlbr.','(C.Knight) Zahlbr.',0,0,'e5cc724b-b8f9-50ae-a544-dac2ecdfd174','Megalospora versicolor subtuberculosa','cca641ca-a747-5051-b2f9-7daf3325922a','Megalospora versicolor var. subtuberculosa','ccc5ffda-3114-5e82-ba15-913dd4f0215c','Megalospora uersicolor subtuberculos','2fdd0f62-5fc2-44fb-8ea6-c09492d2c61c','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Megalosporaceae|Megalospora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8554a7b9-8342-45fe-b91f-eadaafe9b69d','','','2d6c09a8-8fb4-56a0-a672-4e202b51306b','Stoermeria trifoliata (Cleve) Kociolek, Escobar & Richardson','(Cleve) Kociolek, Escobar & Richardson',0,0,'9690d6d1-5620-5d5b-b26f-bda25ed7d953','Stoermeria trifoliata','9690d6d1-5620-5d5b-b26f-bda25ed7d953','Stoermeria trifoliata','6308f7d4-9b7e-5730-9b52-312d79b8f339','Stoermeria trifoliat','8554a7b9-8342-45fe-b91f-eadaafe9b69d','Chromista|Ochrophyta|Bacillariophyceae|Biddulphiales|Biddulphiaceae|Stoermeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('855c9a2a-fadf-4c85-8997-26850d3c68ec','','','6e748c86-5657-51d9-aed1-c7526cb28352','Aphelomera marshalli Edwards, 1927','Edwards, 1927',1927,0,'2c77ebcf-0af6-5284-95a8-a491a2a602c7','Aphelomera marshalli','2c77ebcf-0af6-5284-95a8-a491a2a602c7','Aphelomera marshalli','6fd507d3-23ef-535a-8321-849cfd7e2552','Aphelomera marshall','efd2a737-62e2-4aff-857b-4e2efccd224f','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Aphelomera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8559321a-830b-4a8e-8ba3-e193ceb949e1','','','3499e9dd-bf0a-50e6-a6f7-768c20c8a121','Ganoderma P. Karst.','P. Karst.',0,0,'08c2cda9-0ed5-59a4-94a7-d161fb5926a0','Ganoderma','08c2cda9-0ed5-59a4-94a7-d161fb5926a0','Ganoderma','08c2cda9-0ed5-59a4-94a7-d161fb5926a0','Ganoderma','8559321a-830b-4a8e-8ba3-e193ceb949e1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Ganoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('855fbdc3-7727-4197-997c-9c165d3afcc9','','','11565ee6-acc4-50b0-af42-f15b509f4361','Milla Cav.','Cav.',0,0,'61d12baa-207a-5a6e-8e36-0120b3dd5601','Milla','61d12baa-207a-5a6e-8e36-0120b3dd5601','Milla','61d12baa-207a-5a6e-8e36-0120b3dd5601','Milla','855fbdc3-7727-4197-997c-9c165d3afcc9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Milla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('855b06aa-6b89-4942-96cb-d9eb5cc57ccf','','','1150f565-beab-5fba-993a-0765a9ec0fab','Halipeurus (Halipeurus) falsus pacificus Edwards, 1961','Edwards, 1961',1961,0,'beed1ecc-9950-5135-bbdc-fc50c28ce578','Halipeurus falsus pacificus','beed1ecc-9950-5135-bbdc-fc50c28ce578','Halipeurus falsus pacificus','13d2d118-1486-5e51-bfb0-a4368d25db52','Halipeurus fals pacific','855b06aa-6b89-4942-96cb-d9eb5cc57ccf','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Halipeurus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('85657fb1-4378-4c07-be02-009470a2a3ad','','','e47025ff-1260-57ee-aa06-c589bbdf39b1','Apiotrichum Stautz','Stautz',0,0,'3e1b3882-06ac-5ed2-8d73-166f7abe4ea4','Apiotrichum','3e1b3882-06ac-5ed2-8d73-166f7abe4ea4','Apiotrichum','3e1b3882-06ac-5ed2-8d73-166f7abe4ea4','Apiotrichum','85657fb1-4378-4c07-be02-009470a2a3ad','Fungi|Basidiomycota|Tremellomycetes|Trichosporonales|Trichosporonaceae|Apiotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('855c8485-6225-4c1b-bedd-ec655d6c09f6','','','9e1a2de0-d076-542e-9cd0-432f2150e3ed','Austrolimnophila cyatheti (Edwards, 1923)','(Edwards, 1923)',1923,0,'44bb5a59-bdd4-52d1-8183-4fb04fd650fb','Austrolimnophila cyatheti','44bb5a59-bdd4-52d1-8183-4fb04fd650fb','Austrolimnophila cyatheti','118d1d7c-c2ad-5e4d-b0fa-e36d2fc12bfa','Austrolimnophila cyathet','855c8485-6225-4c1b-bedd-ec655d6c09f6','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Austrolimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8561f5aa-102d-40e3-93fc-5eee1d9a6c69','','','2d87e6c0-1fd4-564e-943e-e823419bcd20','Pachyrhamma altum (Walker, 1869)','(Walker, 1869)',1869,0,'3ff57067-329b-5e61-8c44-470b215c95f6','Pachyrhamma altum','3ff57067-329b-5e61-8c44-470b215c95f6','Pachyrhamma altum','678fe163-634d-5b9f-a164-172dea38ef49','Pachyrhamma alt','8561f5aa-102d-40e3-93fc-5eee1d9a6c69','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pachyrhamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85667b27-e988-457a-b300-24c812e10f8a','','','b1ab503c-2808-5a3d-824d-bb0aea1d7180','Policordia species (m. 150054)','',0,0,'09f03b4b-f990-5e65-a7d2-60d86e01f823','Policordia','09f03b4b-f990-5e65-a7d2-60d86e01f823','Policordia','09f03b4b-f990-5e65-a7d2-60d86e01f823','Policordia','85667b27-e988-457a-b300-24c812e10f8a','Animalia|Mollusca|Bivalvia|Pholadomyoida|Lyonsiellidae|Policordia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8566cc58-213e-4b24-be09-220406a513b3','','','8d7e6772-d250-5170-b8d3-bfeb94930a5e','Septoria cercidis Fr.','Fr.',0,0,'a07ec1e2-f6bd-5072-8ab2-9793b65b1b9c','Septoria cercidis','a07ec1e2-f6bd-5072-8ab2-9793b65b1b9c','Septoria cercidis','42c18e8a-180f-5a07-8a4f-f399029b1ecd','Septoria cercid','8d8e9b73-27a3-447b-b180-f2e6358b2918','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8561b314-b667-4251-93e6-d56eb09f9956','','','2d7893e7-efb7-59b2-b475-cfefb2e9cfc8','Empidadelpha stigmosa Smith, 1964','Smith, 1964',1964,0,'0184332b-e204-58d9-a80e-452fb5f32927','Empidadelpha stigmosa','0184332b-e204-58d9-a80e-452fb5f32927','Empidadelpha stigmosa','0172ee0d-f72f-51d9-a3c3-1f03d17ffabb','Empidadelpha stigmos','821117c5-67fa-4b11-b85f-b3b8481d6405','Animalia|Arthropoda|Insecta|Diptera|Empididae|Empidadelpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8563cb65-8b11-42f9-b556-d27d0ee95153','','','8b404e64-6be2-56b2-ae48-51db944833ee','Lubbockia squillimana Claus, 1863','Claus, 1863',1863,0,'ff1b81e1-cf15-5258-8280-d01b20c0a49f','Lubbockia squillimana','ff1b81e1-cf15-5258-8280-d01b20c0a49f','Lubbockia squillimana','0be832ea-945a-53b9-947c-bbb4425a58fd','Lubbockia squilliman','8563cb65-8b11-42f9-b556-d27d0ee95153','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Oncaeidae|Lubbockia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80e265a9-ce24-4cb6-9a8b-a23dfbca0a93','','','bacf25fd-f580-59e3-97ef-7c13a0146008','Phlebiella allantospora (Oberw.) K.H. Larss. & Hjortstam','(Oberw.) K.H. Larss. & Hjortstam',0,0,'8239567f-de1f-5fbf-8781-38cab6a6c2ba','Phlebiella allantospora','8239567f-de1f-5fbf-8781-38cab6a6c2ba','Phlebiella allantospora','1c2e7bc5-7079-5d82-a6b2-9b917000e677','Phlebiella allantospor','b93bfc0a-f45b-4e15-b6d5-407db476cce1','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Phlebiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80e528d4-c1b3-4399-ba08-fbbe9c2e62ab','','','cea7928a-b0f0-50e0-8bcf-217c12aa1763','Arthurdendyus species 1 Johns unpubl.','',0,0,'33648f4b-f42a-580e-a2be-2cec9c3f9c1e','Arthurdendyus','33648f4b-f42a-580e-a2be-2cec9c3f9c1e','Arthurdendyus','33648f4b-f42a-580e-a2be-2cec9c3f9c1e','Arthurdendyus','80e528d4-c1b3-4399-ba08-fbbe9c2e62ab','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Arthurdendyus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('80e671db-8b3d-4054-9c20-28b296fb1fcf','','','8a99d0b7-f869-5a8b-9959-6818806b8865','Paralaoma sericata (Suter, 1890)','(Suter, 1890)',1890,0,'1e4e75cd-e920-5d0f-822d-c53690a45be2','Paralaoma sericata','1e4e75cd-e920-5d0f-822d-c53690a45be2','Paralaoma sericata','b54d488b-980f-5074-9964-8e3b3b6fa084','Paralaoma sericat','80e671db-8b3d-4054-9c20-28b296fb1fcf','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Paralaoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80ee5cb4-4d24-46eb-90ea-5f59d4d56858','','','8f070af9-0b4f-5966-9ed2-8833e2341fa1','Tyrophagus similis Volgin, 1949','Volgin, 1949',1949,0,'8ff9cad1-1846-58bc-bbdc-5204e2dd9265','Tyrophagus similis','8ff9cad1-1846-58bc-bbdc-5204e2dd9265','Tyrophagus similis','acc7cf7c-ab83-52cc-b8b0-7b82418e9ce9','Tyrophagus simil','80ee5cb4-4d24-46eb-90ea-5f59d4d56858','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Tyrophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80e79dba-9783-45c3-a24d-438f2c1bc546','','','7dcc9c0b-d1b9-5693-a920-ca354b42d4b4','Aphrosylopsis lineata Lamb, 1909','Lamb, 1909',1909,0,'cb66dc78-bbbe-5b9d-ab53-53a33a7fb4ad','Aphrosylopsis lineata','cb66dc78-bbbe-5b9d-ab53-53a33a7fb4ad','Aphrosylopsis lineata','5bcb4747-8d8f-5360-be38-7ea55434b307','Aphrosylopsis lineat','80e79dba-9783-45c3-a24d-438f2c1bc546','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Aphrosylopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80e8e233-ff86-46e6-ab18-fa1dcf7ce0a4','','','f99a5c24-8237-5651-99c8-96ad5eafe41b','Verrucaria epidermidis (Ach.) Ach.','(Ach.) Ach.',0,0,'3916cb5b-69e1-5d2b-9c73-1845280fb597','Verrucaria epidermidis','3916cb5b-69e1-5d2b-9c73-1845280fb597','Verrucaria epidermidis','519458b3-03a8-5674-b115-86ee28dca0b4','Verrucaria epidermid','69a5c99c-cfc4-4528-b3c9-f8e65b76522b','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80eff37e-4eaf-43a1-b7de-3e6619d1c77a','','','b371ad13-39cd-59cb-afb1-bbebd7273fb6','Protohyale campbellica (Filhol, 1885)','(Filhol, 1885)',1885,0,'71292b57-414e-5183-9d92-263f4ebc3dd6','Protohyale campbellica','71292b57-414e-5183-9d92-263f4ebc3dd6','Protohyale campbellica','f46924a7-681e-53bc-a971-64f5b702c7d1','Protohyale campbellic','80eff37e-4eaf-43a1-b7de-3e6619d1c77a','Animalia|Arthropoda|Malacostraca|Amphipoda|Hyalidae|Protohyale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80efd801-34b4-413b-b510-78bd5d881210','','','2bc32818-1ee4-5977-aa25-b4a926e6fe5c','Austroblechnum colensoi (Hook.f.) Gasper & V.A.O.Dittrich','(Hook.f.) Gasper & V.A.O.Dittrich',0,0,'ba728888-5ca7-56b7-be01-0391d7d34f4c','Austroblechnum colensoi','ba728888-5ca7-56b7-be01-0391d7d34f4c','Austroblechnum colensoi','1c583aba-2949-5453-99f4-cc27c0d67882','Austroblechnum colenso','498e25e7-0335-4d89-857a-c84dfb8c4801','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Austroblechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80f35a28-cfcb-49f3-ba2f-18b97461f58c','','','bb66feba-ed94-50a2-b434-f60e85080554','Trachymedusae','',0,0,'bb66feba-ed94-50a2-b434-f60e85080554','Trachymedusae','bb66feba-ed94-50a2-b434-f60e85080554','Trachymedusae','bb66feba-ed94-50a2-b434-f60e85080554','Trachymedusae','80f35a28-cfcb-49f3-ba2f-18b97461f58c','Animalia|Cnidaria|Hydrozoa|Trachymedusae||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('80fa05f4-8ae1-4e46-a2f8-3f880059f658','','','fdd0371c-79e9-5e9a-bc56-134e72c660ab','Veronica odora Hook.f.','Hook.f.',0,0,'f5d6ac02-b019-5be9-9aae-653b59e7ba4f','Veronica odora','f5d6ac02-b019-5be9-9aae-653b59e7ba4f','Veronica odora','9c959bbf-f807-5ade-aed2-9f6dbb9aa1e0','Veronica odor','80fa05f4-8ae1-4e46-a2f8-3f880059f658','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80f4068b-4b52-456a-8b2b-4171e8b3b4e0','','','c46438dc-7692-5e1c-aea6-37cde67cb837','Pseudhelops chathamensis Watt, 1992','Watt, 1992',1992,0,'9907390b-1b3b-58b5-a6f1-b9e4c31aa703','Pseudhelops chathamensis','9907390b-1b3b-58b5-a6f1-b9e4c31aa703','Pseudhelops chathamensis','74ab165a-8165-5440-bdc1-a5bdd14d16e4','Pseudhelops chathamens','80f4068b-4b52-456a-8b2b-4171e8b3b4e0','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Pseudhelops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80f28feb-e8a4-42f5-b87c-4450de2053a0','','','09ae8459-70ff-5129-abc6-e89b50f60313','Stictis brachyspora (Sacc. & Berl.) Sherwood','(Sacc. & Berl.) Sherwood',0,0,'080fcd8b-5ed6-5633-bde4-9bb8bce363d7','Stictis brachyspora','080fcd8b-5ed6-5633-bde4-9bb8bce363d7','Stictis brachyspora','f982f221-958e-5035-9d44-6f4cc042e2c5','Stictis brachyspor','80f28feb-e8a4-42f5-b87c-4450de2053a0','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80f596a5-5871-40e8-9e4a-b4f3cf224a66','','','9fc1e3fe-55ca-5794-bbdf-d1097c83c417','Albomagister Sánchez-García bis, Birkebak & Matheny','Sánchez-García bis, Birkebak & Matheny',0,0,'f7526718-c971-569e-98bb-088207f0308d','Albomagister','f7526718-c971-569e-98bb-088207f0308d','Albomagister','f7526718-c971-569e-98bb-088207f0308d','Albomagister','80f596a5-5871-40e8-9e4a-b4f3cf224a66','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Albomagister','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('80fd8cb4-b21e-4bb8-a8df-0e564c4f6247','','','6987b977-d89f-569e-b600-269800321082','Rhyssoplax stangeri (Reeve, 1847)','(Reeve, 1847)',1847,0,'a712e601-d33d-5835-be24-8fd5c4a9807f','Rhyssoplax stangeri','a712e601-d33d-5835-be24-8fd5c4a9807f','Rhyssoplax stangeri','0f99f8f1-a8fb-51a4-abc9-cc77ca2a6c7e','Rhyssoplax stanger','80fd8cb4-b21e-4bb8-a8df-0e564c4f6247','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Chitonidae|Rhyssoplax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80ffe92c-2879-4330-9934-80f78ff3af54','','','1d1b3dfb-09fb-598e-9b74-ac22fbc98962','Laniatores','',0,0,'1d1b3dfb-09fb-598e-9b74-ac22fbc98962','Laniatores','1d1b3dfb-09fb-598e-9b74-ac22fbc98962','Laniatores','1d1b3dfb-09fb-598e-9b74-ac22fbc98962','Laniatores','80ffe92c-2879-4330-9934-80f78ff3af54','Animalia|Arthropoda|Arachnida|Opiliones||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('80ff6f29-e49f-49dc-905c-225357378922','','','4af6b1eb-09cb-5a78-a500-6cf252c07849','Cortinarius achrous E. Horak, Peintner, M.M. Moser & Vilgalys','E. Horak, Peintner, M.M. Moser & Vilgalys',0,0,'6cd52b81-fc1b-52de-8882-990c3e8abf65','Cortinarius achrous','6cd52b81-fc1b-52de-8882-990c3e8abf65','Cortinarius achrous','b0548885-ee41-509b-86a8-bdf4d70bf428','Cortinarius achro','80ff6f29-e49f-49dc-905c-225357378922','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80fa845e-c521-4f97-adda-ee96e155dc38','','','e09cd930-5e0f-5472-932f-86055876eecc','Pyrenula leucotrypa (Nyl.) Upreti','(Nyl.) Upreti',0,0,'af31a5ed-1380-5a64-a7cd-afb9bb48f78c','Pyrenula leucotrypa','af31a5ed-1380-5a64-a7cd-afb9bb48f78c','Pyrenula leucotrypa','69a13ced-cd09-5928-ad5c-5744ee436f60','Pyrenula leucotryp','80fa845e-c521-4f97-adda-ee96e155dc38','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81025611-0877-4db5-a6a8-3c6fbcfee401','','','93805d4b-480e-5cab-96b5-d3fba7ab3c6d','Catenuloxyphium semiovatum (Berk. & Broome) S. Hughes','(Berk. & Broome) S. Hughes',0,0,'cd553902-0bad-55d0-8381-83b5c73debde','Catenuloxyphium semiovatum','cd553902-0bad-55d0-8381-83b5c73debde','Catenuloxyphium semiovatum','2983288a-2a41-5aba-9096-295d9e58ebf6','Catenuloxyphium semiouat','81025611-0877-4db5-a6a8-3c6fbcfee401','Fungi|Ascomycota||||Catenuloxyphium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81050839-926c-4ec1-b387-542794978b26','','','2fdf1e2e-57f7-51c6-bdff-8d89f102dc45','Lecanora polytropa (Ehrh.) Rabenh.','(Ehrh.) Rabenh.',0,0,'17841ee9-186c-5cd5-8d26-bf2bed2df1d7','Lecanora polytropa','17841ee9-186c-5cd5-8d26-bf2bed2df1d7','Lecanora polytropa','f2740dd3-003e-56d5-ba2c-b2cc63a05a99','Lecanora polytrop','81050839-926c-4ec1-b387-542794978b26','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81077fc3-dce9-44c6-958e-b1b16b018fa7','','','3cae8906-4fb6-5329-9111-175c5a20d9e0','Lophus','',0,0,'3cae8906-4fb6-5329-9111-175c5a20d9e0','Lophus','3cae8906-4fb6-5329-9111-175c5a20d9e0','Lophus','3cae8906-4fb6-5329-9111-175c5a20d9e0','Lophus','81077fc3-dce9-44c6-958e-b1b16b018fa7','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Lophus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('810c3358-320f-44f8-b2e9-0fecbe57049e','','','71829b76-9e9c-5302-ba69-bf08f6f2b508','Omphalina sulfurea G. Stev.','G. Stev.',0,0,'90781e2c-3697-5d4a-ad16-e5df199df1bd','Omphalina sulfurea','90781e2c-3697-5d4a-ad16-e5df199df1bd','Omphalina sulfurea','920f633e-11d8-5ee4-93ec-a96c44600c4f','Omphalina sulfure','24f4c26d-7b6c-4e58-a379-a50ef2e05943','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Omphalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('810cf458-288c-495f-859f-374e00687ee4','','','addad522-0068-5bd9-9287-410e4b1e5e02','Metamynoglenes helicoides Blest, 1979','Blest, 1979',1979,0,'8505fa32-b79d-5490-8d00-a34017fc02b4','Metamynoglenes helicoides','8505fa32-b79d-5490-8d00-a34017fc02b4','Metamynoglenes helicoides','358df7a4-d6f6-571c-bc88-548b6ede2b52','Metamynoglenes helicoid','810cf458-288c-495f-859f-374e00687ee4','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Metamynoglenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('810f000e-8dfe-469e-a0a0-3b1ce6d618a6','','','4dd48685-1e7b-58d5-b517-022fe13126e3','Cardamine serpentina Heenan','Heenan',0,0,'7020c88a-820f-5c4c-a9f7-8dd31a6a43df','Cardamine serpentina','7020c88a-820f-5c4c-a9f7-8dd31a6a43df','Cardamine serpentina','0c437c41-b57f-5c59-bcf7-dfec82d496ac','Cardamine serpentin','810f000e-8dfe-469e-a0a0-3b1ce6d618a6','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8110e169-d7e3-4e93-afc1-a31fd3ce080f','','','5d648f79-374d-5b9a-81c5-c9209ba2aa34','Psidium littorale Raddi','Raddi',0,0,'1a1636eb-96e8-5289-b53b-f6d37b534a93','Psidium littorale','1a1636eb-96e8-5289-b53b-f6d37b534a93','Psidium littorale','b469ba30-9046-5e47-9730-c20fac908d0e','Psidium littoral','b0e21aa0-e7e3-4b9b-8e53-9f37e06a9f30','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Psidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('810eca8c-a8c2-437a-9b31-a460c5956110','','','16fe73d0-fcb0-5ba5-9780-a2d3c67d9af3','Sepedophilus acerbus (Broun, 1880)','(Broun, 1880)',1880,0,'98c07542-723e-5ba9-b9c3-59935fc3367d','Sepedophilus acerbus','98c07542-723e-5ba9-b9c3-59935fc3367d','Sepedophilus acerbus','f0e3fd57-35a0-51b4-9691-3de7981bc445','Sepedophilus acerb','810eca8c-a8c2-437a-9b31-a460c5956110','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sepedophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('810d5339-7c6a-4594-a572-a979a17cc432','','','e5e1f2eb-5466-571d-bd76-677a11217846','Lieftinckia ulunorum Marinov, 2016','Marinov, 2016',2016,0,'1c5b1876-810c-596f-ae4e-999b54b750ef','Lieftinckia ulunorum','1c5b1876-810c-596f-ae4e-999b54b750ef','Lieftinckia ulunorum','2adbd6c3-8366-5ac4-93e8-d0f2eda9c704','Lieftinckia ulunor','810d5339-7c6a-4594-a572-a979a17cc432','Animalia|Arthropoda|Insecta|Odonata|Platycnemididae|Lieftinckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8111ce6e-e7f0-4176-8809-06c583a3643d','','','dc2910e8-d06f-5895-ab69-243207491cd7','Euophryum confine (Broun, 1881)','(Broun, 1881)',1881,0,'b841f95a-53fc-5551-bf44-239fc7606975','Euophryum confine','b841f95a-53fc-5551-bf44-239fc7606975','Euophryum confine','2eb8c6d5-9f68-5a18-bbc4-12d84f506282','Euophryum confin','8111ce6e-e7f0-4176-8809-06c583a3643d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Euophryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8112f057-b835-4882-8577-14c615341f07','','','97158b72-2a63-5f2e-982b-cc41119a80c9','Phymatellidae','',0,0,'97158b72-2a63-5f2e-982b-cc41119a80c9','Phymatellidae','97158b72-2a63-5f2e-982b-cc41119a80c9','Phymatellidae','97158b72-2a63-5f2e-982b-cc41119a80c9','Phymatellidae','8112f057-b835-4882-8577-14c615341f07','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Phymatellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('81143f22-024a-4f9f-b345-12b5b83849aa','','','83f4be5a-b098-5a46-a0dd-c7983c78353b','Aspidella nauseosa (Wakef.) Vizzini & Contu','(Wakef.) Vizzini & Contu',0,0,'07f664b8-f08b-5fe6-879a-89ef56c330f7','Aspidella nauseosa','07f664b8-f08b-5fe6-879a-89ef56c330f7','Aspidella nauseosa','5cf434a4-2b52-55fd-9f82-bb0bbe955abb','Aspidella nauseos','76ccc553-f18b-4c95-b9fb-1dcea289439b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Aspidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8112c5e9-63ae-490a-b49b-5e5409007aa3','','','887872c6-e3ae-500f-88ff-f55234941752','Etmopterus pusillus (Lowe, 1839)','(Lowe, 1839)',1839,0,'765ef9a2-fd5d-5e70-b12e-8a8cce90205a','Etmopterus pusillus','765ef9a2-fd5d-5e70-b12e-8a8cce90205a','Etmopterus pusillus','bf5d66b3-a1a3-562b-8901-6ec2101609b5','Etmopterus pusill','8112c5e9-63ae-490a-b49b-5e5409007aa3','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Etmopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8112788a-ae72-46cd-94c2-d6e5d83854dd','','','fc4813d7-fd80-5f68-a82e-68def7a6b6bf','Lycaena caearulea Salmon, 1946','Salmon, 1946',1946,0,'bcd241ba-9cc1-52c1-870f-e305214083f4','Lycaena caearulea','bcd241ba-9cc1-52c1-870f-e305214083f4','Lycaena caearulea','ce92d011-0dcf-549a-9f7e-4f95816c0c81','Lycaena caearule','8112788a-ae72-46cd-94c2-d6e5d83854dd','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|Lycaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81116372-0442-41a1-84fb-d2e3efa15609','','','3f50e796-f992-548f-a5d6-0ce9c6e5a9dc','Poa anceps var. β foliosa Hook.f.','Hook.f.',0,0,'5d972123-8246-58e9-ad50-e0d4c96f73eb','Poa anceps foliosa','ad5c1854-41fe-5a9f-a4cb-fcfe819e462b','Poa anceps var. foliosa','652a9cbf-9c47-579c-b330-898471158cfa','Poa anceps folios','6be12d22-ad28-488d-8d12-b044e47c6815','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('81140560-27a0-4f18-838b-c32130073802','','','896fb06e-dfcf-508e-91ab-48ecdefa9e8b','Lendemeriella tornoensis (H Magn.) S.Y.Kondr.','(H Magn.) S.Y.Kondr.',0,0,'dc1947cd-3f69-5b2f-a4a4-7975eaed7e67','Lendemeriella tornoensis','dc1947cd-3f69-5b2f-a4a4-7975eaed7e67','Lendemeriella tornoensis','fc8cfd97-92c3-5fce-8e5a-965b3d173680','Lendemeriella tornoens','81140560-27a0-4f18-838b-c32130073802','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Lendemeriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('811643c0-de91-49bb-a1bf-67a522fffce8','','','c7fd1b10-2cc0-5b04-96d3-5dd29bc08630','Siteroptes muscarius Martin, 1978','Martin, 1978',1978,0,'f512d418-153d-5766-9177-49ba220804b1','Siteroptes muscarius','f512d418-153d-5766-9177-49ba220804b1','Siteroptes muscarius','62b52aee-b786-5cee-8aba-ccfbd2edff84','Siteroptes muscar','811643c0-de91-49bb-a1bf-67a522fffce8','Animalia|Arthropoda|Arachnida|Trombidiformes|Siteroptidae|Siteroptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8116c5a0-2d73-4b51-bfa5-bfcfc18ff861','','','f6827cc1-ced6-5f8c-8827-0ef023aca694','Gygis alba (Sparrman, 1786)','(Sparrman, 1786)',1786,0,'5a431f3f-d194-5b5a-96b3-e26b9565bf14','Gygis alba','5a431f3f-d194-5b5a-96b3-e26b9565bf14','Gygis alba','b3ef98eb-6694-56df-b385-2145f2b079eb','Gygis alb','8116c5a0-2d73-4b51-bfa5-bfcfc18ff861','Animalia|Chordata|Aves|Charadriiformes|Laridae|Gygis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('811c0d49-6edc-46fb-bf82-2d4d0a033f99','','','1f7df036-0b30-5282-a502-65d648a980f4','Chlopsidae','',0,0,'1f7df036-0b30-5282-a502-65d648a980f4','Chlopsidae','1f7df036-0b30-5282-a502-65d648a980f4','Chlopsidae','1f7df036-0b30-5282-a502-65d648a980f4','Chlopsidae','811c0d49-6edc-46fb-bf82-2d4d0a033f99','Animalia|Chordata|Actinopterygii|Anguilliformes|Chlopsidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('811fdfca-237f-496f-a5b3-82650c2cc000','','','ae1aa8a1-2e0e-5054-b3ff-2430b7390d08','Dimacrocaryon amphileptoides (Kahl, 1931)','(Kahl, 1931)',1931,0,'c68a66b4-e3d1-5c40-a8ad-5b2f0c8a30de','Dimacrocaryon amphileptoides','c68a66b4-e3d1-5c40-a8ad-5b2f0c8a30de','Dimacrocaryon amphileptoides','0e4b3cea-a9a9-54b8-b3dc-14d4fa9697a1','Dimacrocaryon amphileptoid','811fdfca-237f-496f-a5b3-82650c2cc000','Chromista|Ciliophora|Litostomatea|Haptorida|Tracheliidae|Dimacrocaryon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('811c7ad6-5064-43a9-97b4-e002d9f92257','','','6d08715d-56d8-5cf8-a515-757115c5a09e','Macrosporium solani Ellis & G. Martin','Ellis & G. Martin',0,0,'36ad361b-e9ee-5cad-9f3a-beaf0f579702','Macrosporium solani','36ad361b-e9ee-5cad-9f3a-beaf0f579702','Macrosporium solani','6583d1e3-9207-5957-a463-16568c838814','Macrosporium solan','ff04c011-5e56-4cf6-9ff9-66a3515e5a34','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Macrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8122b4b8-0ab4-49d0-bf1a-3c40f927c9e5','','','1bbf8dea-3b42-5751-a9f6-eb0a6ed0c9e1','Parabetyla nauhea Naumann, 1988','Naumann, 1988',1988,0,'58e6558d-4dea-5bb8-a790-866c5093a01f','Parabetyla nauhea','58e6558d-4dea-5bb8-a790-866c5093a01f','Parabetyla nauhea','309ed5f0-165b-5bcf-9529-18ea12beecdc','Parabetyla nauhe','8122b4b8-0ab4-49d0-bf1a-3c40f927c9e5','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Parabetyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86da47e9-02bb-4a1a-b287-641454ed9f49','','','b41d7ade-4cc1-51a0-ba4a-e29ce82e8570','Plagiochasma australe Nees','Nees',0,0,'c427ce77-5334-5fef-9c08-aa52ead4fd61','Plagiochasma australe','c427ce77-5334-5fef-9c08-aa52ead4fd61','Plagiochasma australe','fd57b3b9-4d3a-572b-9e53-bfd20623d335','Plagiochasma austral','4eaa118e-34fd-42ef-916e-6f828b7cddb5','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Aytoniaceae|Plagiochasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86d9b2a2-38b8-4f96-8081-a72d4d32418a','','','f65ee3c2-4b82-5a8d-9206-0508f6f41630','Atropellis pinicola Zeller & Goodd.','Zeller & Goodd.',0,0,'f2dbf2f0-c388-5f36-bd5f-6dfa299a43e1','Atropellis pinicola','f2dbf2f0-c388-5f36-bd5f-6dfa299a43e1','Atropellis pinicola','0b713560-a3e6-551a-a43b-590585a28343','Atropellis pinicol','86d9b2a2-38b8-4f96-8081-a72d4d32418a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Godroniaceae|Atropellis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86d8bb32-248d-4d30-9fc7-f7f75ceb414c','','','3a46d546-0c9b-5852-8bd0-b9f80f25a9e4','Cyclotella minima Barber & Carter','Barber & Carter',0,0,'60f4f836-dbdf-5922-81cd-9cd3e12b2412','Cyclotella minima','60f4f836-dbdf-5922-81cd-9cd3e12b2412','Cyclotella minima','95d85d8d-f55e-5417-ad6d-717c0598753a','Cyclotella minim','86d8bb32-248d-4d30-9fc7-f7f75ceb414c','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Cyclotella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81238a32-bbe1-44da-9825-fa40fcfd6809','','','04ac5a2a-c631-5798-9e6c-5bc29a21bec5','Dasyscypha filicea (Cooke & W. Phillips) Sacc.','(Cooke & W. Phillips) Sacc.',0,0,'8e88702a-ee29-58ac-8f82-7e75e0985d6d','Dasyscypha filicea','8e88702a-ee29-58ac-8f82-7e75e0985d6d','Dasyscypha filicea','a4a00cd2-00fd-5557-9ee2-541e6de1eda3','Dasyscypha filice','a9c6d13a-5972-4185-a5f8-eb371a5e3582','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86daff89-14ec-4994-97f2-aaeec66b225c','','','d7fe3d7e-677f-548e-a52f-d2d823f6de92','Thrinacophora dubia Brandsted, 1923','Brandsted, 1923',1923,0,'62d49da7-7995-5760-88a1-e622ae2345a2','Thrinacophora dubia','62d49da7-7995-5760-88a1-e622ae2345a2','Thrinacophora dubia','8d4604e8-d8f1-5b41-b64a-39c907b986be','Thrinacophora dub','86daff89-14ec-4994-97f2-aaeec66b225c','Animalia|Porifera|Demospongiae|Poecilosclerida|Raspailiidae|Thrinacophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86e433df-5d25-4d08-9441-05fadf1990ac','','','c8f720ff-dfcd-56f4-b13d-cadd921e0150','Orthotrichum leiolecythis Müll.Hal.','Müll.Hal.',0,0,'58a13e61-8f33-58a0-b4d6-279f0b226df5','Orthotrichum leiolecythis','58a13e61-8f33-58a0-b4d6-279f0b226df5','Orthotrichum leiolecythis','d8640186-7bdd-5085-a416-1b45347b0c13','Orthotrichum leiolecyth','86e433df-5d25-4d08-9441-05fadf1990ac','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86e77931-b582-45a7-99ce-9788b86be91f','','','9f704cdd-9c19-5e2a-93a0-f86568ca15e9','Legionellales','',0,0,'9f704cdd-9c19-5e2a-93a0-f86568ca15e9','Legionellales','9f704cdd-9c19-5e2a-93a0-f86568ca15e9','Legionellales','9f704cdd-9c19-5e2a-93a0-f86568ca15e9','Legionellales','86e77931-b582-45a7-99ce-9788b86be91f','Bacteria|Proteobacteria|Γ-proteobacteria|Legionellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('86e844f1-69b2-4e83-8ea6-89d5ac806d4c','','','e5fd5b3f-e573-5db1-b455-69ce47383fec','Acaena hirsutula var. glabricupula Bitter','Bitter',0,0,'eaa3dccb-0653-5e80-8a06-dee3d4173cc4','Acaena hirsutula glabricupula','38795c65-e5c4-5bbc-a760-5ce61f2f57ae','Acaena hirsutula var. glabricupula','e7aadfb6-b5e3-50f3-98d6-308b233fd8d6','Acaena hirsutul glabricupul','50d36e1c-fad4-4fe2-a69f-4e739eb4ee57','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('86e34ca7-b32b-49b6-a776-af5d1ed92811','','','60955e61-7af7-5a7e-a9b9-b09c39089b05','Neckera hamata Müll.Hal.','Müll.Hal.',0,0,'03327da2-ab08-5045-b172-3bb8cd24f1a9','Neckera hamata','03327da2-ab08-5045-b172-3bb8cd24f1a9','Neckera hamata','f361e232-9bb9-527d-bc33-1558a9277fb1','Neckera hamat','e34792c6-eac1-453a-ad4b-8ba81e43186d','Plantae||Bryopsida|Hypnales|Neckeraceae|Neckera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86ebc4d3-1d99-42ae-8c25-0a6f789c483e','','','c47e02fe-0165-57d9-94e4-cb9500a446e0','Thuja dolabrata Thunb. ex L.f.','Thunb. ex L.f.',0,0,'b466400c-cd71-5a72-b140-4af7b49b75f4','Thuja dolabrata','b466400c-cd71-5a72-b140-4af7b49b75f4','Thuja dolabrata','a32d3b56-fe9a-5eeb-889e-f9061ce9e362','Thuja dolabrat','9f28245f-bb65-46f3-8d62-ac479f5fb213','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Thuja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('86eaef46-5904-4162-97ca-5ffbcebbcef6','','','c94538bd-6603-556f-a588-fe8b485002c9','Trematosphaeriaceae K.D. Hyde, Ying Zhang, Suetrong & E.B.G. Jones','K.D. Hyde, Ying Zhang, Suetrong & E.B.G. Jones',0,0,'54e7c46c-079d-5913-b782-729edc118efe','Trematosphaeriaceae','54e7c46c-079d-5913-b782-729edc118efe','Trematosphaeriaceae','54e7c46c-079d-5913-b782-729edc118efe','Trematosphaeriaceae','86eaef46-5904-4162-97ca-5ffbcebbcef6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Trematosphaeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('86f29386-09a8-490d-8cae-4870786f4210','','','c3679243-65f5-59e3-b340-0ad6ef2b8539','Diomus','',0,0,'c3679243-65f5-59e3-b340-0ad6ef2b8539','Diomus','c3679243-65f5-59e3-b340-0ad6ef2b8539','Diomus','c3679243-65f5-59e3-b340-0ad6ef2b8539','Diomus','86f29386-09a8-490d-8cae-4870786f4210','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Diomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('86f2be32-ec59-49cc-9ce3-5d628b1b4f0d','','','2775cdc2-499b-5ba0-a49c-f0fde21cffa6','Leucopogon nanum M.I.Dawson & Heenan','M.I.Dawson & Heenan',0,0,'1c18fd8d-4145-5407-b08e-6d42863ee152','Leucopogon nanum','1c18fd8d-4145-5407-b08e-6d42863ee152','Leucopogon nanum','3ccc8b40-8d4d-5d47-8429-c8c0e5d3ab12','Leucopogon nan','3dbfaff6-70a6-4d05-bf7a-956f316e6779','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Leucopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86f3fb87-d823-474f-a4f8-a658498272d2','','','dda46496-68c5-5cd8-b577-2bf45c5a1f61','Cotula dioica var. crenatifolia Kirk','Kirk',0,0,'e2e98157-6935-53c4-af44-e3542105c076','Cotula dioica crenatifolia','0ae14153-bfa3-58fc-9c03-f21919e0f688','Cotula dioica var. crenatifolia','51ab7590-7c5f-5241-9626-9a44d4eac22d','Cotula dioic crenatifol','5d7c6d51-9ede-4d60-9cb4-0674a953a26d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('86f64ecc-3440-47af-b883-e289d9ac4655','','','46ba5310-33fd-5ea6-8ae9-0d8e21e8cecd','Irenicodes hookeri Dugdale, 1971','Dugdale, 1971',1971,0,'0254838f-f28c-575b-942f-3b8c1a15f86c','Irenicodes hookeri','0254838f-f28c-575b-942f-3b8c1a15f86c','Irenicodes hookeri','9974654a-390f-5b5a-909d-78fbc08ecbc8','Irenicodes hooker','2f087127-04d2-4342-86ea-cf4c63960b40','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Irenicodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86ff6ae6-4177-40a7-af49-25ec47688091','','','e253fb75-dc3c-57f1-b963-71d3b3f5fe15','Marlea platanifolia Siebold & Zucc.','Siebold & Zucc.',0,0,'f0e8ad3c-c855-5668-a260-6f8809572fa1','Marlea platanifolia','f0e8ad3c-c855-5668-a260-6f8809572fa1','Marlea platanifolia','20e1a7cc-c5a4-5dcd-a581-2c43fce5cca1','Marlea platanifol','4f0d359f-9582-459a-b31e-031f766adb49','Plantae|Tracheophyta|Magnoliopsida|Cornales|Cornaceae|Marlea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86fa6f61-3311-40f9-b83d-01a921bb4126','','','762e162b-307f-58e9-8c36-56655006f097','Liracraea epentroma epentroma (R. Murdoch, 1905)','(R. Murdoch, 1905)',1905,0,'31536f93-090b-58ec-b572-4cde78ba998f','Liracraea epentroma epentroma','31536f93-090b-58ec-b572-4cde78ba998f','Liracraea epentroma epentroma','693bb24c-ac13-5fdb-b633-ca435c454857','Liracraea epentrom epentrom','86fa6f61-3311-40f9-b83d-01a921bb4126','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Liracraea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('86fad4e7-b601-4ad9-a3b9-537e635206ad','','','d65cba74-b4d8-51e7-b5e9-0cbb7024ff55','Carex secta Boott','Boott',0,0,'b9740b8f-fe27-5a09-8616-d04ba13eb852','Carex secta','b9740b8f-fe27-5a09-8616-d04ba13eb852','Carex secta','181b1895-4185-50b3-a41d-9012531fae0a','Carex sect','86fad4e7-b601-4ad9-a3b9-537e635206ad','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86fd6c7f-133d-4850-a178-f61a55d9bec2','','','93c4dfbf-96ce-507c-b275-2019ec53b6e4','Agapytho','',0,0,'93c4dfbf-96ce-507c-b275-2019ec53b6e4','Agapytho','93c4dfbf-96ce-507c-b275-2019ec53b6e4','Agapytho','93c4dfbf-96ce-507c-b275-2019ec53b6e4','Agapytho','86fd6c7f-133d-4850-a178-f61a55d9bec2','Animalia|Arthropoda|Insecta|Coleoptera|Agapythidae|Agapytho','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('86fafa79-7413-4eec-b2a0-b64748b474a5','','','3a504d26-ad7a-534f-9f46-654878bc7ac9','Knemidokoptes pilae Lavoipierre & Griffiths, 1951','Lavoipierre & Griffiths, 1951',1951,0,'2e8e3c10-7d79-5580-8d1f-e9014d5bb2ce','Knemidokoptes pilae','2e8e3c10-7d79-5580-8d1f-e9014d5bb2ce','Knemidokoptes pilae','ba8df3ce-2a13-5907-9e0e-6740df8a4742','Knemidokoptes pil','86fafa79-7413-4eec-b2a0-b64748b474a5','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Knemidokoptidae|Knemidokoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87021ac8-a25d-4650-94a9-375fdeb1b7d4','','','98a524f2-c235-56c7-a1c3-0313edad69fd','Agaricus luteo-olivaceus Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'ba83583d-78b7-54a3-bbab-46d3e6c3dd5b','Agaricus luteo-olivaceus','ba83583d-78b7-54a3-bbab-46d3e6c3dd5b','Agaricus luteo-olivaceus','ea861265-ea80-59f7-a553-6a4fbe490526','Agaricus luteo-oliuace','240bd92c-dc08-429c-b605-071e01d61df6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8704649c-f9a8-43fe-b2b0-80bce778b322','','','03578399-efa3-5230-b690-cfa2a39d4438','Pseudaneitea gigantea (suter, 1909)','',0,0,'2b6b1c07-30ce-545f-b1b1-9277f424cf03','Pseudaneitea gigantea','2b6b1c07-30ce-545f-b1b1-9277f424cf03','Pseudaneitea gigantea','309db050-7bcb-5bdc-9ad1-b20b97c48d1f','Pseudaneitea gigante','8704649c-f9a8-43fe-b2b0-80bce778b322','Animalia|Mollusca|Gastropoda|Stylommatophora|Athoracophoridae|Pseudaneitea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8703245a-aac1-44e5-beb8-90b14fb6e09c','','','1341f3d2-7888-5b49-a939-ba4240839092','Lanice','',0,0,'1341f3d2-7888-5b49-a939-ba4240839092','Lanice','1341f3d2-7888-5b49-a939-ba4240839092','Lanice','1341f3d2-7888-5b49-a939-ba4240839092','Lanice','8703245a-aac1-44e5-beb8-90b14fb6e09c','Animalia|Annelida||Terebellida|Terebellidae|Lanice','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('87066668-b81d-4e9f-85b9-986d74c4e1e2','','','8baf8ba6-fea8-5f27-a5db-3d93ccaf65c8','Polycheles','',0,0,'8baf8ba6-fea8-5f27-a5db-3d93ccaf65c8','Polycheles','8baf8ba6-fea8-5f27-a5db-3d93ccaf65c8','Polycheles','8baf8ba6-fea8-5f27-a5db-3d93ccaf65c8','Polycheles','87066668-b81d-4e9f-85b9-986d74c4e1e2','Animalia|Arthropoda|Malacostraca|Decapoda|Polychelidae|Polycheles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('87032e84-aaed-4bfb-8ff9-af8bce2e6d82','','','8f02f5ae-d5a0-5fce-bb1f-754e66f471fd','Orocrambus melampetrus Meyrick, 1885','Meyrick, 1885',1885,0,'87131d87-b71c-56fa-b5f3-709258c2546c','Orocrambus melampetrus','87131d87-b71c-56fa-b5f3-709258c2546c','Orocrambus melampetrus','f134f352-d0be-5933-a937-d833dd8e8556','Orocrambus melampetr','642ac327-0b9c-4ec4-9b90-05a4cd103e9b','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8705b93f-1ae3-4db3-9f04-d32074da3618','','','80d0ec50-ed7c-512e-a020-452b018250a8','Clasterosporium caricinum Schwein.','Schwein.',0,0,'c43d546f-d51a-5da5-8f25-b68fd96ef66e','Clasterosporium caricinum','c43d546f-d51a-5da5-8f25-b68fd96ef66e','Clasterosporium caricinum','3c9dfe6b-5456-5cdd-bf98-8a41ef6fd656','Clasterosporium caricin','8705b93f-1ae3-4db3-9f04-d32074da3618','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Clasterosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('870542d5-51e2-4ab6-8c15-ceb6f9b45683','','','d305c24f-59c8-528c-a499-8281fcd8cbb1','Platygaster robertensis Buhl, 2017','Buhl, 2017',2017,0,'3f5363de-f815-5e93-9fc1-68e0bcdf702a','Platygaster robertensis','3f5363de-f815-5e93-9fc1-68e0bcdf702a','Platygaster robertensis','1fc5fd50-2e86-5b24-bcf5-a2d058350136','Platygaster robertens','870542d5-51e2-4ab6-8c15-ceb6f9b45683','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Platygaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('870b9666-b56e-4871-a6b0-be609a98626c','','','261c9b58-7fc4-55f1-9a2a-c286e45876ec','Parmelinopsis spumosa (Asahina) Elix & Hale','(Asahina) Elix & Hale',0,0,'00d0203f-22ec-5e1a-a1bd-b4b09e3de39f','Parmelinopsis spumosa','00d0203f-22ec-5e1a-a1bd-b4b09e3de39f','Parmelinopsis spumosa','a743da29-5066-5fa0-88d9-35e014866bc3','Parmelinopsis spumos','c4eb35ec-90e5-4018-b7e3-71513aca024d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('870936dd-1ce4-41de-9d32-cb4149fbdac4','','','26e2eeff-3090-5521-94d1-12142554dee6','Poria callosa (Fr.) Quél.','(Fr.) Quél.',0,0,'5e5c199b-a393-5452-a773-87e08c3c83ec','Poria callosa','5e5c199b-a393-5452-a773-87e08c3c83ec','Poria callosa','d59ee904-c4e0-596a-8160-f626f0bf0ef5','Poria callos','a4670176-7204-430e-8d7b-e6e22f7d5713','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87136101-2508-4f32-8fa3-44a977de6524','','','0dfef840-e176-583e-9d81-04e6a6c9049c','Ceratomerus biseriatus Plant, 1991','Plant, 1991',1991,0,'7de06d14-19d3-5565-9b4b-4730d73d7760','Ceratomerus biseriatus','7de06d14-19d3-5565-9b4b-4730d73d7760','Ceratomerus biseriatus','ca8e6b41-c0db-5033-a0e2-d6e1b9d93f56','Ceratomerus biseriat','87136101-2508-4f32-8fa3-44a977de6524','Animalia|Arthropoda|Insecta|Diptera|Empididae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8712c825-7edf-4b58-be91-75dd52119f4e','','','da23d856-d9cb-5d7c-9a92-a985027015bd','Phyllophoraceae','',0,0,'da23d856-d9cb-5d7c-9a92-a985027015bd','Phyllophoraceae','da23d856-d9cb-5d7c-9a92-a985027015bd','Phyllophoraceae','da23d856-d9cb-5d7c-9a92-a985027015bd','Phyllophoraceae','8712c825-7edf-4b58-be91-75dd52119f4e','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Phyllophoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8713c3fb-9196-4bf4-a912-bbfb13381272','','','fa472ad0-927d-57a7-adc9-8b485d384d83','Pleurotaenium ehrenbergii var. undulatum Schaarschm.','Schaarschm.',0,0,'318ae48e-a6c7-5475-81f5-63c55c54c18b','Pleurotaenium ehrenbergii undulatum','723fb1da-295b-564a-8460-aa07b74a9bef','Pleurotaenium ehrenbergii var. undulatum','a5cf259f-1088-5df6-9665-3180092701be','Pleurotaenium ehrenberg undulat','8713c3fb-9196-4bf4-a912-bbfb13381272','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Pleurotaenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8713e3b7-0e40-4834-b01d-ef035cd9e86d','','','c542630a-140a-5f4e-bfc4-7e34f75366c8','Elaeocarpus hookerianus Raoul','Raoul',0,0,'ee2b491d-bcd2-5515-8612-df6091905a35','Elaeocarpus hookerianus','ee2b491d-bcd2-5515-8612-df6091905a35','Elaeocarpus hookerianus','de1340cc-8fe6-56c7-8558-50835a2f9753','Elaeocarpus hookerian','8713e3b7-0e40-4834-b01d-ef035cd9e86d','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Elaeocarpaceae|Elaeocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('871b3731-eed8-48d7-a197-770b716d1940','','','88fe74d3-b969-58a8-9381-8cec78c315f8','Calcidiscaceae','',0,0,'88fe74d3-b969-58a8-9381-8cec78c315f8','Calcidiscaceae','88fe74d3-b969-58a8-9381-8cec78c315f8','Calcidiscaceae','88fe74d3-b969-58a8-9381-8cec78c315f8','Calcidiscaceae','871b3731-eed8-48d7-a197-770b716d1940','Chromista|Haptophyta|Coccolithophyceae|Coccolithales|Calcidiscaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('871d4a1b-4813-40cb-ab58-5c789db56ec3','','','fb856a9f-c26f-506a-88bb-57d508aad76e','Trapeliopsis granulosa (Hoffm.) Lumbsch','(Hoffm.) Lumbsch',0,0,'83508bb9-c231-5b88-a400-1aa86d6b6753','Trapeliopsis granulosa','83508bb9-c231-5b88-a400-1aa86d6b6753','Trapeliopsis granulosa','70ea61e4-987b-5fbe-b46e-15a71290a61c','Trapeliopsis granulos','871d4a1b-4813-40cb-ab58-5c789db56ec3','Fungi||Ascomycetes|Agyriales|Trapeliaceae|Trapeliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('872026f1-cfb4-49f9-ad5a-92ba4812457c','','','4ea6d010-a51c-5af3-9afe-9cc70e410e3d','Crambus enchophorus Meyrick, 1885','Meyrick, 1885',1885,0,'01120c57-0cbc-5908-a847-831be0c20d5c','Crambus enchophorus','01120c57-0cbc-5908-a847-831be0c20d5c','Crambus enchophorus','6c5a34c0-5eb2-5a0b-8ff4-6a5211646f6c','Crambus enchophor','c5c4f63d-1964-4b95-9a73-84fc7ad3da49','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('871b3fc5-b6be-4e79-b998-9cd09aea0225','','','0456c522-96a4-5f48-8965-cae7d4546ce6','Fidonia Treitschke, 1825','Treitschke, 1825',1825,0,'d11dba79-91f8-51bc-abca-b9ecb2a031c0','Fidonia','d11dba79-91f8-51bc-abca-b9ecb2a031c0','Fidonia','d11dba79-91f8-51bc-abca-b9ecb2a031c0','Fidonia','95528ef0-a5dd-441e-81eb-809a44eb4f6e','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Fidonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('85f7a7ef-0fc4-4248-9245-4a148c25b67e','','','feab86e2-a763-57eb-bdb5-168637bed9e2','Veronica annulata (Petrie) Cockayne ex Cheeseman','(Petrie) Cockayne ex Cheeseman',0,0,'5bba34e9-c0d6-5331-9084-071c27cc390e','Veronica annulata','5bba34e9-c0d6-5331-9084-071c27cc390e','Veronica annulata','b602dffc-3f1e-5a10-b5d3-e34fb6147891','Veronica annulat','85f7a7ef-0fc4-4248-9245-4a148c25b67e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('85f778fd-ba34-46e7-a5bd-e7cfc3a78045','','','3c247bd8-034d-5c66-918a-68086acbcf62','Characiopsis ovalis Chodat','Chodat',0,0,'93cfe53a-1645-5247-9fe3-b0518672a535','Characiopsis ovalis','93cfe53a-1645-5247-9fe3-b0518672a535','Characiopsis ovalis','44b35c4c-202b-565b-b11e-9339a53b6c9d','Characiopsis oual','85f778fd-ba34-46e7-a5bd-e7cfc3a78045','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Characiopsidiaceae|Characiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85f934ab-a490-42f9-931c-064c446e87ec','','','663b5361-d155-59f2-a968-e83754cd71b6','Hydriomena haemophaea Meyrick, 1925','Meyrick, 1925',1925,0,'4c593239-3cf0-5d32-b74a-60b9f8492242','Hydriomena haemophaea','4c593239-3cf0-5d32-b74a-60b9f8492242','Hydriomena haemophaea','c382b5e6-a3fa-5ec4-b885-cbfb3d58f758','Hydriomena haemophae','27b32764-5e1e-4524-92aa-a3e1070d98f8','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Hydriomena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85fe5603-b685-4e9d-bca1-ab838d18c637','','','b5fd5eda-59de-59e2-a85b-8fbab212d1d2','Glossostigma submersum auct. non Petrie','',0,0,'d41113ef-f152-580d-960a-0884adc06e23','Glossostigma submersum','d41113ef-f152-580d-960a-0884adc06e23','Glossostigma submersum','30aa91d1-261a-5820-ad0b-d347beb319a2','Glossostigma submers','c5fb3fa9-b4d5-4627-a756-183e0b51775c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Glossostigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('85fa1532-6fb0-426a-9f00-df31a9d2658b','','','b1e58b94-19f7-55ac-a56a-3a4a6ae3030d','Syncephalis cornu Tiegh. & G. Le Monn.','Tiegh. & G. Le Monn.',0,0,'aa9a7ad3-a857-5066-a345-10f9824ea9f2','Syncephalis cornu','aa9a7ad3-a857-5066-a345-10f9824ea9f2','Syncephalis cornu','7f205e6d-3da9-5246-aaa6-3b52e58cd5db','Syncephalis corn','85fa1532-6fb0-426a-9f00-df31a9d2658b','Fungi|Zoopagomycota||Zoopagales|Piptocephalidaceae|Syncephalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85ff239a-cfa9-4e1f-a176-837d014124b6','','','2cdf9789-0443-58e8-9854-59657f54aab7','Puccinia contegens G. Cunn.','G. Cunn.',0,0,'d305c0bf-ae0b-5cba-ad88-3f6f9c511fc9','Puccinia contegens','d305c0bf-ae0b-5cba-ad88-3f6f9c511fc9','Puccinia contegens','d305c0bf-ae0b-5cba-ad88-3f6f9c511fc9','Puccinia contegens','85ff239a-cfa9-4e1f-a176-837d014124b6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86030a90-0c1b-44b0-ad1a-8db510f34d1a','','','81fc2289-2f63-5470-ab8c-7f4e3a0109a3','Lophocolea zotovii Herzog','Herzog',0,0,'68e03379-4083-585b-9f52-510d8e015482','Lophocolea zotovii','68e03379-4083-585b-9f52-510d8e015482','Lophocolea zotovii','ce2961b0-8aad-5d70-96f1-d577341196b6','Lophocolea zotou','6bc964dc-3460-4a24-aae4-1d4c5bb65e2a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85ff7d04-f807-4b40-910b-ba46abcbc7b2','','','4abd4191-95e0-5297-9bf0-bad2a1ce4b8d','Poa senex Edgar','Edgar',0,0,'fd90770d-7f72-520b-b24f-8189399964e3','Poa senex','fd90770d-7f72-520b-b24f-8189399964e3','Poa senex','fd90770d-7f72-520b-b24f-8189399964e3','Poa senex','85ff7d04-f807-4b40-910b-ba46abcbc7b2','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86082fc1-52aa-43ca-b450-26b98d2d3ca7','','','1da94c28-e569-5071-89ae-28d03441c7ce','Aphenochiton matai Henderson & Hodgson, 2000','Henderson & Hodgson, 2000',2000,0,'bcc201a9-8e1b-5ea5-8993-fb7848512726','Aphenochiton matai','bcc201a9-8e1b-5ea5-8993-fb7848512726','Aphenochiton matai','5abcd070-aa65-5578-84aa-db8fe493b44e','Aphenochiton mata','86082fc1-52aa-43ca-b450-26b98d2d3ca7','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Aphenochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86096216-3449-4233-bfa8-99ffebb69105','','','49600cc7-fa2b-5e85-82e9-0a16476971a7','Allodiscus tataensis (Climo, 1971)','(Climo, 1971)',1971,0,'8c3cdf97-19e8-56c6-94f6-f506a71e2dc4','Allodiscus tataensis','8c3cdf97-19e8-56c6-94f6-f506a71e2dc4','Allodiscus tataensis','0bd3a8f1-d667-5953-8d36-10eef5b1fcc6','Allodiscus tataens','86096216-3449-4233-bfa8-99ffebb69105','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Allodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('860a0ac7-ea51-413f-899a-b5a8e41e1b83','','','3f0bcaa2-e536-5df7-ad23-cb788dda784e','Chlamydophrys','',0,0,'3f0bcaa2-e536-5df7-ad23-cb788dda784e','Chlamydophrys','3f0bcaa2-e536-5df7-ad23-cb788dda784e','Chlamydophrys','3f0bcaa2-e536-5df7-ad23-cb788dda784e','Chlamydophrys','860a0ac7-ea51-413f-899a-b5a8e41e1b83','Chromista|Cercozoa|Thecofilosea|Tectofilosida|Chlamydophryidae|Chlamydophrys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8608e022-f6f1-4ed0-a8af-d512e05391b5','','','e58ca632-0eae-5691-9b52-72479c8bcc95','Camiarinae','',0,0,'e58ca632-0eae-5691-9b52-72479c8bcc95','Camiarinae','e58ca632-0eae-5691-9b52-72479c8bcc95','Camiarinae','e58ca632-0eae-5691-9b52-72479c8bcc95','Camiarinae','8608e022-f6f1-4ed0-a8af-d512e05391b5','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('860bf4e2-5abc-4858-a1b0-af3bf723a27e','','','8355fd0f-4563-582a-aebb-422ab724e8a9','Stereocaulon caespitosum Redinger','Redinger',0,0,'f35fea34-d7a0-5251-b059-e14c169b110a','Stereocaulon caespitosum','f35fea34-d7a0-5251-b059-e14c169b110a','Stereocaulon caespitosum','9abec35e-ca7d-5238-a7cf-650737c9af79','Stereocaulon caespitos','860bf4e2-5abc-4858-a1b0-af3bf723a27e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Stereocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8606be99-9743-4a98-94a9-fb19cc77bbad','','','63087a7a-b6af-55a3-9754-79021f156fd3','Amphisiella quadrinucleata Berger & Foissner, 1989','Berger & Foissner, 1989',1989,0,'a004b2b4-2583-503c-b835-ca89a6fcd7f2','Amphisiella quadrinucleata','a004b2b4-2583-503c-b835-ca89a6fcd7f2','Amphisiella quadrinucleata','a3c84a65-9c76-52f7-b95b-eea05f69273f','Amphisiella quadrinucleat','8606be99-9743-4a98-94a9-fb19cc77bbad','Chromista|Ciliophora|Spirotrichea|Stichotrichida|Amphisiellidae|Amphisiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8614a107-af5d-4c3f-bea1-5df776f312a2','','','4a114694-bd17-5ca1-8049-031aa02c93c4','Mitrasacme novae-zelandiae Hook.f.','Hook.f.',0,0,'cf31f72b-6304-5bd0-a880-a86aabaca070','Mitrasacme novae-zelandiae','cf31f72b-6304-5bd0-a880-a86aabaca070','Mitrasacme novae-zelandiae','4fbe812e-4380-5a8a-8bfa-fa073e02168f','Mitrasacme nouae-zelandi','e629e3b1-4ff4-4525-b4da-892b26155e4c','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Loganiaceae|Mitrasacme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('860f676a-cb39-48ea-8b39-73b7ec5f3be9','','','88989e4e-4a31-5c6c-bb84-1c30a768ce46','Sula dactylatra tasmani Lesson, 1831 Lesson 1831, 1831','Lesson, 1831',1831,0,'631a5ace-503f-5d89-952c-c824a5e17c16','Sula dactylatra tasmani','631a5ace-503f-5d89-952c-c824a5e17c16','Sula dactylatra tasmani','2fc84719-6a6f-5284-9663-35ea15c292eb','Sula dactylatr tasman','860f676a-cb39-48ea-8b39-73b7ec5f3be9','Animalia|Chordata|Aves|Pelecaniformes|Sulidae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('8613ca9f-20f2-41fb-9683-8f5dfa4ab92a','','','a17be3e1-e98c-5091-8a90-48b8693d97e8','Kuehneola gossypii Arthur','Arthur',0,0,'da351dc9-3feb-50cf-9e60-ce7b524276d9','Kuehneola gossypii','da351dc9-3feb-50cf-9e60-ce7b524276d9','Kuehneola gossypii','37399f0e-416c-5bbf-b53a-ec13ad817dfe','Kuehneola gossyp','1206ac42-0684-4f65-b353-cb5fb102018d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Kuehneola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('860e82f3-a724-4b6f-b4d3-cc7c6a8f67f3','','','4ffab1d5-295b-5196-b3c6-b0671ad831a4','Fissidens crispulus Brid. var. crispulus','',0,0,'be34efae-cea5-5457-8a81-54d96019bd7e','Fissidens crispulus crispulus','2ac59d96-e40a-561b-83cf-31a33abf3d13','Fissidens crispulus var. crispulus','e1430b68-d05f-57a6-adc7-b7c76da080d8','Fissidens crispul crispul','860e82f3-a724-4b6f-b4d3-cc7c6a8f67f3','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('86158a1b-a05c-4684-b6f6-5ff8d7374c25','','','9f9c3ca7-03fe-514d-b70e-bda59a95cc97','Peyronellaea circinata Kusnezowa','Kusnezowa',0,0,'11df7928-211a-5444-98fd-14e78f759212','Peyronellaea circinata','11df7928-211a-5444-98fd-14e78f759212','Peyronellaea circinata','697ae255-1a1e-568a-b632-fa8a4d21e8ab','Peyronellaea circinat','2f050cb3-9886-46d2-ad0e-192961216e88','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Peyronellaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86123136-4b40-4239-ab5e-fe8214db2dae','','','4525a14c-db40-528f-859e-3eee54776f33','Orepukia similis Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'71686206-2dd3-54e4-9c98-9c32bb653679','Orepukia similis','71686206-2dd3-54e4-9c98-9c32bb653679','Orepukia similis','b76ad31c-685a-597a-bd58-9e53966565bf','Orepukia simil','86123136-4b40-4239-ab5e-fe8214db2dae','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Orepukia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('861a99fe-ca6f-4c1e-a0be-bce561f5c62a','','','92d47e3b-abba-533a-a523-f7daa5b3e450','Sytus bifossuta (Cameron, 1945)','(Cameron, 1945)',1945,0,'e5767d95-e3e2-5f96-8af8-cc02eeaaf47a','Sytus bifossuta','e5767d95-e3e2-5f96-8af8-cc02eeaaf47a','Sytus bifossuta','d7c24c5f-8d95-573a-b075-464e707a6370','Sytus bifossut','861a99fe-ca6f-4c1e-a0be-bce561f5c62a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('861c2b52-4717-4808-b942-461acdb94726','','','effaaa4b-99a5-52f6-aa3c-fe2cbdbbe754','Acaena microphylla Hook.f.','Hook.f.',0,0,'3d15a39f-898a-530c-a25b-229c605aed94','Acaena microphylla','3d15a39f-898a-530c-a25b-229c605aed94','Acaena microphylla','68388221-82b1-54f9-82a4-030e57bf92b7','Acaena microphyll','861c2b52-4717-4808-b942-461acdb94726','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('861e3b8f-71fa-4a3e-a812-44257ff6b0b4','','','fe5b8cd9-380d-50fc-ba60-cb78330eac25','Nesothrips eastopi (Mound, 1974)','(Mound, 1974)',1974,0,'5aee9785-2c9b-5c08-9e51-18e8b2c52ffc','Nesothrips eastopi','5aee9785-2c9b-5c08-9e51-18e8b2c52ffc','Nesothrips eastopi','610e2e9d-8897-57f0-a128-70fbb3792bdf','Nesothrips eastop','861e3b8f-71fa-4a3e-a812-44257ff6b0b4','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Nesothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('862286a2-eedc-4b7e-87f9-71a9b7072c16','','','fe7b17a6-1dc4-5f82-913c-3057173958fb','Diderma cinereum Morgan','Morgan',0,0,'9cfae8eb-7af2-5216-93b3-5a6d86a4a660','Diderma cinereum','9cfae8eb-7af2-5216-93b3-5a6d86a4a660','Diderma cinereum','105e7175-399b-5e96-9a0d-aa99fc7c16b9','Diderma cinere','862286a2-eedc-4b7e-87f9-71a9b7072c16','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Diderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8623b45c-52ee-45c8-9808-8b7fd75a14cb','','','05c53e9e-685f-57ef-9342-7d5039c2b64d','Pterostylis barbata sensu Cheeseman','',0,0,'57ee8dcc-055f-500b-9865-d44dad083bb1','Pterostylis barbata','57ee8dcc-055f-500b-9865-d44dad083bb1','Pterostylis barbata','590778fc-6378-5591-aff3-320ecd23b567','Pterostylis barbat','0cd0d713-73ad-4a01-ac88-f3eeffe9ba87','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('862d74ee-bc2b-4407-8706-1cbff069b2f4','','','a89b689c-2258-5ede-a0e3-45d57a5d7e70','Raoulia goyenii Kirk','Kirk',0,0,'69f3f596-ee88-54af-8a3f-4403e1a9b202','Raoulia goyenii','69f3f596-ee88-54af-8a3f-4403e1a9b202','Raoulia goyenii','e4a599e8-c3f6-58c8-930d-cf213b2b8d11','Raoulia goyen','862d74ee-bc2b-4407-8706-1cbff069b2f4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('862a44ca-1b4e-4266-a6a5-4f953f4f00a0','','','bc1a85c2-4cfb-501b-9feb-01ed809ba948','Mecodema sculpturatum puncticolle Broun, 1914','Broun, 1914',1914,0,'669bc98f-e5d6-519d-914b-2faa011f2b2e','Mecodema sculpturatum puncticolle','669bc98f-e5d6-519d-914b-2faa011f2b2e','Mecodema sculpturatum puncticolle','4b2fe3b4-daf9-55fa-8bda-2b88eb94b49f','Mecodema sculpturat puncticoll','862a44ca-1b4e-4266-a6a5-4f953f4f00a0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('862a059d-ecef-4a71-bdd6-cf95feeb542c','','','21daefc3-8755-517b-9861-d2402b283132','Costelytra diurna Given, 1960','Given, 1960',1960,0,'930ca317-18ff-52e8-8c0a-7dc4dfbb85a1','Costelytra diurna','930ca317-18ff-52e8-8c0a-7dc4dfbb85a1','Costelytra diurna','1c2a6fe3-7740-57af-890a-17c5baf67260','Costelytra diurn','862a059d-ecef-4a71-bdd6-cf95feeb542c','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Costelytra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('862c05c5-bf10-4f43-9b8f-cc3ac4525486','','','13da5520-9c56-5050-a40f-2efd7dbb0ac5','Elachistidae Bruand, 1850','Bruand, 1850',1850,0,'937e7e3d-b92e-510c-adee-8f917b57bf79','Elachistidae','937e7e3d-b92e-510c-adee-8f917b57bf79','Elachistidae','937e7e3d-b92e-510c-adee-8f917b57bf79','Elachistidae','862c05c5-bf10-4f43-9b8f-cc3ac4525486','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('862d88ab-1989-46c9-9674-e8db108f0d94','','','fe760123-ce51-50fb-aad5-bf1727703747','Azoricidae','',0,0,'fe760123-ce51-50fb-aad5-bf1727703747','Azoricidae','fe760123-ce51-50fb-aad5-bf1727703747','Azoricidae','fe760123-ce51-50fb-aad5-bf1727703747','Azoricidae','862d88ab-1989-46c9-9674-e8db108f0d94','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Azoricidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('862a5c2b-8a15-4060-a4ee-f3eb8578f56d','','','79c8be51-cd1e-5bee-b189-7a88b9d4fdd0','Bourgueticrinidae','',0,0,'79c8be51-cd1e-5bee-b189-7a88b9d4fdd0','Bourgueticrinidae','79c8be51-cd1e-5bee-b189-7a88b9d4fdd0','Bourgueticrinidae','79c8be51-cd1e-5bee-b189-7a88b9d4fdd0','Bourgueticrinidae','862a5c2b-8a15-4060-a4ee-f3eb8578f56d','Animalia|Echinodermata|Crinoidea|Millericrinida|Bourgueticrinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('863492e9-d91c-4767-9424-20bda0d63dd0','','','59b02ebf-1dd3-51d9-bd27-90dae35e1ed1','Tryssaturopsis solivagus Cook, 1983','Cook, 1983',1983,0,'80a8589e-2c4d-5ca0-ab44-51b6f0f962c2','Tryssaturopsis solivagus','80a8589e-2c4d-5ca0-ab44-51b6f0f962c2','Tryssaturopsis solivagus','28af3b4a-0985-5711-8691-b26bbaafd595','Tryssaturopsis soliuag','863492e9-d91c-4767-9424-20bda0d63dd0','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Tryssaturopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('862febfe-6194-4ce5-be2b-3d8b3753cc8b','','','f471d533-ca47-50fe-a434-00f2955f6881','Arion intermedius Normand, 1852','Normand, 1852',1852,0,'dff6ffa8-abc3-5be2-81e6-2dd71268c21d','Arion intermedius','dff6ffa8-abc3-5be2-81e6-2dd71268c21d','Arion intermedius','a5b3a423-f839-5c7c-af77-b77c936d053c','Arion intermed','862febfe-6194-4ce5-be2b-3d8b3753cc8b','Animalia|Mollusca|Gastropoda|Stylommatophora|Arionidae|Arion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8632abfa-b180-4bf0-9af9-ee48679d31c3','','','4e77bb7f-fadf-5fb1-9c8d-3886228fdcb8','Athiasella viripileus Lee & Hunter, 1974','Lee & Hunter, 1974',1974,0,'c09218bd-4259-5b67-8208-3af85d12db63','Athiasella viripileus','c09218bd-4259-5b67-8208-3af85d12db63','Athiasella viripileus','13e36a3f-e10a-586b-8584-9aaa457ca253','Athiasella uiripile','8632abfa-b180-4bf0-9af9-ee48679d31c3','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Athiasella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('863a1100-6339-4003-a0b3-8dab77f49355','','','7ec51cac-d23c-55ab-b148-7a030aa5b9b2','Trichotoxon','',0,0,'7ec51cac-d23c-55ab-b148-7a030aa5b9b2','Trichotoxon','7ec51cac-d23c-55ab-b148-7a030aa5b9b2','Trichotoxon','7ec51cac-d23c-55ab-b148-7a030aa5b9b2','Trichotoxon','863a1100-6339-4003-a0b3-8dab77f49355','Chromista|Ochrophyta|Bacillariophyceae|Thalassionematales|Thalassionemataceae|Trichotoxon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('863978ff-74dc-4d25-948e-abe043cb777a','','','1c3ac292-955e-5eac-ab55-0012da93dd87','Cardamine divaricata Hook.f.','Hook.f.',0,0,'5f45a428-c896-50c1-987f-835c5cb90684','Cardamine divaricata','5f45a428-c896-50c1-987f-835c5cb90684','Cardamine divaricata','f0859373-598e-53b4-a1c4-2ecfbb616f4a','Cardamine diuaricat','27eeb2da-2999-47ed-b766-183145dbcbf6','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('863e51dc-e73f-417a-aa1a-96fa8a9446d1','','','c5453f2d-1c45-5328-bd65-47218600f3bb','Odontella mobiliensis (Bailey) Grunow','(Bailey) Grunow',0,0,'aeceaf7a-84f2-51c5-922c-00e4116eb40e','Odontella mobiliensis','aeceaf7a-84f2-51c5-922c-00e4116eb40e','Odontella mobiliensis','bf80e799-417e-5f0a-aae4-6e94a947f1d6','Odontella mobiliens','863e51dc-e73f-417a-aa1a-96fa8a9446d1','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Triceratiaceae|Odontella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8567a838-147f-4bf9-8d27-19524435ca99','','','fbd9e0c4-b967-53d8-b0b1-2cd0c74dfc09','Dendrohypopterygium arbuscula (Brid.) Kruijer','(Brid.) Kruijer',0,0,'f3c91df2-1967-5258-b1c7-8dd421c928b0','Dendrohypopterygium arbuscula','f3c91df2-1967-5258-b1c7-8dd421c928b0','Dendrohypopterygium arbuscula','66924523-7942-5661-8ca3-24ae1574187b','Dendrohypopterygium arbuscul','8567a838-147f-4bf9-8d27-19524435ca99','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Dendrohypopterygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8569be14-9bb8-4aff-8b86-981912e1b0be','','','fe72086b-9ed6-5d3e-acb9-c6767f6e2e84','Palaeomicra zonodoxa Meyrick, 1888','Meyrick, 1888',1888,0,'95532002-f50c-58bc-be4a-b2d2dd8b5a5d','Palaeomicra zonodoxa','95532002-f50c-58bc-be4a-b2d2dd8b5a5d','Palaeomicra zonodoxa','9b6f0b1a-54b4-54c1-9321-a350eb5254cf','Palaeomicra zonodox','08b79756-5ba4-484f-9ebd-ff21c4676acb','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Palaeomicra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8568ac12-15a0-44b6-98ba-cde862a65752','','','9866bda7-8e7f-5c57-8104-0b7a5274bf2b','Ichneutica cana Howes, 1914','Howes, 1914',1914,0,'de652582-7b0f-5fc7-9346-098368ae64e1','Ichneutica cana','de652582-7b0f-5fc7-9346-098368ae64e1','Ichneutica cana','75fe9ab4-b210-533f-b980-256d482d8717','Ichneutica can','8568ac12-15a0-44b6-98ba-cde862a65752','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('856a7952-b015-4840-9f8d-bc681f0e08a8','','','9b31f738-c4c7-52c9-9c9d-d992a916d86d','Piromonas E. Liebet.','E. Liebet.',0,0,'8d26ff49-cdea-5165-a98e-fc7415b7858b','Piromonas','8d26ff49-cdea-5165-a98e-fc7415b7858b','Piromonas','8d26ff49-cdea-5165-a98e-fc7415b7858b','Piromonas','856a7952-b015-4840-9f8d-bc681f0e08a8','Fungi|Neocallimastigomycota|Neocallimastigomycetes|Neocallimastigales|Piromonadaceae|Piromonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('85726e25-0336-4f07-a3e7-10b426b2fdb1','','','926ecd0c-13b0-5997-8ec7-4fa8422d32f1','Repetobasidium glaucocanum (G. Cunn.) Stalpers','(G. Cunn.) Stalpers',0,0,'2b3f20ce-497e-5d43-8bcf-8612b35a45a5','Repetobasidium glaucocanum','2b3f20ce-497e-5d43-8bcf-8612b35a45a5','Repetobasidium glaucocanum','102711cd-1738-519a-8532-fe4aafa507c3','Repetobasidium glaucocan','85726e25-0336-4f07-a3e7-10b426b2fdb1','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Repetobasidiaceae|Repetobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('856ed876-009d-459d-b362-0296f333f81d','','','6aae7e84-c718-5cf3-a654-667155619951','Pertusaria xanthoplaca Müll.Arg.','Müll.Arg.',0,0,'9df4b34c-4f7b-55d0-a177-cdd44a3ee088','Pertusaria xanthoplaca','9df4b34c-4f7b-55d0-a177-cdd44a3ee088','Pertusaria xanthoplaca','c7debabf-253f-5129-a7cd-a0b53216e7a7','Pertusaria xanthoplac','856ed876-009d-459d-b362-0296f333f81d','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('856eae1a-eaec-4dac-a8a7-c51d7323335c','','','2eb6ed15-f0a9-5fbd-984c-7dada3155ee8','Auerswaldia disciformis G. Winter','G. Winter',0,0,'562e74d8-bb22-5e52-b961-9b4d5699f6ff','Auerswaldia disciformis','562e74d8-bb22-5e52-b961-9b4d5699f6ff','Auerswaldia disciformis','a9d359ec-ef19-5ede-9b7e-f939c6df5585','Auerswaldia disciform','5d67b0ce-bebd-4f2b-aace-4cb6074790f8','Fungi|Ascomycota|Dothideomycetes|||Auerswaldia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('856c68af-0d4e-4679-896c-e96aa28d7bf9','','','359e37a7-1e5e-5f95-9eac-135793bbe5ee','Agaricus depluens sensu Colenso','',0,0,'f860581b-092a-59a5-b16e-2b82a54d4538','Agaricus depluens','f860581b-092a-59a5-b16e-2b82a54d4538','Agaricus depluens','f860581b-092a-59a5-b16e-2b82a54d4538','Agaricus depluens','da8242e7-dc5e-41db-8f8b-afb4ba1738ef','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8577cb3f-4b21-4683-a728-1ff33f2a719e','','','4197916a-ab35-5f61-b5ae-6e1622b26620','Physalospora miyabeana Fukushi','Fukushi',0,0,'f8327424-0722-504a-b84d-6012265ac40f','Physalospora miyabeana','f8327424-0722-504a-b84d-6012265ac40f','Physalospora miyabeana','8916c270-79be-5ddd-836d-f72ab450a751','Physalospora miyabean','a84303e4-0f34-4e36-94da-c81385dd4608','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Physalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('857a78ab-a031-4cc8-861c-27c4698f0b31','','','bdcddd25-e8e0-5888-87a8-240b38b70b19','Neocalliprason Brookes, 1927','Brookes, 1927',1927,0,'c2d573d9-a4ef-5ee6-a955-5d1f950b1748','Neocalliprason','c2d573d9-a4ef-5ee6-a955-5d1f950b1748','Neocalliprason','c2d573d9-a4ef-5ee6-a955-5d1f950b1748','Neocalliprason','853e20ba-bca2-4c81-a19f-e3e07665f011','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Neocalliprason','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('857716c9-0913-47dc-bd81-7c8d36295138','','','5c12dee7-2a78-58b1-9331-4c4e1e5e6af3','Poa novae-zelandiae Hack. var. novae-zelandiae','',0,0,'9182a8ad-013d-5394-ac95-aa734ba1854a','Poa novae-zelandiae novae-zelandiae','6becaa68-0146-5820-99b6-f7fe63d55649','Poa novae-zelandiae var. novae-zelandiae','d94fa2d1-9693-5c3a-90dd-79bd09e2bb89','Poa nouae-zelandi nouae-zelandi','eccd9218-cfea-4f07-9cc8-87630ce8abe0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('85793e68-fcd6-4775-99bd-ba8b55d766c1','','','cee85f3a-d33d-5d67-bd87-4c38ee0672c5','Sphacelotheca dichanthiicola Mundk. & Thirum.','Mundk. & Thirum.',0,0,'52b4fb2b-8b1e-5195-8a88-638748e3dd91','Sphacelotheca dichanthiicola','52b4fb2b-8b1e-5195-8a88-638748e3dd91','Sphacelotheca dichanthiicola','27fb924b-d0bc-50fb-920e-b6537a340b4d','Sphacelotheca dichanthiicol','88827bff-fe34-4152-af84-e1c0955c6345','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('857cd6fe-9b79-40a8-89ad-716e7e6d2117','','','9975c8f9-b970-5f58-ad05-c68521728dab','Thermopsis','',0,0,'9975c8f9-b970-5f58-ad05-c68521728dab','Thermopsis','9975c8f9-b970-5f58-ad05-c68521728dab','Thermopsis','9975c8f9-b970-5f58-ad05-c68521728dab','Thermopsis','857cd6fe-9b79-40a8-89ad-716e7e6d2117','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Thermopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('857fdf4b-862f-4329-80ef-4b8d2baf359e','','','7c869e12-b916-5f18-b067-b536344c9d42','Meliolina Syd. & P. Syd.','Syd. & P. Syd.',0,0,'a81456dd-9c93-52e0-8373-2b38dcf82d03','Meliolina','a81456dd-9c93-52e0-8373-2b38dcf82d03','Meliolina','a81456dd-9c93-52e0-8373-2b38dcf82d03','Meliolina','857fdf4b-862f-4329-80ef-4b8d2baf359e','Fungi|Ascomycota|Dothideomycetes||Meliolinaceae|Meliolina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('857c9df3-3622-4818-aa8e-f3edc3717c48','','','3117e4b2-2ea5-5ea6-9b2a-f88abaf5517c','Hymenophyllum aucklandicum Bosch','Bosch',0,0,'4efe758d-207a-5a66-a574-dbd839a2d26b','Hymenophyllum aucklandicum','4efe758d-207a-5a66-a574-dbd839a2d26b','Hymenophyllum aucklandicum','c6da2db7-54fa-5e5c-bae6-78ac78450175','Hymenophyllum aucklandic','fac3f74b-0c70-4432-8204-035af3f3c7f4','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85823cfd-e821-4915-906b-2caaa5e91eb4','','','15c10767-9f70-55d1-938d-53c231fd293a','Scopaeus','',0,0,'15c10767-9f70-55d1-938d-53c231fd293a','Scopaeus','15c10767-9f70-55d1-938d-53c231fd293a','Scopaeus','15c10767-9f70-55d1-938d-53c231fd293a','Scopaeus','85823cfd-e821-4915-906b-2caaa5e91eb4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Scopaeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('85869c63-9649-438c-8cb0-74139c86b044','','','6bc02444-1311-5cf2-93e4-a97d42efb3cf','Verrucaria pruinogrisea C. Knight','C. Knight',0,0,'5de6c41d-687a-5af3-97f1-c32f52afdc39','Verrucaria pruinogrisea','5de6c41d-687a-5af3-97f1-c32f52afdc39','Verrucaria pruinogrisea','2c97826d-4675-5a16-81cb-e8eb7b556e19','Verrucaria pruinogrise','f4778866-1eaa-4df2-a22b-549e85c58a74','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8581e659-ed68-45e8-93ea-cc56ae35e2ea','','','d760848a-828e-5d9c-b760-d5a039eafe96','Agaricus pudorinus Fr.','Fr.',0,0,'4f41a171-f512-5a69-9b46-9e329fded576','Agaricus pudorinus','4f41a171-f512-5a69-9b46-9e329fded576','Agaricus pudorinus','cf57a4e2-7a6a-5aa4-a54c-594c0659c4f4','Agaricus pudorin','ec1ec805-657c-4727-8464-2b191a1fb7e0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85826e94-8467-46dd-8b32-ddc272b146cd','','','7719d0c7-edae-5474-954b-3e089657a8db','Gonomyia longispina Alexander, 1922','Alexander, 1922',1922,0,'62e58dba-117a-5c6a-a2e0-f28589bf9ae4','Gonomyia longispina','62e58dba-117a-5c6a-a2e0-f28589bf9ae4','Gonomyia longispina','597bb001-2446-5cc8-9768-dde55ac9d4e1','Gonomyia longispin','85826e94-8467-46dd-8b32-ddc272b146cd','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gonomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8588528d-79ff-4d53-8b8d-a485f3c9c15d','','','5180b6b7-2b78-5b24-87e4-9c7bfaa7b586','Xenasmatella vaga (Fr.) Stalpers','(Fr.) Stalpers',0,0,'ae7613aa-836d-5dcb-a899-0dc147f3744c','Xenasmatella vaga','ae7613aa-836d-5dcb-a899-0dc147f3744c','Xenasmatella vaga','4a0ff4c8-8f38-580f-802c-bd9de611dfb8','Xenasmatella uag','8588528d-79ff-4d53-8b8d-a485f3c9c15d','Fungi|Basidiomycota|Agaricomycetes|Russulales|Xenasmataceae|Xenasmatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8589f4a5-b6fa-4baf-9fd7-37f9af2a89cd','','','bd91a5ca-87ae-51ee-8817-1ff5279291db','Alseuosmia linariifolia A.Cunn.','A.Cunn.',0,0,'dce78453-f8bd-503b-9758-d4bddeb48376','Alseuosmia linariifolia','dce78453-f8bd-503b-9758-d4bddeb48376','Alseuosmia linariifolia','58e0facc-5c7e-5933-bb29-f3b7d87051a1','Alseuosmia linariifol','e773fc28-2b78-4825-ac7b-639af36659f0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Alseuosmiaceae|Alseuosmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('858b60b6-335c-44da-b472-f8a8989c9e46','','','224105e3-edef-5c86-b4fb-9752e879a3b0','Oreomyrrhis colensoi var. multifida Allan','Allan',0,0,'74d20dd3-41d0-5dc4-ac6a-28011c8d9afa','Oreomyrrhis colensoi multifida','f592a9c6-6074-52b5-ba8a-cd444e8b1544','Oreomyrrhis colensoi var. multifida','41b22c0b-cc1d-5f90-8479-5918581a3a0e','Oreomyrrhis colenso multifid','5824eb6f-ac26-4036-b6fe-8b6ece0f2195','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Oreomyrrhis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('858f9d5e-93e8-4078-928d-3553a294e325','','','b91babcd-2214-5303-893f-feefb96afabd','Eccremocarpus scaber Ruiz & Pav.','Ruiz & Pav.',0,0,'822132f8-acbf-5bed-abe3-e06bcde2a6c3','Eccremocarpus scaber','822132f8-acbf-5bed-abe3-e06bcde2a6c3','Eccremocarpus scaber','822132f8-acbf-5bed-abe3-e06bcde2a6c3','Eccremocarpus scaber','858f9d5e-93e8-4078-928d-3553a294e325','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Eccremocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85906c24-8596-4a4d-b976-c4e3d82834da','','','86c203a9-a431-56a3-8ca9-b85f03f76bb3','Cortinarius pallidus Peck','Peck',0,0,'fddbec84-1b24-5542-9da4-1147734bb92c','Cortinarius pallidus','fddbec84-1b24-5542-9da4-1147734bb92c','Cortinarius pallidus','26f20e3f-7cb8-55dc-a744-fe1c5df56850','Cortinarius pallid','85906c24-8596-4a4d-b976-c4e3d82834da','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('858ef72b-3940-48d5-89e7-7f18548d6f89','','','01d6c738-72dc-5b2c-9e24-82a372b89e24','Ischnoglossa pectinata Cameron, 1945','Cameron, 1945',1945,0,'0dc31a47-68c6-582f-b8dc-bda8fdd4d6be','Ischnoglossa pectinata','0dc31a47-68c6-582f-b8dc-bda8fdd4d6be','Ischnoglossa pectinata','aff25b2b-b6c0-5c62-b252-780829ff30a8','Ischnoglossa pectinat','858ef72b-3940-48d5-89e7-7f18548d6f89','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ischnoglossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('858f7b71-ccf5-46b3-9145-d6d342ea38b9','','','9a88ce0a-4c94-5ca0-88ee-140afcb092dd','Stereum rufum (Fr.) Fr.','(Fr.) Fr.',0,0,'9e2b619e-0a32-5e3b-a8dc-fcaca8b58cb3','Stereum rufum','9e2b619e-0a32-5e3b-a8dc-fcaca8b58cb3','Stereum rufum','0467b51b-f908-508b-893c-c36b0ca17798','Stereum ruf','029e230f-3cc1-4a10-adae-635cdb958c6d','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('859bdbcf-017f-46e3-b4b8-5266f813fc97','','','ba73a46d-093d-5e5c-b1ec-df4958ba26e9','Carystoterpa aurata Hamilton & Morales, 1992','Hamilton & Morales, 1992',1992,0,'2f144867-af35-5f69-8da2-8507dbf2fb56','Carystoterpa aurata','2f144867-af35-5f69-8da2-8507dbf2fb56','Carystoterpa aurata','bfc36ebf-0a8a-5bb6-9479-4df8cbbf6541','Carystoterpa aurat','859bdbcf-017f-46e3-b4b8-5266f813fc97','Animalia|Arthropoda|Insecta|Hemiptera|Aphrophoridae|Carystoterpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8598e7b9-26f9-4f74-8911-97576ff7b2d9','','','9b7882e7-9dd0-57b8-b40c-0458a1ee1e7b','Rallus Linnaeus','Linnaeus',0,0,'bb89d1b7-323c-52f5-a4ac-5d36b770459a','Rallus','bb89d1b7-323c-52f5-a4ac-5d36b770459a','Rallus','bb89d1b7-323c-52f5-a4ac-5d36b770459a','Rallus','8598e7b9-26f9-4f74-8911-97576ff7b2d9','Animalia|Chordata|Aves|Gruiformes|Rallidae|Rallus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8599816e-6e35-4f13-84d3-ea28304d367b','','','da918d05-4537-5679-b6c9-89338e73e83f','Eunotia camelus Ehrenberg','Ehrenberg',0,0,'a6e6282d-b159-5669-b2de-5746e6c78bf5','Eunotia camelus','a6e6282d-b159-5669-b2de-5746e6c78bf5','Eunotia camelus','2e7290ab-aa06-549c-a78c-0bffebcc9193','Eunotia camel','8599816e-6e35-4f13-84d3-ea28304d367b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85a3f7fa-27bf-4cd4-b0ec-b48d008382c4','','','d13c1d31-8563-5dfd-9c92-4208adbe2d3d','Spirobranchus','',0,0,'d13c1d31-8563-5dfd-9c92-4208adbe2d3d','Spirobranchus','d13c1d31-8563-5dfd-9c92-4208adbe2d3d','Spirobranchus','d13c1d31-8563-5dfd-9c92-4208adbe2d3d','Spirobranchus','85a3f7fa-27bf-4cd4-b0ec-b48d008382c4','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Spirobranchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('85a513e7-ba2e-49c2-9170-a08742629bf8','','','8bcc7b0f-dbb1-5cbf-b4c2-98dbe74a5b36','Erebidae Leach, 1815','Leach, 1815',1815,0,'b6d51d38-88a6-5616-a6d5-539b6db3f17e','Erebidae','b6d51d38-88a6-5616-a6d5-539b6db3f17e','Erebidae','b6d51d38-88a6-5616-a6d5-539b6db3f17e','Erebidae','85a513e7-ba2e-49c2-9170-a08742629bf8','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','',1);
INSERT INTO core VALUES('85a0faed-fa55-4800-9d0e-c5675f35e374','','','74ae5d56-c8c4-5938-a66b-26eee79617d3','Melanochaeta aotearoae (S. Hughes) E. Müll., Harr & Sulmont','(S. Hughes) E. Müll., Harr & Sulmont',0,0,'bb1fe631-0fbd-5f6d-9c95-a94d54f52bcc','Melanochaeta aotearoae','bb1fe631-0fbd-5f6d-9c95-a94d54f52bcc','Melanochaeta aotearoae','7694e9a4-3344-5c13-a0e0-e8b33495f50b','Melanochaeta aotearo','37a3174c-51bf-48b4-813f-404bf8a34d52','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Melanochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85a5752e-60a4-4c46-b98b-2190a24becda','','','7d55ec32-c7c0-568e-9e5e-1ba95d1156af','Pheronema species2 Reiswig','',0,0,'ef154cda-1d6a-53f4-9fc5-345aa33b746b','Pheronema','ef154cda-1d6a-53f4-9fc5-345aa33b746b','Pheronema','ef154cda-1d6a-53f4-9fc5-345aa33b746b','Pheronema','85a5752e-60a4-4c46-b98b-2190a24becda','Animalia|Porifera|Hexactinellida|Amphidiscosida|Pheronematidae|Pheronema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('85a5ca27-481a-4de5-95d4-21de912fd3a0','','','4c54ef78-6e9e-5f1f-8292-2e905862abb2','Physoderma Wallr.','Wallr.',0,0,'6ca56191-6bab-5e21-a0c2-0abc9db9d1a4','Physoderma','6ca56191-6bab-5e21-a0c2-0abc9db9d1a4','Physoderma','6ca56191-6bab-5e21-a0c2-0abc9db9d1a4','Physoderma','85a5ca27-481a-4de5-95d4-21de912fd3a0','Fungi|Blastocladiomycota|Physodermatomycetes||Physodermataceae|Physoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('85a12e29-9837-4351-8472-f8c07ea1951e','','','e9852b85-cfba-5ac3-970a-90c8ee2e3e48','Lichen radiosus Hoffm.','Hoffm.',0,0,'e53b9b25-808c-5688-bc4b-a8acc464bb6b','Lichen radiosus','e53b9b25-808c-5688-bc4b-a8acc464bb6b','Lichen radiosus','faefd119-0e2e-5fe1-98a6-5c0ba491907d','Lichen radios','54bb6670-bf76-4c54-9fa9-17d28fd6a2b5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85a978da-bcbd-45f8-b326-8729f359c39f','','','06d6b07a-91cb-5112-8e6b-ecda931b0fe6','Aleurocorticium incrustans P.A. Lemke','P.A. Lemke',0,0,'d30ff2b6-2ade-5597-ba35-df68447d8323','Aleurocorticium incrustans','d30ff2b6-2ade-5597-ba35-df68447d8323','Aleurocorticium incrustans','d30ff2b6-2ade-5597-ba35-df68447d8323','Aleurocorticium incrustans','10ca3cc6-d05c-43fd-bd03-917f4f622930','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Aleurocorticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85a66621-89a5-4360-96d2-c157d1af73d3','','','fad97dea-1805-5753-8c5a-2ffdbbea622e','Radulum mirabile Berk. & Broome','Berk. & Broome',0,0,'99b13904-397c-5ce0-aaeb-819f9a222e71','Radulum mirabile','99b13904-397c-5ce0-aaeb-819f9a222e71','Radulum mirabile','1ce0b95f-5ba2-5acb-bb0f-29fa3fb30e96','Radulum mirabil','4fceadd2-c219-4390-a145-d51c10e8d998','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Radulum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85abb359-a592-4e32-b9b8-3b98bf0962f5','','','71856ddf-3248-5117-8fce-285576acdc51','Larentia chionogramma Meyrick, 1883','Meyrick, 1883',1883,0,'a6350684-67ac-5d4f-a307-e4c87c7c7e49','Larentia chionogramma','a6350684-67ac-5d4f-a307-e4c87c7c7e49','Larentia chionogramma','a1b12763-3af6-51bd-915d-1b36965669a7','Larentia chionogramm','c2398275-428c-4cc0-9538-2dbea20c4ec1','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Larentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('868bcde2-140a-49c1-8ba3-4201a08bc0af','','','942d2902-334a-59cd-8276-4972aef4326a','Adamsiella chauvinii (Harv.) L.E.Phillips & W.A.Nelson','(Harv.) L.E.Phillips & W.A.Nelson',0,0,'40b60107-86cf-540d-967b-5a773074ed40','Adamsiella chauvinii','40b60107-86cf-540d-967b-5a773074ed40','Adamsiella chauvinii','a300f275-c446-56cd-9e18-369d021d7485','Adamsiella chauuin','868bcde2-140a-49c1-8ba3-4201a08bc0af','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Adamsiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85abf8d4-131a-4858-a310-c296e1dad795','','','18bfa03f-2de3-56cf-9246-45a500580f4f','Maoridrilus parkeri (Beddard, 1895)','(Beddard, 1895)',1895,0,'d6c45b6d-ae1c-5c31-8e8e-d6e379554ec9','Maoridrilus parkeri','d6c45b6d-ae1c-5c31-8e8e-d6e379554ec9','Maoridrilus parkeri','b608ded0-1eda-5c73-ac69-6cf313653402','Maoridrilus parker','85abf8d4-131a-4858-a310-c296e1dad795','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Maoridrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('868e8c20-0508-4edd-9267-60182be22ea8','','','2c7dbf44-ec30-5e24-b8e0-96c9951eaa09','Ulmus glabra ''Camperdown''','',0,0,'ba9e5907-d541-5312-aa2b-5420ead53630','Ulmus glabra','ba9e5907-d541-5312-aa2b-5420ead53630','Ulmus glabra','bc815134-1196-5c34-8c2f-8dd5cfe46a8c','Ulmus glabr','868e8c20-0508-4edd-9267-60182be22ea8','Plantae|Tracheophyta|Magnoliopsida|Rosales|Ulmaceae|Ulmus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('86945965-3edf-43a2-be70-4b9b60eeae67','','','c258013c-f83b-5f5c-85fa-6d9fecd0a1f8','Rolandiella scotti B. Marshall & Burch, 2000','B. Marshall & Burch, 2000',2000,0,'f9daade3-ca06-53db-a567-45426566c497','Rolandiella scotti','f9daade3-ca06-53db-a567-45426566c497','Rolandiella scotti','df17a706-7fdd-5ee0-80b5-e22b1b48b41e','Rolandiella scott','86945965-3edf-43a2-be70-4b9b60eeae67','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Rolandiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('869417d7-7db8-4b78-973c-bfe7dda329a4','','','24f53901-9ff0-59f3-b460-8c8344bb105c','Trypanosoma parapercis Laird, 1951','Laird, 1951',1951,0,'93e1d4b1-bf41-5fd8-b8e1-d9ef7dd8767f','Trypanosoma parapercis','93e1d4b1-bf41-5fd8-b8e1-d9ef7dd8767f','Trypanosoma parapercis','7da98cec-8aec-5d05-9b2c-5436ee0de28d','Trypanosoma paraperc','869417d7-7db8-4b78-973c-bfe7dda329a4','Protozoa|Euglenozoa|Kinetoplastea|Trypanosomatida|Trypanosomatidae|Trypanosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8698d7ef-a7af-4de7-b28e-2a301b4bb603','','','fa8e7605-ab3e-5f57-a744-85e999612181','Scorpiurus muricatus L.','L.',0,0,'e6f55c94-cb8b-5eb9-91a2-86a18af07789','Scorpiurus muricatus','e6f55c94-cb8b-5eb9-91a2-86a18af07789','Scorpiurus muricatus','5010ca03-ba07-5391-aee4-00efd7b4d208','Scorpiurus muricat','8698d7ef-a7af-4de7-b28e-2a301b4bb603','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Scorpiurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('869b76d1-c0c8-4c2b-9c26-50944f519f51','','','20e8c7ea-18ff-548c-ae2a-904349aab1b9','Odontia scopinella (Berk.) Berk. ex Cooke','(Berk.) Berk. ex Cooke',0,0,'a590164e-c14b-5f89-8591-5a8def75bfb5','Odontia scopinella','a590164e-c14b-5f89-8591-5a8def75bfb5','Odontia scopinella','88d50f82-0409-51f0-a6aa-bcd0fbc14a72','Odontia scopinell','3b8fa602-9b5d-498d-aba3-7c8dece382f1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8695eda5-1ecf-438f-a630-f3f237af10dc','','','d1188dc3-7c87-52fd-b3fb-4ccd4bc42993','Stylochoplana','',0,0,'d1188dc3-7c87-52fd-b3fb-4ccd4bc42993','Stylochoplana','d1188dc3-7c87-52fd-b3fb-4ccd4bc42993','Stylochoplana','d1188dc3-7c87-52fd-b3fb-4ccd4bc42993','Stylochoplana','8695eda5-1ecf-438f-a630-f3f237af10dc','Animalia|Platyhelminthes|Archoophora|Polycladida|Stylochoplanidae|Stylochoplana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('869b8801-2cc5-4e3e-a973-848ab4e3060e','','','5ac68e54-d1de-53b4-b841-aa491e83a71d','Curvularia cesatii (Mont.) Boedijn','(Mont.) Boedijn',0,0,'bd63a8bd-c6e3-515d-80f7-231b52dabbc7','Curvularia cesatii','bd63a8bd-c6e3-515d-80f7-231b52dabbc7','Curvularia cesatii','d042f40e-0fd1-53b7-af62-fd673509e839','Curvularia cesat','59fc6eec-8fc4-449d-8eb8-4bcb94ce2328','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('869c6474-afa0-41db-a71b-fda6265137d7','','','9b9bdea4-312d-5b4e-8270-c9007785551b','Scalpomactra','',0,0,'9b9bdea4-312d-5b4e-8270-c9007785551b','Scalpomactra','9b9bdea4-312d-5b4e-8270-c9007785551b','Scalpomactra','9b9bdea4-312d-5b4e-8270-c9007785551b','Scalpomactra','869c6474-afa0-41db-a71b-fda6265137d7','Animalia|Mollusca|Bivalvia|Veneroida|Mactridae|Scalpomactra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('869eb90e-f68a-4042-92c6-2020a6bb5667','','','20ce0aad-95e8-5c0f-8bb0-be8b557c0490','Bicava gilvipes (Broun, 1886)','(Broun, 1886)',1886,0,'e2cb8a06-b954-5986-b8f2-99e5339f9576','Bicava gilvipes','e2cb8a06-b954-5986-b8f2-99e5339f9576','Bicava gilvipes','71eed33b-a39d-5bf0-a1e1-e0bc9b5b27b4','Bicava giluip','869eb90e-f68a-4042-92c6-2020a6bb5667','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Bicava','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86a1ffeb-21f5-4dc4-914c-51d1c63149d7','','','da9ea068-2a2f-5ae2-8869-5f441eb56d0c','Lecanora subcoarctata (C.Knight) Hertel','(C.Knight) Hertel',0,0,'ee8f412c-e06b-517b-910b-d6b4f93fe42d','Lecanora subcoarctata','ee8f412c-e06b-517b-910b-d6b4f93fe42d','Lecanora subcoarctata','8b9a7a17-9158-5079-b820-88182c7212ae','Lecanora subcoarctat','86a1ffeb-21f5-4dc4-914c-51d1c63149d7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86a71be6-8339-4f5a-9341-100055742aaa','','','883b8c53-7f82-5735-b54e-a4973a1eda10','Ascotaiwania Sivan. & H.S. Chang','Sivan. & H.S. Chang',0,0,'bd757cb0-26d4-5807-9ce9-89953deaccbf','Ascotaiwania','bd757cb0-26d4-5807-9ce9-89953deaccbf','Ascotaiwania','bd757cb0-26d4-5807-9ce9-89953deaccbf','Ascotaiwania','86a71be6-8339-4f5a-9341-100055742aaa','Fungi|Ascomycota|Sordariomycetes|Savoryellales|Savoryellaceae|Ascotaiwania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('86ac5ce0-1c67-4160-8466-2a93cf4c0b2f','','','68860688-f362-5510-bae2-7fbaff46e894','Apium australe Thouars','Thouars',0,0,'c5e5903e-67db-5c51-8c44-667cc35c0f84','Apium australe','c5e5903e-67db-5c51-8c44-667cc35c0f84','Apium australe','9c237aca-628d-563c-b1cc-8e915f3be641','Apium austral','86ac5ce0-1c67-4160-8466-2a93cf4c0b2f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Apium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86a6f41f-d5e8-4e51-8e8b-1aef5893214d','','','20f21f24-805b-5d3f-a580-15f9bde0067a','Hymenochaete tenuissima sensu G. Cunn.','',0,0,'431986a4-6586-501b-a21d-cf9004d0530a','Hymenochaete tenuissima','431986a4-6586-501b-a21d-cf9004d0530a','Hymenochaete tenuissima','74c626d7-23c1-5634-a924-9800606f4123','Hymenochaete tenuissim','e36f8fc2-af64-455f-90a4-7fcff9aa2680','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('86a5a144-dd08-464e-bc68-aa78c7fff8f8','','','ef085927-a198-57c0-a6af-e1c98d746d17','Squamocnus','',0,0,'ef085927-a198-57c0-a6af-e1c98d746d17','Squamocnus','ef085927-a198-57c0-a6af-e1c98d746d17','Squamocnus','ef085927-a198-57c0-a6af-e1c98d746d17','Squamocnus','86a5a144-dd08-464e-bc68-aa78c7fff8f8','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Cucumariidae|Squamocnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('86afba24-d87e-4815-8867-491ac3c3dee1','','','51521bba-3ba0-5ff1-a790-2ab8c84f4773','Pavo cristatus Linnaeus, 1758','Linnaeus, 1758',1758,0,'d5e2ebf5-330a-5a76-97d9-56b36e81a6ed','Pavo cristatus','d5e2ebf5-330a-5a76-97d9-56b36e81a6ed','Pavo cristatus','f5210531-c495-5933-b3c7-a5ce87c58dd3','Pavo cristat','86afba24-d87e-4815-8867-491ac3c3dee1','Animalia|Chordata|Aves|Galliformes|Phasianidae|Pavo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86aee3eb-f01b-4c43-a7ae-67d2e375dce5','','','322ccffc-4d7c-5258-8832-dd1c32b2c2aa','Sesbania Scop.','Scop.',0,0,'04849f00-fc98-5f45-b556-803380d7a5a0','Sesbania','04849f00-fc98-5f45-b556-803380d7a5a0','Sesbania','04849f00-fc98-5f45-b556-803380d7a5a0','Sesbania','86aee3eb-f01b-4c43-a7ae-67d2e375dce5','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sesbania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('86aff99d-affa-44b7-ba23-75259b815a9a','','','bc4452d1-3066-59d1-b039-ba474f7600d7','Hypoxylon fraxinophilum Pouzar','Pouzar',0,0,'939de69c-7890-5041-be2d-15edc0de42d1','Hypoxylon fraxinophilum','939de69c-7890-5041-be2d-15edc0de42d1','Hypoxylon fraxinophilum','cfa2bdc2-0094-55e3-a68e-7c95f41f9d62','Hypoxylon fraxinophil','86aff99d-affa-44b7-ba23-75259b815a9a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86af2e5e-3263-40f2-bf43-f666ae629e41','','','3307949c-76ce-58c0-9542-d305066faa58','Chaetopyrena Pass.','Pass.',0,0,'f035366b-c88e-5ca2-bdff-74df42864bef','Chaetopyrena','f035366b-c88e-5ca2-bdff-74df42864bef','Chaetopyrena','f035366b-c88e-5ca2-bdff-74df42864bef','Chaetopyrena','86af2e5e-3263-40f2-bf43-f666ae629e41','Fungi|Ascomycota||||Chaetopyrena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('86b79478-4573-470f-a0d0-587ac0c29a7e','','','373c1066-f76d-5588-8647-10c991bc9b83','Isolepis sepulcralis Steud.','Steud.',0,0,'efe5e802-c63d-5436-8125-30153c54d496','Isolepis sepulcralis','efe5e802-c63d-5436-8125-30153c54d496','Isolepis sepulcralis','6de4e2d4-7724-5474-90a7-51e7aa547f80','Isolepis sepulcral','86b79478-4573-470f-a0d0-587ac0c29a7e','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86b486eb-021e-4a18-aef6-d6e0d1ed52ef','','','10214b05-d9eb-597d-b506-4d2ddae0c073','Baeopelma foersteri (Flor, 1861)','(Flor, 1861)',1861,0,'f70f9964-b1ca-524a-8b40-18ba0466154c','Baeopelma foersteri','f70f9964-b1ca-524a-8b40-18ba0466154c','Baeopelma foersteri','ea3e9c77-fec0-5c8c-9b62-18b5b31d172b','Baeopelma foerster','86b486eb-021e-4a18-aef6-d6e0d1ed52ef','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Baeopelma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86b77b38-459a-4a53-b847-ee7dc3bb5146','','','97715bf5-3433-5f44-b77e-4f27e910289d','Pseudopanax ferox Kirk','Kirk',0,0,'6ea8484e-2f06-5d14-9aa5-35439a7f8094','Pseudopanax ferox','6ea8484e-2f06-5d14-9aa5-35439a7f8094','Pseudopanax ferox','6ea8484e-2f06-5d14-9aa5-35439a7f8094','Pseudopanax ferox','86b77b38-459a-4a53-b847-ee7dc3bb5146','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86b5c1f9-3836-44aa-a0ac-e008c8f8eacf','','','ea929877-1790-5703-a841-58426c9b0667','Stegochilum fusiforme Schewiakoff, 1892','Schewiakoff, 1892',1892,0,'387bbac5-c3af-51e8-9ba9-f1a080125ab1','Stegochilum fusiforme','387bbac5-c3af-51e8-9ba9-f1a080125ab1','Stegochilum fusiforme','6fdb19b2-c8e2-5d35-9be1-2ddba3cdb5b3','Stegochilum fusiform','86b5c1f9-3836-44aa-a0ac-e008c8f8eacf','Chromista|Ciliophora|Oligohymenophorea|Hymenostomatida|Spirozonidae|Stegochilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86be000f-8826-4a02-afcd-810e73793c25','','','9d2a4a2f-29b5-549d-93a8-8104f11561b7','Myosotis explanata Cheeseman','Cheeseman',0,0,'672d56e8-a338-5d2f-9ae5-31ec27a6f5bc','Myosotis explanata','672d56e8-a338-5d2f-9ae5-31ec27a6f5bc','Myosotis explanata','be1fe60c-8d53-5d66-84e9-e989b5f013f8','Myosotis explanat','86be000f-8826-4a02-afcd-810e73793c25','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86bba21f-874d-4447-9434-b3a51c8fbbf3','','','488bed54-872a-58da-98a9-12b84a44d8c8','Unas piceus (Broun, 1880)','(Broun, 1880)',1880,0,'3523db03-7f8b-58b6-8a42-c1bd67fa640a','Unas piceus','3523db03-7f8b-58b6-8a42-c1bd67fa640a','Unas piceus','bc56f911-e271-5aad-854b-a8ba2f65f915','Unas pice','86bba21f-874d-4447-9434-b3a51c8fbbf3','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Unas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86c48635-cdc9-4493-9f6f-325fb7db6337','','','bba55f77-d64b-5a30-b4f4-8327f148009f','Lobaria leucocarpa (Müll.Arg.) Zahlbr.','(Müll.Arg.) Zahlbr.',0,0,'68060867-bbd7-5ff5-ba1a-a1fd68baf201','Lobaria leucocarpa','68060867-bbd7-5ff5-ba1a-a1fd68baf201','Lobaria leucocarpa','be6ae5e1-430d-557e-b4dd-b5ba943f439c','Lobaria leucocarp','51424fe1-7d9a-4174-b3fb-00d972769993','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86cd724c-f68b-4e39-8ca6-5e45ba236d37','','','3d55e49c-0f58-5cc3-8c57-815279361f95','Farciminariidae','',0,0,'3d55e49c-0f58-5cc3-8c57-815279361f95','Farciminariidae','3d55e49c-0f58-5cc3-8c57-815279361f95','Farciminariidae','3d55e49c-0f58-5cc3-8c57-815279361f95','Farciminariidae','86cd724c-f68b-4e39-8ca6-5e45ba236d37','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Farciminariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('86c925db-c8ee-412c-89f3-8e9841096936','','','0669ce2b-a09e-5914-8349-014340193c98','Pendulispora venezuelanica M.B. Ellis','M.B. Ellis',0,0,'1a2448b1-331f-5717-9f44-04e50fba8cbe','Pendulispora venezuelanica','1a2448b1-331f-5717-9f44-04e50fba8cbe','Pendulispora venezuelanica','556b4538-469e-5f64-a5e7-28b5d003cd39','Pendulispora uenezuelanic','86c925db-c8ee-412c-89f3-8e9841096936','Fungi|Ascomycota|Dothideomycetes|||Pendulispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86c73394-ced9-4d0d-ad8b-e586b32efa84','','','e078bd11-f6c2-54f7-9b2a-2d5074c5c220','Campbellana Salmon & Bradley, 1956','Salmon & Bradley, 1956',1956,0,'8776b823-40ec-5a0d-89b7-823ec12c9311','Campbellana','8776b823-40ec-5a0d-89b7-823ec12c9311','Campbellana','8776b823-40ec-5a0d-89b7-823ec12c9311','Campbellana','86c73394-ced9-4d0d-ad8b-e586b32efa84','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Campbellana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('86d0034f-5a0c-4a00-9d4b-5fec5982b925','','','0b18b295-fea1-5140-9dfe-db21a6e9e2dd','Katianna ruberoculata','',0,0,'0b18b295-fea1-5140-9dfe-db21a6e9e2dd','Katianna ruberoculata','0b18b295-fea1-5140-9dfe-db21a6e9e2dd','Katianna ruberoculata','f3e1a114-5663-551b-bb55-287a57d1e0e8','Katianna ruberoculat','86d0034f-5a0c-4a00-9d4b-5fec5982b925','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Katianna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86d36a24-4698-4e16-8b3d-3862c0821a50','','','58a2d324-df97-567c-bfe6-6e8821331f50','Phlyctidaceae Poelt ex J.C. David & D. Hawksw.','Poelt ex J.C. David & D. Hawksw.',0,0,'bb806d69-6d14-58ac-8a7f-5f8c6399457f','Phlyctidaceae','bb806d69-6d14-58ac-8a7f-5f8c6399457f','Phlyctidaceae','bb806d69-6d14-58ac-8a7f-5f8c6399457f','Phlyctidaceae','86d36a24-4698-4e16-8b3d-3862c0821a50','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Phlyctidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('86d21f29-02a3-4ad9-9bf5-ef3e7587f470','','','34c00a0a-6941-5948-be67-5c875b784a80','Limifossor','',0,0,'34c00a0a-6941-5948-be67-5c875b784a80','Limifossor','34c00a0a-6941-5948-be67-5c875b784a80','Limifossor','34c00a0a-6941-5948-be67-5c875b784a80','Limifossor','86d21f29-02a3-4ad9-9bf5-ef3e7587f470','Animalia|Mollusca|Aplacophora||Limifossoridae|Limifossor','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('86d44176-13b6-4897-ae34-dcf89cad8f12','','','474f0a76-0405-5231-8f03-7778e6c2edd6','Embolemus Westwood, 1833','Westwood, 1833',1833,0,'0df0abf2-ea04-5d9b-9157-f366fdd70d59','Embolemus','0df0abf2-ea04-5d9b-9157-f366fdd70d59','Embolemus','0df0abf2-ea04-5d9b-9157-f366fdd70d59','Embolemus','86d44176-13b6-4897-ae34-dcf89cad8f12','Animalia|Arthropoda|Insecta|Hymenoptera|Embolemidae|Embolemus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('86d59e52-dc3d-4841-b0f4-5b4b7450cd89','','','7ef75e33-f380-5962-81c1-48f7cce07a68','Cladonia scutellata Fr.','Fr.',0,0,'2b04b5df-b166-5108-b46a-72ac6b09fc7c','Cladonia scutellata','2b04b5df-b166-5108-b46a-72ac6b09fc7c','Cladonia scutellata','36bcf048-51c9-5a2e-94f9-74a0beb95cd5','Cladonia scutellat','5c2f0450-72af-45f6-9fe7-96934955b3cc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86d58f10-f8af-4b81-a7da-3c8fc5bf74c0','','','a0c4a208-aa76-5cef-8a2f-34306ee10dfa','Dicrochile subopaca Bates, 1874','Bates, 1874',1874,0,'a5ecbf0c-cee7-52ce-b679-887deb8cb0a5','Dicrochile subopaca','a5ecbf0c-cee7-52ce-b679-887deb8cb0a5','Dicrochile subopaca','bbd72da5-ae1d-5c5b-be4e-de9326db49e4','Dicrochile subopac','86d58f10-f8af-4b81-a7da-3c8fc5bf74c0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dicrochile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85addfad-1c95-44e4-9ce0-642347022479','','','58e10335-ee91-5f20-9eca-d0c91b8f6eae','Pannaria laciniata Zahlbr.','Zahlbr.',0,0,'710bac33-aadf-56ff-ad99-6a2d92a24101','Pannaria laciniata','710bac33-aadf-56ff-ad99-6a2d92a24101','Pannaria laciniata','7f7b0246-d522-5ca3-8938-c756e9293da0','Pannaria laciniat','1cc80178-fbab-4c74-8bf7-29e4a70551e6','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85af4e93-9520-4757-9dd6-680031ff3567','','','b240e768-e9bb-5731-97a9-14a0616d9df9','Russula rimosa Murrill','Murrill',0,0,'e54e28c9-c7bc-519e-8f65-9cd28e72b524','Russula rimosa','e54e28c9-c7bc-519e-8f65-9cd28e72b524','Russula rimosa','8ad3dca4-6768-5e4a-a23f-dec3b81b5dea','Russula rimos','85af4e93-9520-4757-9dd6-680031ff3567','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85b2c5ca-5c37-40b4-8d51-0f20c7b13ecb','','','1ff8e2af-cabc-56ce-88bc-ecdb4dcbb499','Chiltonia','',0,0,'1ff8e2af-cabc-56ce-88bc-ecdb4dcbb499','Chiltonia','1ff8e2af-cabc-56ce-88bc-ecdb4dcbb499','Chiltonia','1ff8e2af-cabc-56ce-88bc-ecdb4dcbb499','Chiltonia','85b2c5ca-5c37-40b4-8d51-0f20c7b13ecb','Animalia|Arthropoda|Malacostraca|Amphipoda|Chiltoniidae|Chiltonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('85b53490-4744-4cd7-80ac-265e7d62e0c1','','','e0545c88-b441-5079-a20d-f08403f4ab1f','Gomphonema geminatum (Lyngbye) C.Agardh','(Lyngbye) C.Agardh',0,0,'9fbad670-74ab-5930-b2fb-389343cb649f','Gomphonema geminatum','9fbad670-74ab-5930-b2fb-389343cb649f','Gomphonema geminatum','a31f4682-7107-53b9-943b-ad2aa7bddf34','Gomphonema geminat','f137fb93-693c-4524-ab1e-d5dd579cdac3','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85b4f536-dea4-4fb8-b3f6-2ac086db7e31','','','1970de5e-7972-5376-95be-c939eda86cee','Waireia stenopetala (Hook.f.) D.L.Jones, M.A.Clem. & Molloy','(Hook.f.) D.L.Jones, M.A.Clem. & Molloy',0,0,'935ae644-0860-5379-bdb5-1b9087a23649','Waireia stenopetala','935ae644-0860-5379-bdb5-1b9087a23649','Waireia stenopetala','80dfbb29-0262-51c9-b181-eb01ba3dead1','Waireia stenopetal','85b4f536-dea4-4fb8-b3f6-2ac086db7e31','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Waireia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85b7008c-329b-444b-a7a6-ea8868f390aa','','','1600cc11-6839-5228-9ed6-c9bca63c827d','Agrostis dyeri var. aristata Hack.','Hack.',0,0,'76a15925-7e62-53c9-b384-ea64971dc928','Agrostis dyeri aristata','a6514a52-a351-5c21-80bc-e125a9b4bbbb','Agrostis dyeri var. aristata','e069fa5d-85af-521b-ae5c-115d984e6b33','Agrostis dyer aristat','44944e5c-9037-4582-8718-b467f3aa004c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('85bb48af-2e7a-4c68-bc2c-26fa87148152','','','093528a9-f452-5880-bcf8-d45df91e7b8b','Achalcus minutus Parent, 1933','Parent, 1933',1933,0,'59db4d0f-d41c-57d5-b119-12da17752ff5','Achalcus minutus','59db4d0f-d41c-57d5-b119-12da17752ff5','Achalcus minutus','664be8be-4c06-5135-97d1-2703967e5304','Achalcus minut','41eb3240-7c8a-4bc7-b611-b5d22d0a01d2','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Achalcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85bb7c51-cf03-4ef1-b29b-037f53af5496','','','8eb797da-6ef4-5fc2-a685-deb84ee57a3c','Staurastrum sublaevispinum West G.S.West','West G.S.West',0,0,'b8249d0e-3d60-59fe-9117-30c8210d7275','Staurastrum sublaevispinum','b8249d0e-3d60-59fe-9117-30c8210d7275','Staurastrum sublaevispinum','7b30f98b-1b18-5670-9016-a8a2de173826','Staurastrum sublaeuispin','85bb7c51-cf03-4ef1-b29b-037f53af5496','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85bb9380-3f7a-4c17-a874-5cdc13087a37','','','14e2be7c-6a7a-5d15-8943-776a7e7eb402','Puccinia prenanthis (Pers.) Lindr.','(Pers.) Lindr.',0,0,'21341d8e-0c23-51ac-8079-c3d0a9a5047b','Puccinia prenanthis','21341d8e-0c23-51ac-8079-c3d0a9a5047b','Puccinia prenanthis','45b539f9-0e1d-5c1f-9237-2f983ce7e4f8','Puccinia prenanth','85bb9380-3f7a-4c17-a874-5cdc13087a37','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85c0b74d-cc2d-4f39-97f2-23c00350b1f7','','','57fc4064-9fe8-5726-bd48-20af0314a2e6','Philonthus rectangulus Sharp, 1874','Sharp, 1874',1874,0,'9029239e-a978-521a-a3ce-0820246c295c','Philonthus rectangulus','9029239e-a978-521a-a3ce-0820246c295c','Philonthus rectangulus','2f1a9624-2a2c-50dd-9efb-4bf605041287','Philonthus rectangul','85c0b74d-cc2d-4f39-97f2-23c00350b1f7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Philonthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85c2d31f-0c4b-48ce-b705-4304954ae62c','','','0c7960dd-148e-5e92-a973-1dbd80bda86e','Clavatispora Boonmee & K.D. Hyde','Boonmee & K.D. Hyde',0,0,'9b887f74-5540-5623-85b6-99d4251266a9','Clavatispora','9b887f74-5540-5623-85b6-99d4251266a9','Clavatispora','9b887f74-5540-5623-85b6-99d4251266a9','Clavatispora','85c2d31f-0c4b-48ce-b705-4304954ae62c','Fungi|Ascomycota|Dothideomycetes|Venturiales|Sympoventuriaceae|Clavatispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('85bf2b11-a341-4a34-921c-d19909ef91b2','','','eed31059-9db9-58c4-822e-59db2d4b89ad','Mensularia radiata (Sowerby) Lázaro Ibiza','(Sowerby) Lázaro Ibiza',0,0,'6bea0f94-ad9c-528f-96fd-2a00e33127b0','Mensularia radiata','6bea0f94-ad9c-528f-96fd-2a00e33127b0','Mensularia radiata','24e00a43-2429-5035-b5f7-23730bbd8733','Mensularia radiat','85bf2b11-a341-4a34-921c-d19909ef91b2','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Mensularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85c7edc4-8868-4bd8-b04f-0fc78a0f1a68','','','e8114189-7682-5531-8b6c-1b70b2f6d51d','Contacyphon umbricolor (Nyholm, 2000)','(Nyholm, 2000)',2000,0,'dcfc02e2-64af-5ec8-9ecb-28cf1cc0e522','Contacyphon umbricolor','dcfc02e2-64af-5ec8-9ecb-28cf1cc0e522','Contacyphon umbricolor','dcfc02e2-64af-5ec8-9ecb-28cf1cc0e522','Contacyphon umbricolor','85c7edc4-8868-4bd8-b04f-0fc78a0f1a68','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85cab2b2-8417-455d-bcf3-2ab225b3bf11','','','3d6a3664-5390-5d5b-a038-726d5493680a','Toniniopsis Frey','Frey',0,0,'19bfab3c-2faf-5564-98c3-94806209c6b8','Toniniopsis','19bfab3c-2faf-5564-98c3-94806209c6b8','Toniniopsis','19bfab3c-2faf-5564-98c3-94806209c6b8','Toniniopsis','85cab2b2-8417-455d-bcf3-2ab225b3bf11','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Toniniopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('85c89623-671b-4b81-ab4a-3270434fbc99','','','dfce62cf-1436-5cec-b17d-367710032de9','Tullbergia','',0,0,'dfce62cf-1436-5cec-b17d-367710032de9','Tullbergia','dfce62cf-1436-5cec-b17d-367710032de9','Tullbergia','dfce62cf-1436-5cec-b17d-367710032de9','Tullbergia','85c89623-671b-4b81-ab4a-3270434fbc99','Animalia|Arthropoda|Collembola|Arthropleona|Tullbergiidae|Tullbergia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('85c49352-6119-46f8-ad11-4566144f8cdc','','','4dfd450e-cc12-5dd1-8a50-8136d9912f78','Opsiphanes tamarindi Felder & Felder, 1861','Felder & Felder, 1861',1861,0,'f1108f34-62c6-56e8-85ab-8d254ebee9c9','Opsiphanes tamarindi','f1108f34-62c6-56e8-85ab-8d254ebee9c9','Opsiphanes tamarindi','cd482024-3a7a-5b14-a0bc-bae8280ec25a','Opsiphanes tamarind','85c49352-6119-46f8-ad11-4566144f8cdc','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Opsiphanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85d088b7-73c6-492f-aec8-46f65b3deb7b','','','55e6d195-364b-5c7b-81f6-30c999ef4b5a','Yezonychus brevipilus Zhang & Martin, 2001','Zhang & Martin, 2001',2001,0,'5c02c827-dd15-51f8-8940-302a1cdbf8a7','Yezonychus brevipilus','5c02c827-dd15-51f8-8940-302a1cdbf8a7','Yezonychus brevipilus','e8b7e8a0-e190-5ffd-ad4a-3d28ff798b58','Yezonychus breuipil','85d088b7-73c6-492f-aec8-46f65b3deb7b','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Yezonychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85cdfba5-9383-4e45-b454-d55decce7b90','','','d4fd6687-57ac-50b0-ad00-52ddd00e362b','Spermatophytina','',0,0,'d4fd6687-57ac-50b0-ad00-52ddd00e362b','Spermatophytina','d4fd6687-57ac-50b0-ad00-52ddd00e362b','Spermatophytina','d4fd6687-57ac-50b0-ad00-52ddd00e362b','Spermatophytina','85cdfba5-9383-4e45-b454-d55decce7b90','Plantae|Tracheophyta||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('85d11d9f-ba68-467a-95d2-6dfdd81d7b40','','','4dd865c2-74a3-5f47-a65b-117225b3e4cf','Racinaea dyeriana (André) Barfuss & W.Till','(André) Barfuss & W.Till',0,0,'e54d36d3-eb3a-500a-a8f4-99bde210521d','Racinaea dyeriana','e54d36d3-eb3a-500a-a8f4-99bde210521d','Racinaea dyeriana','cc73c8a0-7fd5-54c8-9caf-58d44fec6364','Racinaea dyerian','85d11d9f-ba68-467a-95d2-6dfdd81d7b40','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Racinaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85ce72ef-375f-4c7b-a891-efbf2021429a','','','046e2883-3eb7-5f98-9e12-4a9321806f2e','Conocybe vinaceobrunnea Hauskn.','Hauskn.',0,0,'41a3493c-2cd4-51ff-b5c4-1d3f825a1c0e','Conocybe vinaceobrunnea','41a3493c-2cd4-51ff-b5c4-1d3f825a1c0e','Conocybe vinaceobrunnea','90b84ab2-a54b-55cf-9afa-ab2a302ccb78','Conocybe uinaceobrunne','85ce72ef-375f-4c7b-a891-efbf2021429a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Conocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85d8d499-9c74-4c79-8986-5e40e6032300','','','b72ecbe8-2ab1-5264-b391-a10ca62d58f2','Avibrissina Malloch, 1932','Malloch, 1932',1932,0,'e5daebbb-86de-5f6f-b9fb-04164a675f58','Avibrissina','e5daebbb-86de-5f6f-b9fb-04164a675f58','Avibrissina','e5daebbb-86de-5f6f-b9fb-04164a675f58','Avibrissina','85d8d499-9c74-4c79-8986-5e40e6032300','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Avibrissina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('85da9d76-04f3-42b0-a817-c7d65e912a04','','','366cd831-a8d3-5cde-98de-d50726638d53','Scombrolabracidae','',0,0,'366cd831-a8d3-5cde-98de-d50726638d53','Scombrolabracidae','366cd831-a8d3-5cde-98de-d50726638d53','Scombrolabracidae','366cd831-a8d3-5cde-98de-d50726638d53','Scombrolabracidae','85da9d76-04f3-42b0-a817-c7d65e912a04','Animalia|Chordata|Actinopterygii|Perciformes|Scombrolabracidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('85dbbb8b-a0dc-42f3-a4dc-d28977b4a6e9','','','70f68b97-f4b1-55b2-b8ff-62c649c1fb53','Dianella reflexa Colenso','Colenso',0,0,'d40694c0-8287-5e78-87c0-f09914fe5cfd','Dianella reflexa','d40694c0-8287-5e78-87c0-f09914fe5cfd','Dianella reflexa','be3f9d04-45de-56a5-85d8-a52242e1aebb','Dianella reflex','b93517d6-3010-4ca7-8d91-ddc80e91aa43','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Dianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85df995a-474c-4fef-aa82-070e5bcba3b4','','','9066b262-b50f-500a-9ec8-5ba043600aa3','Macrogena rudentiger Hammer, 1967','Hammer, 1967',1967,0,'3551e97a-b68c-57fc-8e0a-c08f89fb84f4','Macrogena rudentiger','3551e97a-b68c-57fc-8e0a-c08f89fb84f4','Macrogena rudentiger','3551e97a-b68c-57fc-8e0a-c08f89fb84f4','Macrogena rudentiger','85df995a-474c-4fef-aa82-070e5bcba3b4','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Ceratozetidae|Macrogena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85dd6481-19f0-4daf-a823-0d5a54d9b2ee','','','5bdfc0a4-9788-5530-9a69-3204cd77368a','Geodia rex Dendy, 1924','Dendy, 1924',1924,0,'2651d968-86d3-5b23-bb1d-e4a7dd45849d','Geodia rex','2651d968-86d3-5b23-bb1d-e4a7dd45849d','Geodia rex','2651d968-86d3-5b23-bb1d-e4a7dd45849d','Geodia rex','85dd6481-19f0-4daf-a823-0d5a54d9b2ee','Animalia|Porifera|Demospongiae|Astrophorida|Geodiidae|Geodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85e27c45-cbd1-442a-97c3-4f459949a5e4','','','1cd6a7b4-5acc-5a02-a12f-3014238118d0','Pycnonotus Boie','Boie',0,0,'ec887075-25b8-5c43-8152-aa603c0290df','Pycnonotus','ec887075-25b8-5c43-8152-aa603c0290df','Pycnonotus','ec887075-25b8-5c43-8152-aa603c0290df','Pycnonotus','85e27c45-cbd1-442a-97c3-4f459949a5e4','Animalia|Chordata|Aves|Passeriformes|Pycnonotidae|Pycnonotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('85e215d3-0575-4ab8-9f58-e6da72718ff4','','','6c61b19c-375b-55bd-ad08-ce4c826cbeda','Austrocidaria umbrosa (Philpott, 1917)','(Philpott, 1917)',1917,0,'5f7b4b12-4e54-5505-b340-d5c5ca11316f','Austrocidaria umbrosa','5f7b4b12-4e54-5505-b340-d5c5ca11316f','Austrocidaria umbrosa','dfbc5306-cb29-52af-8eee-8fe1dc2d6deb','Austrocidaria umbros','85e215d3-0575-4ab8-9f58-e6da72718ff4','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Austrocidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85e42d2d-79cd-471e-8342-111b474abb68','','','1649ddd9-cc3a-5c8f-9023-ee489bb5335a','Lucilia cuprina (Wiedemann, 1830)','(Wiedemann, 1830)',1830,0,'5eddfa56-a7a3-5a84-b8da-c1afa5554e64','Lucilia cuprina','5eddfa56-a7a3-5a84-b8da-c1afa5554e64','Lucilia cuprina','4c134795-39ee-5e77-80c1-2b7e8538acfa','Lucilia cuprin','85e42d2d-79cd-471e-8342-111b474abb68','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Lucilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85e5b4cf-c13a-470b-99b8-8f314121ac92','','','ab00e8dc-d974-5ea7-8287-474186044b8b','Podosphaera tridactyla (Wallr.) de Bary','(Wallr.) de Bary',0,0,'7b79ce3b-f95e-5d0d-b2f5-36a116d3da03','Podosphaera tridactyla','7b79ce3b-f95e-5d0d-b2f5-36a116d3da03','Podosphaera tridactyla','cd877494-1006-5bd3-9e66-df3023cd5cc8','Podosphaera tridactyl','85e5b4cf-c13a-470b-99b8-8f314121ac92','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Podosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85eb6350-879b-408a-9c46-74e80800a6b7','','','99f507a1-c85c-5dda-a999-f7a4658fc768','Pseudomonas coronafaciens (Elliott 1920) Stevens 1925','(Elliott 1920) Stevens 1925',1920,0,'742bad27-ed5f-5bf0-b536-95303386edce','Pseudomonas coronafaciens','742bad27-ed5f-5bf0-b536-95303386edce','Pseudomonas coronafaciens','742bad27-ed5f-5bf0-b536-95303386edce','Pseudomonas coronafaciens','2ab45f8e-ed8e-4bd8-912e-ed25428267c3','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('85eb366c-b5a9-4c03-a116-f9a403e8f005','','','545f76c9-cd4a-51de-9a3d-2c76248f77f5','Spermosporina ludwigiana (Syd.) U. Braun','(Syd.) U. Braun',0,0,'88425e9e-70f9-5b14-b252-4a61d8a2aa64','Spermosporina ludwigiana','88425e9e-70f9-5b14-b252-4a61d8a2aa64','Spermosporina ludwigiana','ff471ca3-7772-5cd9-90c7-54fe1408c895','Spermosporina ludwigian','85eb366c-b5a9-4c03-a116-f9a403e8f005','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Spermosporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85f1ec2d-02ba-45f3-bfac-c82623bcfca8','','','af22f911-c8d3-54ad-b24c-52f747d6ba8e','Uromyces lapponicus Lagerh.','Lagerh.',0,0,'681b3d4e-a9da-5572-8f26-d0482d838fd3','Uromyces lapponicus','681b3d4e-a9da-5572-8f26-d0482d838fd3','Uromyces lapponicus','22ed7a69-ec0b-55b9-94ec-550405f47ffe','Uromyces lapponic','85f1ec2d-02ba-45f3-bfac-c82623bcfca8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85ee3873-51e7-4c51-b23e-f677670b31e6','','','f120be4e-35d6-58be-8a85-a3e0b387df21','Enicospilus insularis (Kirby, 1881)','(Kirby, 1881)',1881,0,'7f6ada89-46ab-52f5-a26d-f40767c66133','Enicospilus insularis','7f6ada89-46ab-52f5-a26d-f40767c66133','Enicospilus insularis','eb17dfb7-9bc4-5dcd-b5cb-b7aeb027f668','Enicospilus insular','85ee3873-51e7-4c51-b23e-f677670b31e6','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Enicospilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86449de2-37f3-4272-9b3a-59af70702706','','','60dbc381-69d9-5649-9d38-747d43aaba1f','Eunophora oberonica Vyverman & Hodgson','Vyverman & Hodgson',0,0,'ba035ba1-2654-5611-958e-86247b0a8fb7','Eunophora oberonica','ba035ba1-2654-5611-958e-86247b0a8fb7','Eunophora oberonica','c5e25517-ced6-5f0f-bc91-2e5653de811a','Eunophora oberonic','86449de2-37f3-4272-9b3a-59af70702706','Chromista|Ochrophyta|Bacillariophyceae|Eunotiales|Eunotiaceae|Eunophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8646d978-ea89-4ab5-99ef-a4d369cf79ee','','','59cbb9bc-335d-573f-a012-5247ec813e50','Hypoxylon mediterraneum (De Not.) Ces. & De Not.','(De',0,0,'4c08734d-9448-5045-a9e6-f8646bb8672c','Hypoxylon mediterraneum','4c08734d-9448-5045-a9e6-f8646bb8672c','Hypoxylon mediterraneum','88a07eb3-98c9-536b-9c2d-e191220dbfe7','Hypoxylon mediterrane','1d26ad00-e2b4-4ddb-9f14-6f58d77cd8e4','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('864e0201-8ac8-4d0c-8745-041820046771','','','610edde5-a189-5674-b738-5e52bfff21fd','Stauroneis smithii Grunow','Grunow',0,0,'5608cc74-c063-5f22-8cc7-33cb98331290','Stauroneis smithii','5608cc74-c063-5f22-8cc7-33cb98331290','Stauroneis smithii','7309c5bd-8424-56c8-ac1c-abb05cc46660','Stauroneis smith','864e0201-8ac8-4d0c-8745-041820046771','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86460884-17bb-49e8-b57e-eb5c1e4011fb','','','f4662d96-1b81-56ae-b55b-86fd7fe074a7','Oolina botelliformis (Brady, 1881)','(Brady, 1881)',1881,0,'609c5871-4803-548b-bd62-0c3a04090f3e','Oolina botelliformis','609c5871-4803-548b-bd62-0c3a04090f3e','Oolina botelliformis','0331083b-496c-5dee-90ba-3c414096fcbc','Oolina botelliform','86460884-17bb-49e8-b57e-eb5c1e4011fb','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Oolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('864e4bfd-97eb-418d-8de5-0e464547e0c0','','','1bcb2916-850d-5db0-b52e-579c039e29b2','Tanea','',0,0,'1bcb2916-850d-5db0-b52e-579c039e29b2','Tanea','1bcb2916-850d-5db0-b52e-579c039e29b2','Tanea','1bcb2916-850d-5db0-b52e-579c039e29b2','Tanea','864e4bfd-97eb-418d-8de5-0e464547e0c0','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Tanea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8648e1c4-7f34-4915-993d-18a2cd479fed','','','b016c900-006b-595e-98cd-b7520114564c','Trichoderma dorotheae Samuels & Dodd','Samuels & Dodd',0,0,'a1bb6c72-9ba3-545f-8acb-ab266b060884','Trichoderma dorotheae','a1bb6c72-9ba3-545f-8acb-ab266b060884','Trichoderma dorotheae','7e519c78-d4a8-5062-9949-69425a70c70a','Trichoderma dorothe','8648e1c4-7f34-4915-993d-18a2cd479fed','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('864df573-c398-4834-aae8-9b4d6b3b8fb4','','','edf3870f-a939-5d2b-9105-f94305eb0124','Cheilopallene','',0,0,'edf3870f-a939-5d2b-9105-f94305eb0124','Cheilopallene','edf3870f-a939-5d2b-9105-f94305eb0124','Cheilopallene','edf3870f-a939-5d2b-9105-f94305eb0124','Cheilopallene','864df573-c398-4834-aae8-9b4d6b3b8fb4','Animalia|Arthropoda|Pycnogonida|Pantopoda|Callipallenidae|Cheilopallene','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('864d78b3-644a-495c-a397-cd9f6fd818a9','','','c62757f8-c522-5944-8e47-405bd0092762','Spiroloculina subaequa McCulloch, 1977','McCulloch, 1977',1977,0,'b79d3087-e48b-592d-96f3-6492ad802cc8','Spiroloculina subaequa','b79d3087-e48b-592d-96f3-6492ad802cc8','Spiroloculina subaequa','66cee3d3-829f-5c1f-93b8-295e3169155f','Spiroloculina subaequ','864d78b3-644a-495c-a397-cd9f6fd818a9','Chromista|Foraminifera|Polythalamea|Miliolida|Spiroloculinidae|Spiroloculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86563754-13a7-432d-b1db-2ca20e534345','','','4bc4c297-6126-5753-b1a0-6b6b5d190427','Cosa serratocostata Powell, 1933','Powell, 1933',1933,0,'dab0cba7-a4c4-5bf3-828f-1b1f2cda53fc','Cosa serratocostata','dab0cba7-a4c4-5bf3-828f-1b1f2cda53fc','Cosa serratocostata','20ff5c35-0f54-5d61-82a8-e7a5e62c14fa','Cosa serratocostat','86563754-13a7-432d-b1db-2ca20e534345','Animalia|Mollusca|Bivalvia|Arcoida|Philobryidae|Cosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('865a8fa7-4100-49c7-9fa0-06dd922f0f18','','','00401ce3-1177-57cc-9e92-cfd5ad57e898','Methylobacterium goesingense Idris et al. 2012','Idris et al. 2012',2012,0,'204a71b2-ca03-59d6-8086-3e5a7a0b9294','Methylobacterium goesingense','204a71b2-ca03-59d6-8086-3e5a7a0b9294','Methylobacterium goesingense','d775ce7e-1d4e-5fca-a8b2-d02c40b90777','Methylobacterium goesingens','865a8fa7-4100-49c7-9fa0-06dd922f0f18','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Methylobacteriaceae|Methylobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('8652c33f-f590-4d6f-921a-ee5945da40cb','','','d90216db-d7f3-5f2e-813c-230e09fcf975','Anthoceros membranaceus Colenso','Colenso',0,0,'73f4cd56-f27a-59e1-bc10-392ef237c47b','Anthoceros membranaceus','73f4cd56-f27a-59e1-bc10-392ef237c47b','Anthoceros membranaceus','62dff919-cf15-5ae4-9be3-eab057ccde7c','Anthoceros membranace','7ec8d392-5411-40da-a20c-acaed02eb782','Plantae|Anthocerotophyta|Anthocerotopsida|Anthocerotales|Anthocerotaceae|Anthoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86596ea4-71a2-4646-83f8-1aceccacb205','','','85588bbd-07e8-5e92-bc92-8afc5d32ba67','Xestospongia novaezealandiae Bergquist & Warne, 1980','Bergquist & Warne, 1980',1980,0,'c84196a8-f3b9-5529-9f78-07ef6e14b91d','Xestospongia novaezealandiae','c84196a8-f3b9-5529-9f78-07ef6e14b91d','Xestospongia novaezealandiae','e1e63d85-9999-55a2-84a1-599aa7415785','Xestospongia nouaezealandi','86596ea4-71a2-4646-83f8-1aceccacb205','Animalia|Porifera|Demospongiae|Haplosclerida|Petrosiidae|Xestospongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8662f1ef-5699-4dcc-8c24-06ddd8dd3a55','','','8c7daa0d-54ef-5259-b2ad-fc68692ad30e','Merhippolyte','',0,0,'8c7daa0d-54ef-5259-b2ad-fc68692ad30e','Merhippolyte','8c7daa0d-54ef-5259-b2ad-fc68692ad30e','Merhippolyte','8c7daa0d-54ef-5259-b2ad-fc68692ad30e','Merhippolyte','8662f1ef-5699-4dcc-8c24-06ddd8dd3a55','Animalia|Arthropoda|Malacostraca|Decapoda|Hipolytidae|Merhippolyte','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('86632ff2-01ad-4c96-9118-2afbd56a1135','','','f42dd332-9335-5dd3-82dd-6b8bc58621ae','Gen.','',0,0,'','','','','','','86632ff2-01ad-4c96-9118-2afbd56a1135','Animalia|Arthropoda|Malacostraca|Tanaidacea|Anarthruridae|Gen.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('865fe903-3b27-4aae-8ffb-2f8de9bb8bf0','','','e384489f-1e75-5c8b-b743-295374a3ff53','Yarrumia D.J.Galloway','D.J.Galloway',0,0,'5ebe8d7a-9257-575f-bb22-083bba254a9f','Yarrumia','5ebe8d7a-9257-575f-bb22-083bba254a9f','Yarrumia','5ebe8d7a-9257-575f-bb22-083bba254a9f','Yarrumia','865fe903-3b27-4aae-8ffb-2f8de9bb8bf0','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Yarrumia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8667f375-f7bb-41ea-b8f2-e81517209105','','','9a6a81d5-773f-5771-8b46-d857f8d78a60','Isaria fumosorosea Wize','Wize',0,0,'ef5b7154-4b8d-5ce9-9f3e-dd026c0939f5','Isaria fumosorosea','ef5b7154-4b8d-5ce9-9f3e-dd026c0939f5','Isaria fumosorosea','af050bec-b9a0-586d-b0c1-4f349ac1dc75','Isaria fumosorose','67571794-358b-41d5-85b4-1f4eefa3339d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Isaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86692f53-4d9e-4416-8e81-1b14c1654991','','','060a5330-fb6c-504b-a8b1-a9167ffebfc1','Prolixus meyerae Xu & Zhang, 2014','Xu & Zhang, 2014',2014,0,'9fa617cd-ef13-5f85-bc8f-3fa0584b1e65','Prolixus meyerae','9fa617cd-ef13-5f85-bc8f-3fa0584b1e65','Prolixus meyerae','812bcc6e-5af3-5ba0-9c61-3540f7012fa5','Prolixus meyer','86692f53-4d9e-4416-8e81-1b14c1654991','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Prolixus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('866be67e-548d-4ffa-88e4-7e0a3441afa1','','','25804c73-7b46-558f-a464-e3f0f0d3cda9','Marasmius micraster Petch','Petch',0,0,'cf300eab-e2ca-5eb7-827a-a771f1b2fa5b','Marasmius micraster','cf300eab-e2ca-5eb7-827a-a771f1b2fa5b','Marasmius micraster','cf300eab-e2ca-5eb7-827a-a771f1b2fa5b','Marasmius micraster','9b779752-cdd7-4ea4-acbe-1dbd782c6fdd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8671975f-bdfb-4555-8ce8-1994a2f17d8a','','','bf9d62a7-ac1d-52d1-ab55-fe468c8a069e','Lagenidium rabenhorstii Zopf','Zopf',0,0,'d5163102-5ca2-546b-bf4b-40b7d16a650a','Lagenidium rabenhorstii','d5163102-5ca2-546b-bf4b-40b7d16a650a','Lagenidium rabenhorstii','27fddb5f-63cf-5b8a-8255-89fae47f5e05','Lagenidium rabenhorst','c165f7e8-6bac-4198-84d8-36f2d4045b0b','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Lagenidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8672f246-2a1a-4137-baf8-1c0fcf696b76','','','ae58e6af-807b-5523-ab1b-ae6880d4c6b9','Leptosphaeria aucta Niessl','Niessl',0,0,'5b5496ae-7ac3-5441-bace-8f42371af2fa','Leptosphaeria aucta','5b5496ae-7ac3-5441-bace-8f42371af2fa','Leptosphaeria aucta','5c58f1ff-683f-5e31-a54a-d149fe096509','Leptosphaeria auct','268b09f7-7dda-4aa6-b961-a80ec4db37c9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8671f934-4b25-47f3-af41-690bafc03b46','','','d9d09832-2021-5160-8270-f15515887db0','Poculum crocatum (Mont.) Dumont','(Mont.) Dumont',0,0,'0f0aa7c6-09d3-5413-b416-18ff6b8ae6a9','Poculum crocatum','0f0aa7c6-09d3-5413-b416-18ff6b8ae6a9','Poculum crocatum','dda9c4a1-640f-5772-8f7a-2da7afe4469c','Poculum crocat','8671f934-4b25-47f3-af41-690bafc03b46','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Poculum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86771142-45c7-4e36-a146-556f0115595a','','','9c7ad4fa-375d-5b50-9678-668604f6de82','Cystocoleus ebeneus (Dillwyn) Thwaites','(Dillwyn) Thwaites',0,0,'1711d89f-6e89-5f72-947c-2961b1d6de50','Cystocoleus ebeneus','1711d89f-6e89-5f72-947c-2961b1d6de50','Cystocoleus ebeneus','39f2df28-c355-5318-8f13-864a1fef53e6','Cystocoleus ebene','86771142-45c7-4e36-a146-556f0115595a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Cystocoleaceae|Cystocoleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('867b1d35-6602-4884-b49f-0da7316de60a','','','d27d848b-ca2d-52d3-b7fe-28b2665d0150','Collybia incarnata G. Stev.','G. Stev.',0,0,'8e3ae31f-fba3-5fd8-9223-eb4668b76794','Collybia incarnata','8e3ae31f-fba3-5fd8-9223-eb4668b76794','Collybia incarnata','7bf268cd-d80b-51d8-a31d-8028244dc3c4','Collybia incarnat','b0453748-873f-49af-ade6-4925e48c77d9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('867aff85-f629-44b6-9d97-5968a5aa9869','','','80efeb06-5d2c-54a5-b14d-892f526616bc','Liracraea','',0,0,'80efeb06-5d2c-54a5-b14d-892f526616bc','Liracraea','80efeb06-5d2c-54a5-b14d-892f526616bc','Liracraea','80efeb06-5d2c-54a5-b14d-892f526616bc','Liracraea','867aff85-f629-44b6-9d97-5968a5aa9869','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Liracraea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8678535b-2378-40a7-b17d-23e9555d79ed','','','0b2b6a28-f7d5-51d7-9cdc-63a8d8593c60','Stellaria multiflora Hook.','Hook.',0,0,'c7c1cf00-49d1-5cc6-9e0d-26d49776ea1f','Stellaria multiflora','c7c1cf00-49d1-5cc6-9e0d-26d49776ea1f','Stellaria multiflora','a429d51d-0de2-5390-b7e4-a76b625c9677','Stellaria multiflor','8678535b-2378-40a7-b17d-23e9555d79ed','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Stellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86775428-c6b7-4fcc-9cc5-4d1ed4bac723','','','36274368-80c3-5ca2-9b29-9a789bb072b3','Lithospermum diffusum Lag.','Lag.',0,0,'13e620fa-5721-5328-9034-482097289a61','Lithospermum diffusum','13e620fa-5721-5328-9034-482097289a61','Lithospermum diffusum','f25de754-76f1-50ac-b29b-7ac9797e91a2','Lithospermum diffus','f13b679e-f496-436c-8990-34f89a6e6a3e','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Lithospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('867cd11d-6f00-40d8-ab22-01902ab58b65','','','e74aa5a0-ec22-5c01-b731-eba2f7f241c8','Cephalotrichum curtum Berk.','Berk.',0,0,'7880f61c-9b37-55ae-a331-c7f770fde4dd','Cephalotrichum curtum','7880f61c-9b37-55ae-a331-c7f770fde4dd','Cephalotrichum curtum','b73c9d7a-f999-57f1-a56c-b5515db6c15e','Cephalotrichum curt','650c4f00-e00f-48e7-a4db-0cada354a19e','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Cephalotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('867c79c9-fe92-41c1-86d2-2cc14080b2a4','','','8e946778-ca88-56a4-886b-52083c0320f8','Echinodiopsis hispida (Hook.f. & Wilson) S.Olsson, Enroth & D.Quandt','(Hook.f. & Wilson) S.Olsson, Enroth & D.Quandt',0,0,'1aa11aff-ac94-525c-af86-34c30111524c','Echinodiopsis hispida','1aa11aff-ac94-525c-af86-34c30111524c','Echinodiopsis hispida','2969fe0d-d4e9-5f89-9017-25fc235f285c','Echinodiopsis hispid','99e5d17c-2684-421d-bad5-c3258af2191a','Plantae||Bryopsida|Hypnales|Neckeraceae|Echinodiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8686964b-8e9c-4baf-9253-01ff4e3734bb','','','9bfea31a-ddc5-54cc-9b9f-9b6616030d5e','Pseudolycoriella kaikoura Köhler, 2019','Köhler, 2019',2019,0,'78d9af57-3bd4-59e5-945a-fbdf4356afa2','Pseudolycoriella kaikoura','78d9af57-3bd4-59e5-945a-fbdf4356afa2','Pseudolycoriella kaikoura','0a0d24dc-c5ea-5162-a567-eb2ebd55a4cb','Pseudolycoriella kaikour','8686964b-8e9c-4baf-9253-01ff4e3734bb','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8683e05e-a04f-4d30-b63a-b8070dcbaa89','','','9b87550e-ca96-5444-9b90-2642a09f242a','Marssonina brunnea (Ellis & Everh.) Magnus brunnea','',0,0,'4d00c2c6-54f8-59aa-a748-59ed6bbef146','Marssonina brunnea brunnea','4d00c2c6-54f8-59aa-a748-59ed6bbef146','Marssonina brunnea brunnea','13ea83ca-b837-5671-8aba-3e3b1026e4c4','Marssonina brunne brunne','95cf86c8-0e2a-47be-b4ae-9ea047160c60','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Marssonina','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('86864e7d-7eb0-45d2-bd72-b841c8284d58','','','6ee10d11-8c24-54ff-b093-19bc6177b03b','Asymphyloptera species Sinclair, 1995','',0,0,'b2934898-6908-54c2-96b9-51861a13bd32','Asymphyloptera','b2934898-6908-54c2-96b9-51861a13bd32','Asymphyloptera','b2934898-6908-54c2-96b9-51861a13bd32','Asymphyloptera','86864e7d-7eb0-45d2-bd72-b841c8284d58','Animalia|Arthropoda|Insecta|Diptera|Empididae|Asymphyloptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8685af98-96c3-440b-b906-f4d973aaa843','','','1b5b8f3a-ae36-5b30-af15-3e3251f702f3','Dysidea species 6 Kelly & Wilkinson, 2000','',0,0,'54dbba9b-edfc-589e-9715-9042a8430fcf','Dysidea','54dbba9b-edfc-589e-9715-9042a8430fcf','Dysidea','54dbba9b-edfc-589e-9715-9042a8430fcf','Dysidea','8685af98-96c3-440b-b906-f4d973aaa843','Animalia|Porifera|Demospongiae|Dictyoceratida|Dysideidae|Dysidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('86830a9f-87d0-4c1b-af72-ec6228b91c0f','','','05405bba-4bad-5982-a30e-5a895bb2c214','Marielliottia triseptata (Drechsler) Shoemaker','(Drechsler) Shoemaker',0,0,'1d58b512-2435-53c6-9438-45530d84b7a3','Marielliottia triseptata','1d58b512-2435-53c6-9438-45530d84b7a3','Marielliottia triseptata','4d4fa70f-ad1b-517e-854c-fa181ae7a9b1','Marielliottia triseptat','fca2689b-71d7-4fb5-a738-5b1f985749a4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Marielliottia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8492cdb6-135f-44e1-8666-5da966e0caab','','','9db6a5b1-07b5-5992-8128-28d81b5771b2','Hamoppia thamdrupi Hammer, 1968','Hammer, 1968',1968,0,'bf5082c5-9d52-5efa-9f7e-db91f3a7a261','Hamoppia thamdrupi','bf5082c5-9d52-5efa-9f7e-db91f3a7a261','Hamoppia thamdrupi','5d95eb6f-f186-5d33-945a-99acf3d17bc9','Hamoppia thamdrup','8492cdb6-135f-44e1-8666-5da966e0caab','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Hamoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84984d24-9a57-401d-aa1d-97db91a1c62d','','','86774c52-229f-59e7-9c48-db1ba179a4a2','Hymenocallis harrisiana Herb.','Herb.',0,0,'73122f17-4e04-52d1-9eed-beb3306e3b3f','Hymenocallis harrisiana','73122f17-4e04-52d1-9eed-beb3306e3b3f','Hymenocallis harrisiana','2dccf344-edde-5705-8572-6e292f31de77','Hymenocallis harrisian','84984d24-9a57-401d-aa1d-97db91a1c62d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Hymenocallis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8496f341-4975-4b38-851c-be30dbe4e16c','','','cf0a2961-f1b5-534e-b8e2-faba5641df4c','Schizosaccharomycetidae','',0,0,'cf0a2961-f1b5-534e-b8e2-faba5641df4c','Schizosaccharomycetidae','cf0a2961-f1b5-534e-b8e2-faba5641df4c','Schizosaccharomycetidae','cf0a2961-f1b5-534e-b8e2-faba5641df4c','Schizosaccharomycetidae','8496f341-4975-4b38-851c-be30dbe4e16c','Fungi|Ascomycota|Schizosaccharomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('849d5eaa-b9c2-43ab-b845-095992ff116c','','','53ec9c40-f196-55c7-a822-544f539a1bd7','Lasioderma','',0,0,'53ec9c40-f196-55c7-a822-544f539a1bd7','Lasioderma','53ec9c40-f196-55c7-a822-544f539a1bd7','Lasioderma','53ec9c40-f196-55c7-a822-544f539a1bd7','Lasioderma','849d5eaa-b9c2-43ab-b845-095992ff116c','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Lasioderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8495e748-cbeb-4283-bb8e-eb34716dc3ea','','','d18929c6-eed9-52bf-b2b2-1ca771812db0','Paratrophis heterophylla Blume','Blume',0,0,'cac3c1f5-be8a-58a9-966f-be0d7a2dc23a','Paratrophis heterophylla','cac3c1f5-be8a-58a9-966f-be0d7a2dc23a','Paratrophis heterophylla','08dda1bb-71a9-51cf-8b12-a2e4ecc13b4c','Paratrophis heterophyll','4f9ffc9b-0f57-4a6c-9dc4-0aa21717c4b3','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Paratrophis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('849e8fcd-22ac-4685-8ab5-41159aec1703','','','c0d8061e-9316-5ccd-80b6-83aff3968771','Lecidea melaxanthella Nyl.','Nyl.',0,0,'e6d7c914-7b4e-5d73-a968-f8ad7aeb59a9','Lecidea melaxanthella','e6d7c914-7b4e-5d73-a968-f8ad7aeb59a9','Lecidea melaxanthella','d0c8cbf0-6e38-5482-82ab-4de9d1d1a55e','Lecidea melaxanthell','46a6e227-3e86-4ce4-8dc8-66707b91cd61','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('849e6e92-fad7-4d79-aa7f-574c096c02fc','','','91673842-a3e2-50b2-8351-e86ab553d83c','Penicillium austrocalifornicum Yaguchi & Udagawa','Yaguchi & Udagawa',0,0,'cdd93240-b9c4-5241-bdff-db76e7c2dc67','Penicillium austrocalifornicum','cdd93240-b9c4-5241-bdff-db76e7c2dc67','Penicillium austrocalifornicum','8b82faa2-5186-5980-8f96-95e9c203b2ab','Penicillium austrocalifornic','e7f4c55a-376f-4166-8734-a30054d20a9f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84a440ba-1ccd-4244-96a9-296c3a35ddfc','','','a48cdf1e-15bc-5716-9f64-c714a9676c7a','Plagiochila arbuscula (Brid. ex Lehm.) Lindenb. var. arbuscula','',0,0,'d9da5e1c-5673-52b8-8715-e1e30f4b774a','Plagiochila arbuscula arbuscula','b0216088-3546-5ddc-8a2e-6fc798b899c1','Plagiochila arbuscula var. arbuscula','60edcc2f-e55f-5d26-b27e-93b87628fd54','Plagiochila arbuscul arbuscul','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('84a4e5a6-5671-4a79-aaea-c3f62c7ba63f','','','fc082fe2-5d7e-56b6-b2e9-40fc1c7902bb','Fragilaria tenera (W. Smith) Lange-Bertalot','(W. Smith) Lange-Bertalot',0,0,'ce7b7023-3f3e-585b-bbc4-23d5870547b1','Fragilaria tenera','ce7b7023-3f3e-585b-bbc4-23d5870547b1','Fragilaria tenera','27704717-6ebf-5288-9bbe-4aff294a070c','Fragilaria tener','84a4e5a6-5671-4a79-aaea-c3f62c7ba63f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('849fd22d-8284-48ae-bff9-d4cfa24d9369','','','f46e33ef-95da-5fed-98a1-90f7b30a8c65','Eotrichocolea polyacantha (Hook.f. & Taylor) R.M.Schust.','(Hook.f. & Taylor) R.M.Schust.',0,0,'6241d1ae-b118-54e9-aca5-d0646ab3ed21','Eotrichocolea polyacantha','6241d1ae-b118-54e9-aca5-d0646ab3ed21','Eotrichocolea polyacantha','d1687f41-b0c6-5609-988f-40cf795fb78c','Eotrichocolea polyacanth','849fd22d-8284-48ae-bff9-d4cfa24d9369','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Trichocoleaceae|Eotrichocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84a97bbe-2824-4708-a76d-3501474ea63a','','','215d071a-54bc-5fc7-a200-335efcac822b','Fomitiporia Murrill','Murrill',0,0,'bb2dd184-79a4-58b0-b953-72d21c632428','Fomitiporia','bb2dd184-79a4-58b0-b953-72d21c632428','Fomitiporia','bb2dd184-79a4-58b0-b953-72d21c632428','Fomitiporia','84a97bbe-2824-4708-a76d-3501474ea63a','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fomitiporia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('84a94916-a677-49a2-a921-37d837219c1e','','','ed95362f-5663-5a74-acd5-eb405bae1394','Spelobia Spuler, 1924','Spuler, 1924',1924,0,'80a7368e-cb5b-5a17-803f-5be2634fa39f','Spelobia','80a7368e-cb5b-5a17-803f-5be2634fa39f','Spelobia','80a7368e-cb5b-5a17-803f-5be2634fa39f','Spelobia','84a94916-a677-49a2-a921-37d837219c1e','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Spelobia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('84b39966-fce4-4429-b264-05b55851c842','','','1c5c224a-899e-5e48-9886-3aafb5f6e200','Platynus edwardsii Bates, 1874','Bates, 1874',1874,0,'0a00b6d6-c046-59ec-92d6-153f33c58a17','Platynus edwardsii','0a00b6d6-c046-59ec-92d6-153f33c58a17','Platynus edwardsii','b82840fc-879c-53bc-a67a-d6775bd31e44','Platynus edwards','fc61d35a-f7bf-4578-8506-8529d77c4e35','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Platynus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84b04707-b887-45f6-a6ff-4eba91246eef','','','d822af88-4712-5666-94d1-80d618b40955','Arundo triodioides Trin.','Trin.',0,0,'6c845b74-a6c1-56a0-901c-b70216bd3c8d','Arundo triodioides','6c845b74-a6c1-56a0-901c-b70216bd3c8d','Arundo triodioides','0a5f6d87-c5fc-5ade-b5bf-bc0426d595ed','Arundo triodioid','ce0e80c4-bd71-488c-b2f4-9f6138c111b3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Arundo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84b32c7d-c9aa-453b-986e-cafccaf38f5b','','','f405da4a-10f0-5b55-87d6-1c4d3f4f1781','Pucciniastrum goeppertianum (J.G. Kühn) Kleb.','(J.G. Kühn) Kleb.',0,0,'0a0cf876-7392-5a74-a08e-1e697c205aca','Pucciniastrum goeppertianum','0a0cf876-7392-5a74-a08e-1e697c205aca','Pucciniastrum goeppertianum','cc248fed-9222-5f7b-ad54-0f027bfa6157','Pucciniastrum goeppertian','84b32c7d-c9aa-453b-986e-cafccaf38f5b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Pucciniastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84bd417a-fe3a-4e20-b6a5-23dc38bd84ba','','','e6732caf-e9c9-5d38-b906-c8062cfebe4c','Apteryx australis australis Shaw & Nodder','Shaw & Nodder',0,0,'0136d5ab-4ffe-5782-b5c1-8ba0c8cf6941','Apteryx australis australis','0136d5ab-4ffe-5782-b5c1-8ba0c8cf6941','Apteryx australis australis','fb17d111-352e-51c3-90d5-a51c997d1002','Apteryx austral austral','84bd417a-fe3a-4e20-b6a5-23dc38bd84ba','Animalia|Chordata|Aves|Casuariifomes|Apterygidae|Apteryx','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('84bb53b3-2a94-444c-9894-5458ce7d3bfd','','','45897c93-d20c-5300-9fc5-b7f712e1ec23','Acanthocystis rasilis Dürrschmidt, 1987','Dürrschmidt, 1987',1987,0,'df0d0042-0a7a-5230-a936-95bd2b00fd87','Acanthocystis rasilis','df0d0042-0a7a-5230-a936-95bd2b00fd87','Acanthocystis rasilis','ff7c0ac8-5b76-5325-ad86-5b36a834d557','Acanthocystis rasil','84bb53b3-2a94-444c-9894-5458ce7d3bfd','Chromista|Heliozoa|Centrohelea|Centrohelida|Acanthophryidae|Acanthocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84b504be-261c-4ac5-8a7b-3d6a25629001','','','57027937-bfb2-52ee-8c24-039483be6b31','Enteromyces Lichtw.','Lichtw.',0,0,'3967bfd1-45e0-5837-af6f-5e3166abc663','Enteromyces','3967bfd1-45e0-5837-af6f-5e3166abc663','Enteromyces','3967bfd1-45e0-5837-af6f-5e3166abc663','Enteromyces','84b504be-261c-4ac5-8a7b-3d6a25629001','Protozoa|Choanozoa|Mesomycetozoea|Eccrinales|Eccrinaceae|Enteromyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('84b4e330-391c-4a08-9509-ea58054171ee','','','f159310c-b998-59f5-954a-6756f2ec7f6e','Hercostomus aurifacies Parent, 1933','Parent, 1933',1933,0,'a7fdb1f4-a54e-5b16-9615-8d783dc21dd4','Hercostomus aurifacies','a7fdb1f4-a54e-5b16-9615-8d783dc21dd4','Hercostomus aurifacies','890bea67-c452-5275-a610-50e7f595e928','Hercostomus aurifaci','84b4e330-391c-4a08-9509-ea58054171ee','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Hercostomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84bb8c51-927b-4546-82c8-e09e1751a1e0','','','b34f3acb-9bb8-5403-9edb-9449cbbe482b','Golovinomyces cynoglossi (Wallr.) V.P. Gelyuta','(Wallr.) V.P. Gelyuta',0,0,'5566279f-a03b-5497-b9e8-90930bd1b0f8','Golovinomyces cynoglossi','5566279f-a03b-5497-b9e8-90930bd1b0f8','Golovinomyces cynoglossi','793a17f8-1a71-5f5d-a158-e1169105df44','Golovinomyces cynogloss','84bb8c51-927b-4546-82c8-e09e1751a1e0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Golovinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84c50557-2f20-45ba-b38b-76d89fce25e1','','','196ab2dc-3316-57d7-83d0-e7390dbe19d1','Calvinulaceae','',0,0,'196ab2dc-3316-57d7-83d0-e7390dbe19d1','Calvinulaceae','196ab2dc-3316-57d7-83d0-e7390dbe19d1','Calvinulaceae','196ab2dc-3316-57d7-83d0-e7390dbe19d1','Calvinulaceae','84c50557-2f20-45ba-b38b-76d89fce25e1','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Calvinulaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('84bd8877-b7bc-4a6d-876f-63f626387171','','','fee97be4-8984-5d1b-b191-eff5433e6138','Porphyrosela hardenbergiella Wise, 1957','Wise, 1957',1957,0,'254fe563-c620-5978-b0f3-87383af16248','Porphyrosela hardenbergiella','254fe563-c620-5978-b0f3-87383af16248','Porphyrosela hardenbergiella','4cdfa121-2dcd-5917-a45a-18f4e462ffc0','Porphyrosela hardenbergiell','84bd8877-b7bc-4a6d-876f-63f626387171','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Porphyrosela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84c3f517-5505-487f-8192-b80025630754','','','10025156-302b-593a-9ed5-18b0092ca61a','Cladonia ustulata (Hook.f. & Taylor) Leight.','(Hook.f. & Taylor) Leight.',0,0,'dfe70eae-b8f1-5d89-a23f-2b4cc86ceed2','Cladonia ustulata','dfe70eae-b8f1-5d89-a23f-2b4cc86ceed2','Cladonia ustulata','d232b3c8-7597-5c50-80c4-45fbe2f361fb','Cladonia ustulat','84c3f517-5505-487f-8192-b80025630754','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84ce9828-70f2-4f29-9832-201a99d0a27e','','','dc6a6a02-864b-5b40-96da-9074f833f549','Pavonia ×gledhillii ''Rosea''','',0,0,'d81431ee-e999-5860-a98c-316d7818e983','Pavonia gledhillii','97f71606-b1fd-5996-a376-7d3a09f96561','Pavonia × gledhillii','5ace94f7-7bfb-5032-bf4b-ef41445ab772','Pavonia gledhill','84ce9828-70f2-4f29-9832-201a99d0a27e','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Pavonia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('84c7a5e5-bd13-444d-b8af-3eb5c4b8b8c3','','','9e7509d8-b060-58f9-9c59-9b3361e0d3a1','Paradolichodera','',0,0,'9e7509d8-b060-58f9-9c59-9b3361e0d3a1','Paradolichodera','9e7509d8-b060-58f9-9c59-9b3361e0d3a1','Paradolichodera','9e7509d8-b060-58f9-9c59-9b3361e0d3a1','Paradolichodera','84c7a5e5-bd13-444d-b8af-3eb5c4b8b8c3','Animalia|Nematoda|Secernentea|Tylenchida|Heteroderidae|Paradolichodera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('84c79761-161e-4381-86aa-09a17c36f4a3','','','e1da9fc8-ac3e-56d8-8a89-4d9c19c045a5','Sphagnum spectabile Schimp.','Schimp.',0,0,'9d1aa0ec-092d-588d-8420-5ec05b3ea273','Sphagnum spectabile','9d1aa0ec-092d-588d-8420-5ec05b3ea273','Sphagnum spectabile','1ace451b-b9a4-54af-899c-534059676954','Sphagnum spectabil','84c79761-161e-4381-86aa-09a17c36f4a3','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84c79e70-6bce-4a7b-bc81-b5557b309a2d','','','17d5447e-cc28-5a52-a420-26f9a2b78f5c','Asplenium lucidum var. lyallii Hook.f.','Hook.f.',0,0,'ccbbdb65-b734-5150-8ebc-522e5668e82d','Asplenium lucidum lyallii','afeb35d3-2ec8-5ecd-a5fc-7795a4f5ff0d','Asplenium lucidum var. lyallii','fb0d6e0a-0e14-51d3-ab97-28617f3cb132','Asplenium lucid lyall','84c79e70-6bce-4a7b-bc81-b5557b309a2d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('84c9baad-5175-4bb3-9e06-be27f3f5955b','','','40800255-b1fa-5097-bf7a-8d2d47838a6e','Petalochilus R.S.Rogers','R.S.Rogers',0,0,'65d5c1f7-3b3f-57d9-8072-bb5fa3938516','Petalochilus','65d5c1f7-3b3f-57d9-8072-bb5fa3938516','Petalochilus','65d5c1f7-3b3f-57d9-8072-bb5fa3938516','Petalochilus','c69163b1-1539-4709-af71-8d3be633af38','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Petalochilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('84c7a210-c98a-4c84-98a5-c9ab23894124','','','b60a81d6-1448-5879-932a-4f7d116d3f6d','Protea vestita Lam.','Lam.',0,0,'47d739ed-92a2-53b9-acdd-b6e73ae21c1b','Protea vestita','47d739ed-92a2-53b9-acdd-b6e73ae21c1b','Protea vestita','9104cac9-b58f-51f1-b222-58b131dd145a','Protea uestit','938b03e0-b32c-4db8-99e8-1132abf2d57f','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84cc739a-83d0-4cab-a17a-de48a8efdd39','','','b8163a8c-1db8-5662-8f8e-625f67ff95fa','Mycosphaerella metrosideri F. Stevens & P.A. Young','F. Stevens & P.A. Young',0,0,'8fb03477-4702-5297-af9d-b7675eb4329a','Mycosphaerella metrosideri','8fb03477-4702-5297-af9d-b7675eb4329a','Mycosphaerella metrosideri','be01ef8a-3492-5dd6-b19e-70aee77c8fac','Mycosphaerella metrosider','84cc739a-83d0-4cab-a17a-de48a8efdd39','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84ca13cb-a815-4762-a7ff-f2146395d826','','','1b72151b-83fe-5611-8d42-9115d925241b','Euglyptus foveicollis Broun, 1912','Broun, 1912',1912,0,'2c9a2abd-975e-523d-b716-15eb068f25d3','Euglyptus foveicollis','2c9a2abd-975e-523d-b716-15eb068f25d3','Euglyptus foveicollis','f06c6202-900b-52b2-bab5-e9a94e610819','Euglyptus foueicoll','84ca13cb-a815-4762-a7ff-f2146395d826','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euglyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84d2f963-5579-4bc2-ae87-62efe6669628','','','e5d79d4d-b144-53ea-bd87-6b1dc822bca3','Penzigomyces australiensis (M.B. Ellis) Subram.','(M.B. Ellis) Subram.',0,0,'25dca8dc-5c31-54b1-b992-b4d013268146','Penzigomyces australiensis','25dca8dc-5c31-54b1-b992-b4d013268146','Penzigomyces australiensis','329705e1-f367-5e01-9e41-7bdef2ddb397','Penzigomyces australiens','b94b3652-3166-49b0-9fd7-11a0f1a1372d','Fungi|Ascomycota||||Penzigomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84d4d7fa-f8e0-4393-bcc5-a21f94e6ef5c','','','6a809a5f-5e45-5b91-9867-e06397d538a2','Hemiptarsenus varicornis (Girault, 1913)','(Girault, 1913)',1913,0,'254be962-633b-5267-b47a-bb9fbe412577','Hemiptarsenus varicornis','254be962-633b-5267-b47a-bb9fbe412577','Hemiptarsenus varicornis','d4c16a4e-ed90-50f8-8f5c-2151108827be','Hemiptarsenus uaricorn','84d4d7fa-f8e0-4393-bcc5-a21f94e6ef5c','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Hemiptarsenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84d092d8-b705-4a3b-b502-d41071e6f1b9','','','da323773-519d-552d-9643-4b145b324004','Catagonium gracile (Besch.) Broth.','(Besch.) Broth.',0,0,'0dff0976-f5cf-5d0f-ace3-bad482702820','Catagonium gracile','0dff0976-f5cf-5d0f-ace3-bad482702820','Catagonium gracile','60957128-7288-5276-bc17-e8e67b1d06b0','Catagonium gracil','84d092d8-b705-4a3b-b502-d41071e6f1b9','Plantae||Bryopsida|Hypnales|Catagoniaceae|Catagonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('844d5896-a52d-479d-b556-8b66cd4fd88d','','','2cfa5bae-ef58-5c44-898d-dc86367170dc','Muscinupta Redhead, Lücking & Lawrey','Redhead, Lücking & Lawrey',0,0,'78fe9552-2e0b-5551-9ae9-3978a57902fa','Muscinupta','78fe9552-2e0b-5551-9ae9-3978a57902fa','Muscinupta','78fe9552-2e0b-5551-9ae9-3978a57902fa','Muscinupta','844d5896-a52d-479d-b556-8b66cd4fd88d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||Muscinupta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('844dec1a-b9a3-414f-a32d-2f572e47bbad','','','5bef83f1-d149-5a30-83ab-287aab9dad27','Bouvardia','',0,0,'5bef83f1-d149-5a30-83ab-287aab9dad27','Bouvardia','5bef83f1-d149-5a30-83ab-287aab9dad27','Bouvardia','5bef83f1-d149-5a30-83ab-287aab9dad27','Bouvardia','844dec1a-b9a3-414f-a32d-2f572e47bbad','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Bouvardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('844a8cf6-7101-4334-92db-ba48ba59c361','','','7d6641d8-82cb-537a-8ccb-6abf092d910b','Apioperdon pyriforme (Schaeff.) Vizzini','(Schaeff.) Vizzini',0,0,'47e82a27-9bfe-5ee7-be71-b020327e642a','Apioperdon pyriforme','47e82a27-9bfe-5ee7-be71-b020327e642a','Apioperdon pyriforme','599e9f5e-4b72-532d-83dd-5872a7d1efe4','Apioperdon pyriform','844a8cf6-7101-4334-92db-ba48ba59c361','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Apioperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84d5bfa5-3af8-47e0-af57-da63a3847e5a','','','87218a1d-a794-5380-9fbf-28e29d683e8e','Agaricus campestris L.','L.',0,0,'0befb260-97c8-5685-b1a4-d2de0c92f05d','Agaricus campestris','0befb260-97c8-5685-b1a4-d2de0c92f05d','Agaricus campestris','ed14c110-859c-5f6a-a85a-697ee74cc1f8','Agaricus campestr','84d5bfa5-3af8-47e0-af57-da63a3847e5a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84535787-50d1-401d-a406-53f370f02121','','','653377de-e29f-59ec-9d30-9f07a48ec6eb','Ramalodium Nyl.','Nyl.',0,0,'52475cba-6cb8-5e87-a44e-ce13a4e9394f','Ramalodium','52475cba-6cb8-5e87-a44e-ce13a4e9394f','Ramalodium','52475cba-6cb8-5e87-a44e-ce13a4e9394f','Ramalodium','84535787-50d1-401d-a406-53f370f02121','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Ramalodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8450f2a4-1d6e-4075-93c4-5cf8aa596cda','','','e60b97aa-c8b2-5c80-98f6-7ea5edfe3462','Cryptocheilus australis (Guérin, 1830)','(Guérin, 1830)',1830,0,'24db96df-f861-5fbb-9555-7cf445459561','Cryptocheilus australis','24db96df-f861-5fbb-9555-7cf445459561','Cryptocheilus australis','5c871a42-b1fc-5512-9b54-7f64dfc9cbda','Cryptocheilus austral','8450f2a4-1d6e-4075-93c4-5cf8aa596cda','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|Cryptocheilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84558e9d-eef7-4ec5-914f-215afadc3269','','','00024c99-77d9-5925-af84-6cecde3b52da','Pseudhelops','',0,0,'00024c99-77d9-5925-af84-6cecde3b52da','Pseudhelops','00024c99-77d9-5925-af84-6cecde3b52da','Pseudhelops','00024c99-77d9-5925-af84-6cecde3b52da','Pseudhelops','84558e9d-eef7-4ec5-914f-215afadc3269','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Pseudhelops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8454585f-93a6-4a26-9dc4-e33ff501687b','','','b76b7d7a-64e4-50c7-b497-0554a13f4527','Gymnosporangium R. Hedw. ex DC.','R. Hedw. ex DC.',0,0,'a6d43f5e-1f9e-5f34-a01b-e5d58b5186f9','Gymnosporangium','a6d43f5e-1f9e-5f34-a01b-e5d58b5186f9','Gymnosporangium','a6d43f5e-1f9e-5f34-a01b-e5d58b5186f9','Gymnosporangium','8454585f-93a6-4a26-9dc4-e33ff501687b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Gymnosporangiaceae|Gymnosporangium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('8458e171-4771-4aad-a09c-2fdebedd4ce1','','','8b0a0ff1-1760-5b0e-b10d-b4296da32801','Aspergillus allahabadi B.S. Mehrotra & Agnihotri','B.S. Mehrotra & Agnihotri',0,0,'a8e97660-e044-5686-8a26-30a4cf453533','Aspergillus allahabadi','a8e97660-e044-5686-8a26-30a4cf453533','Aspergillus allahabadi','0f221d8a-65c2-5ce4-bc40-7237260e08c4','Aspergillus allahabad','8458e171-4771-4aad-a09c-2fdebedd4ce1','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('845d0ddd-88cf-4c7d-b55e-b79459a94ade','','','6626a5a1-6ca3-5370-a164-e8625ba0d4ed','Synopeas densisetosum Buhl, 2016','Buhl, 2016',2016,0,'ae3f85b0-6b6f-5176-ac83-98ebd8c10866','Synopeas densisetosum','ae3f85b0-6b6f-5176-ac83-98ebd8c10866','Synopeas densisetosum','8a916f44-a26b-52d2-9d80-090d0d0115a6','Synopeas densisetos','845d0ddd-88cf-4c7d-b55e-b79459a94ade','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Synopeas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('845715d2-85e1-4588-877a-f804c65e149e','','','6c286fce-490c-5cd0-97a8-6901a9528bdc','Mucor spinescens Lendn.','Lendn.',0,0,'a9f711c2-aee6-5ffa-997f-163b27a882e0','Mucor spinescens','a9f711c2-aee6-5ffa-997f-163b27a882e0','Mucor spinescens','a9f711c2-aee6-5ffa-997f-163b27a882e0','Mucor spinescens','9f82a24b-c6fe-4e7a-86c8-7842b1468a27','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84600c7f-c15c-42a4-9d36-2170c60c5176','','','f27df44b-3f22-58c4-a484-57c8ae0ea67d','Thelephora pedicellata sensu auct. NZ','',0,0,'e2752814-b0a4-5302-941b-6716a2fdf785','Thelephora pedicellata','e2752814-b0a4-5302-941b-6716a2fdf785','Thelephora pedicellata','0c6f1751-874b-54b2-b5ae-fcbb9dd344db','Thelephora pedicellat','84600c7f-c15c-42a4-9d36-2170c60c5176','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('84554a3c-efef-4322-a08a-d49473905fd4','','','124daf44-e70f-5c3c-9bf4-621c81139e42','Colletotrichum orbiculare Damm, P.F. Cannon & Crous','Damm, P.F. Cannon & Crous',0,0,'3047f6e9-a8b6-554a-b2a6-708aa59a0279','Colletotrichum orbiculare','3047f6e9-a8b6-554a-b2a6-708aa59a0279','Colletotrichum orbiculare','59aefb07-9963-5f05-b752-5ee23b056391','Colletotrichum orbicular','84554a3c-efef-4322-a08a-d49473905fd4','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('846076d3-5c0d-457f-bd8b-b11602fcfc28','','','908147e7-b7aa-557f-914e-97ff514b9e28','Bopyridae','',0,0,'908147e7-b7aa-557f-914e-97ff514b9e28','Bopyridae','908147e7-b7aa-557f-914e-97ff514b9e28','Bopyridae','908147e7-b7aa-557f-914e-97ff514b9e28','Bopyridae','846076d3-5c0d-457f-bd8b-b11602fcfc28','Animalia|Arthropoda|Malacostraca|Isopoda|Bopyridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('84645d6b-aa1d-4c9f-b16a-a09fd3fc190b','','','b854e0e3-fad6-51ac-81ca-7a4caf004a11','Mahura bainhamensis Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'3b34517d-54c4-5caa-aa56-02069dd3ba39','Mahura bainhamensis','3b34517d-54c4-5caa-aa56-02069dd3ba39','Mahura bainhamensis','188783a0-56ce-537d-b905-04871def64d3','Mahura bainhamens','84645d6b-aa1d-4c9f-b16a-a09fd3fc190b','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Mahura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84675efc-c63e-4cc7-8832-a88d0ea5aad1','','','76c80978-7d51-5214-a9c6-c337d2fcef27','Philocheras acutirostratus (Yaldwyn, 1960)','(Yaldwyn, 1960)',1960,0,'3b7e44b1-7578-5d12-8a2f-90b844035ab1','Philocheras acutirostratus','3b7e44b1-7578-5d12-8a2f-90b844035ab1','Philocheras acutirostratus','e9a0595a-121e-5d50-a4b3-cb76f2ace910','Philocheras acutirostrat','84675efc-c63e-4cc7-8832-a88d0ea5aad1','Animalia|Arthropoda|Malacostraca|Decapoda|Crangonidae|Philocheras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('846ab760-5018-485e-aeb3-e255029c10d8','','','f99c999e-980c-5f43-81ac-4dc1eb247980','Aphrophoridae','',0,0,'f99c999e-980c-5f43-81ac-4dc1eb247980','Aphrophoridae','f99c999e-980c-5f43-81ac-4dc1eb247980','Aphrophoridae','f99c999e-980c-5f43-81ac-4dc1eb247980','Aphrophoridae','846ab760-5018-485e-aeb3-e255029c10d8','Animalia|Arthropoda|Insecta|Hemiptera|Aphrophoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('84690738-3f0e-40ec-ab04-eb2765fe4fa8','','','3048c94e-d378-5b30-8823-dffd6ec84bd7','Schizoparme straminea Shear','Shear',0,0,'3f605ff1-f9ff-5187-9a9b-39725bc72f20','Schizoparme straminea','3f605ff1-f9ff-5187-9a9b-39725bc72f20','Schizoparme straminea','6519aaba-0dea-5240-80e2-5bef6f87904b','Schizoparme stramine','b74155b4-3b7c-464f-98b3-c1424990cba6','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Schizoparmaceae|Schizoparme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8466a991-ab7a-4ea5-b396-f6aaeb284c8b','','','23a079bb-91bb-5b68-857c-00b07a01df67','Falcatispora K.L. Pang & E.B.G. Jones','K.L. Pang & E.B.G. Jones',0,0,'23f47220-0699-5401-a570-d8c0c8107a95','Falcatispora','23f47220-0699-5401-a570-d8c0c8107a95','Falcatispora','23f47220-0699-5401-a570-d8c0c8107a95','Falcatispora','1a872ff5-0e93-42bc-97d1-d558b116882e','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Falcatispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('846cff1c-d3b4-464c-9bb3-18491546e381','','','2347c9c9-72de-5f05-9464-64d467fee838','Dermocybe indotata E. Horak','E. Horak',0,0,'48bf7a8a-872e-59b6-ab16-99b3fc448366','Dermocybe indotata','48bf7a8a-872e-59b6-ab16-99b3fc448366','Dermocybe indotata','6fcd3be7-0d0c-5523-a5fc-e3958b87c7fe','Dermocybe indotat','88f280e7-1f61-4073-b203-15570485a477','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84723b33-04b4-4fa6-81c3-902267ec17ca','','','907cd789-4d47-5613-9894-e3ca2b75e0bd','Portulaca oleracea ''Wildfire''','',0,0,'560173f5-9da7-542d-9fdd-37a15e1049b3','Portulaca oleracea','560173f5-9da7-542d-9fdd-37a15e1049b3','Portulaca oleracea','6fe452a8-ab28-5249-8454-fc34cb27fea8','Portulaca olerace','84723b33-04b4-4fa6-81c3-902267ec17ca','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Portulacaceae|Portulaca','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('847197c5-5537-4cef-b30d-292b89f983cf','','','115949e6-b1cd-5c4c-a41a-931c180427f5','Phaeocryptopus podocarpi (Syd. & P. Syd.) Petr.','(Syd. & P. Syd.) Petr.',0,0,'4325bb7f-b197-55a4-b2e3-b91a0cc7de0e','Phaeocryptopus podocarpi','4325bb7f-b197-55a4-b2e3-b91a0cc7de0e','Phaeocryptopus podocarpi','b479c3f4-dc1d-5ac0-9d06-cea5b5adb9fb','Phaeocryptopus podocarp','847197c5-5537-4cef-b30d-292b89f983cf','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Phaeocryptopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84767b2b-b6d6-4c2d-a117-1016c5b5ea4d','','','3ef7785a-3c97-56e1-a520-646e11ea5181','Odontoglossum cariniferum Rchb.f.','Rchb.f.',0,0,'ecdcdf49-91d2-5baa-b549-575ffa8a8811','Odontoglossum cariniferum','ecdcdf49-91d2-5baa-b549-575ffa8a8811','Odontoglossum cariniferum','a18c0f81-ec76-551c-864c-e15baba3b2ef','Odontoglossum carinifer','a645030a-38d8-47e2-a10a-1ee7aa03f8c5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Odontoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84755607-6e60-49ce-869d-215127dc9909','','','c9ff7c93-7d3a-5f70-bbca-af05fb1ffe96','Polypodium dilatatum Hoffm.','Hoffm.',0,0,'6c49ee89-a55a-5608-b118-cf94c23b4a66','Polypodium dilatatum','6c49ee89-a55a-5608-b118-cf94c23b4a66','Polypodium dilatatum','677a4d37-00a7-5cc0-a2b1-3f856b93f302','Polypodium dilatat','b2057479-dd5f-401d-ae72-2a5b503d0bfa','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('847330d5-2c6f-4903-9e28-5b5b730efb5e','','','c0944cb3-b009-514e-a079-0cc6d4d695a0','Scolecithricella minor (Brady, 1883)','(Brady, 1883)',1883,0,'4a520ea8-61ab-57e3-b588-4b8825e207b5','Scolecithricella minor','4a520ea8-61ab-57e3-b588-4b8825e207b5','Scolecithricella minor','4a520ea8-61ab-57e3-b588-4b8825e207b5','Scolecithricella minor','847330d5-2c6f-4903-9e28-5b5b730efb5e','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Scolecithricella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84763fd3-f7fb-4d2d-bc0f-d646bb65fecf','','','c551f931-6226-5cd2-9611-e21330c1934a','Galeopsis brevissimus (Hayward, 1981)','(Hayward, 1981)',1981,0,'fb89bd6a-0c62-50d9-8deb-83ee479f8adc','Galeopsis brevissimus','fb89bd6a-0c62-50d9-8deb-83ee479f8adc','Galeopsis brevissimus','8f6f8ea5-197b-551f-ba10-9ab69d4021e9','Galeopsis breuissim','84763fd3-f7fb-4d2d-bc0f-d646bb65fecf','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Galeopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84757c01-71bd-4739-b507-f81b2c59d3c8','','','165a16b7-2d0f-57a8-8721-309da102169c','Simocephalus exspinosus (Koch, 1841)','(Koch, 1841)',1841,0,'3aac95b3-352e-5dc7-a86e-fac17c971ca2','Simocephalus exspinosus','3aac95b3-352e-5dc7-a86e-fac17c971ca2','Simocephalus exspinosus','429970e2-0eb2-5c0f-a5f8-35e4cfbf08d5','Simocephalus exspinos','84757c01-71bd-4739-b507-f81b2c59d3c8','Animalia|Arthropoda|Branchiopoda|Diplostraca|Daphniidae|Simocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('847b8361-4f05-4d12-bf82-0c24821b3205','','','ae474973-cbba-5fc0-8bcb-6550c059f8ec','Babiana stricta sensu Healy & Edgar','',0,0,'ec4ced5f-8ac4-5f81-b6da-76760298cea2','Babiana stricta','ec4ced5f-8ac4-5f81-b6da-76760298cea2','Babiana stricta','b541f171-3b01-508e-bad7-50377c9ddf3e','Babiana strict','0ce28a4d-4675-4ac3-b629-1e58b50c041d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Babiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('847ed371-1ade-4e7e-a696-316c3d511943','','','5f12a6cb-968c-5875-8b30-325ad213d45c','Psoromidium versicolor (Hook.f. & Taylor) D.J.Galloway','(Hook.f. & Taylor) D.J.Galloway',0,0,'cfaac005-b67e-5ebb-8b61-05d37eae3534','Psoromidium versicolor','cfaac005-b67e-5ebb-8b61-05d37eae3534','Psoromidium versicolor','6b436a58-e99f-54e5-b15e-0f89a8f00d02','Psoromidium uersicolor','319a51a9-83e3-4665-b98e-e39a8132f86f','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoromidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('847edffb-7c96-4ad5-aae8-71731121aac2','','','78e5fb73-d992-5031-b53c-45d0a2c35c24','Lamyctes emarginatus (Newport, 1844)','(Newport, 1844)',1844,0,'653dbf8f-703a-5f40-8ac7-68735418cbe5','Lamyctes emarginatus','653dbf8f-703a-5f40-8ac7-68735418cbe5','Lamyctes emarginatus','00bf1a62-6dca-5867-ac43-3cea70f550fc','Lamyctes emarginat','847edffb-7c96-4ad5-aae8-71731121aac2','Animalia|Arthropoda|Chilopoda|Lithobiida|Henicopidae|Lamyctes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('848375b1-1708-49e5-a710-1f8b7bcbb01d','','','6aef56b8-025f-5806-945c-1e363e3fe812','Robertina','',0,0,'6aef56b8-025f-5806-945c-1e363e3fe812','Robertina','6aef56b8-025f-5806-945c-1e363e3fe812','Robertina','6aef56b8-025f-5806-945c-1e363e3fe812','Robertina','848375b1-1708-49e5-a710-1f8b7bcbb01d','Chromista|Foraminifera|Polythalamea|Robertinida|Robertinidae|Robertina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('84796e03-d2e2-40f8-868f-e388273b22e5','','','1bb244f6-31b6-5a59-af58-eae0058937c4','Toura fulva (Broun, 1893)','(Broun, 1893)',1893,0,'43de6d8f-e2cd-588b-9668-77798f7db6fb','Toura fulva','43de6d8f-e2cd-588b-9668-77798f7db6fb','Toura fulva','cefc80a5-905a-59ba-9e1f-092a396c09b0','Toura fulu','84796e03-d2e2-40f8-868f-e388273b22e5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Toura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8482125a-fca1-4181-a73d-46f3c8d957f7','','','877c831f-ec07-509b-a94c-6180c1fcc12b','Conidiobolus bangalorensis Sriniv. & Thirum.','Sriniv. & Thirum.',0,0,'93773f5d-8c18-5a34-a9d2-1174a8f8c47c','Conidiobolus bangalorensis','93773f5d-8c18-5a34-a9d2-1174a8f8c47c','Conidiobolus bangalorensis','c3539a80-e9ca-5d31-a1f5-3c9350b465e9','Conidiobolus bangalorens','8482125a-fca1-4181-a73d-46f3c8d957f7','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Ancylistaceae|Conidiobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84824382-749e-4d12-81b1-7767c63db67f','','','b568bd72-25f0-5b92-9e3e-5d5fe8086e68','Silene vulgaris subsp. maritima (With.) Á.Löve & D.Löve','(With.) Á.Löve & D.Löve',0,0,'85a7ce01-877d-570b-ada4-473bbb32ab6a','Silene vulgaris maritima','8f6bbaf8-cd01-52ae-bab4-412c12ef109d','Silene vulgaris subsp. maritima','9801a8f1-0633-5d2d-bdb5-f851f05d5d08','Silene uulgar maritim','f62c6b4a-6db1-4ae8-a649-6be987ec2e86','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('84836e31-b807-4ae9-b05f-bf5f45f08d1b','','','7f2ceff8-daba-5f08-ad9d-eaee980c8465','Emberiza citrinella Linnaeus, 1758','Linnaeus, 1758',1758,0,'61c2dd09-7595-5e7f-9c48-88f16651909e','Emberiza citrinella','61c2dd09-7595-5e7f-9c48-88f16651909e','Emberiza citrinella','792d113f-2969-583f-9c37-2bf19d9ed06d','Emberiza citrinell','84836e31-b807-4ae9-b05f-bf5f45f08d1b','Animalia|Chordata|Aves|Passeriformes|Emberizidae|Emberiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('848a7d0d-8bdb-4cc6-ae5d-1f8cec756538','','','b8c6a53d-7b57-59df-a1aa-725c1b189d66','Daltonia straminea Beckett','Beckett',0,0,'3cca0f7d-4bb6-5192-bf0b-2e461f4161b6','Daltonia straminea','3cca0f7d-4bb6-5192-bf0b-2e461f4161b6','Daltonia straminea','c1054bb7-c97f-52c2-99d8-56ea07081fd5','Daltonia stramine','e124e51e-960e-47b9-8073-09efe83e9c89','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Daltonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8489e28e-51e3-45e0-a428-4aef8e36d27f','','','33d29902-6e24-542e-bd32-0468380abd52','Schistomeringos loveni (Kinberg, 1865)','(Kinberg, 1865)',1865,0,'5f09b204-d6a9-507c-9396-891d425c5972','Schistomeringos loveni','5f09b204-d6a9-507c-9396-891d425c5972','Schistomeringos loveni','bea2b7ed-9ae7-5680-b390-388a92d2c048','Schistomeringos louen','8489e28e-51e3-45e0-a428-4aef8e36d27f','Animalia|Annelida|Polychaeta|Eunicida|Dorvilleidae|Schistomeringos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84891fd1-f4ca-4baf-b8f4-d2f599df6fad','','','606ceda1-5dea-5ac1-8cf3-b899efb8412f','Asplanchna amphora Hudson & Gosse, 1889','Hudson & Gosse, 1889',1889,0,'a32f1043-644c-58f0-8088-36903db76d1f','Asplanchna amphora','a32f1043-644c-58f0-8088-36903db76d1f','Asplanchna amphora','74323cc8-30e6-5fa5-b1da-1b53804224ec','Asplanchna amphor','84891fd1-f4ca-4baf-b8f4-d2f599df6fad','Animalia|Gnathifera|Rotifera|Ploimida|Asplanchnidae|Asplanchna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82e29688-c729-47f6-a227-3ee87817648d','','','1188c588-db3d-5d12-aeef-b6baa224afcb','Celmisia macmahonii var. hadfieldii W.Martin','W.Martin',0,0,'0b1ae586-8825-53db-b3cd-427fc4040fe9','Celmisia macmahonii hadfieldii','59a8a39b-43ea-5742-852d-06f0a6d1e343','Celmisia macmahonii var. hadfieldii','9f8b0516-329a-570f-ac68-6653244fd836','Celmisia macmahon hadfield','82e29688-c729-47f6-a227-3ee87817648d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('848f227f-d615-4a32-9b06-92c06a3987db','','','e81891a4-2ead-59e4-8d66-4ef98707c7d7','Coprinus phlyctidosporus Romagn.','Romagn.',0,0,'43bdd49b-51fe-5e2e-8132-c7a5fca7c1a3','Coprinus phlyctidosporus','43bdd49b-51fe-5e2e-8132-c7a5fca7c1a3','Coprinus phlyctidosporus','9e3ab178-0f48-5cdd-8eaa-018bf608f0bc','Coprinus phlyctidospor','d3f602c5-66bf-4bca-b5f7-6dc02a43b93b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82e27b9c-f21d-45f5-ba55-70c8dc1e6589','','','1e657f65-2131-514a-ac4c-c394638e36f8','Ramularia sidae Olive','Olive',0,0,'a68cde53-f9a0-589f-b209-f09eb98b12b0','Ramularia sidae','a68cde53-f9a0-589f-b209-f09eb98b12b0','Ramularia sidae','3b6e2994-901f-5759-b9cb-51c908489d58','Ramularia sid','8aca7462-0e20-410f-ba84-a39ac9120dee','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82e3e7cb-10ab-4a80-af6f-dbf5a3b098f0','','','2b16bb3b-0739-5f80-83f1-23e1b4e11c84','Aka finitima (Walker, 1858)','(Walker, 1858)',1858,0,'739b1ca0-5bfc-5721-869f-b7e129d72649','Aka finitima','739b1ca0-5bfc-5721-869f-b7e129d72649','Aka finitima','d2ee2f89-ff31-5ade-bd92-52778aca198a','Aka finitim','82e3e7cb-10ab-4a80-af6f-dbf5a3b098f0','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Aka','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82e6a18a-414c-4772-aba9-4121d3839339','','','af39e744-716c-56c4-929f-3a8885551f39','Nowakowskiella crassa Karling','Karling',0,0,'70facfcf-8a1a-522b-948b-4d9ffe59b20f','Nowakowskiella crassa','70facfcf-8a1a-522b-948b-4d9ffe59b20f','Nowakowskiella crassa','c202c49e-c929-5980-89e5-c0d7b514a8cc','Nowakowskiella crass','82e6a18a-414c-4772-aba9-4121d3839339','Fungi|Chytridiomycota|Cladochytriomycetes|Cladochytriales|Nowakowskiellaceae|Nowakowskiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82e6edbc-6e59-4d35-b118-04684e9247ed','','','b479078d-c673-5d46-921b-8a8f7d08634c','Cristaperla waharoa McLellan, 1991','McLellan, 1991',1991,0,'f4b22c69-8721-551b-b957-2775afead8af','Cristaperla waharoa','f4b22c69-8721-551b-b957-2775afead8af','Cristaperla waharoa','4d41aedb-d62e-53ac-bd39-df715031170b','Cristaperla waharo','82e6edbc-6e59-4d35-b118-04684e9247ed','Animalia|Arthropoda|Insecta|Plecoptera|Notonemouridae|Cristaperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82e58452-1683-448a-8301-56254a5b1764','','','8609eecd-c4fd-500a-aa43-a92adc7a4812','Cheiromyces acutus E. Müll. & Shoemaker','E. Müll. & Shoemaker',0,0,'f8f409ee-0fe3-568b-9fb9-9ff5b1f9b4db','Cheiromyces acutus','f8f409ee-0fe3-568b-9fb9-9ff5b1f9b4db','Cheiromyces acutus','48470f9a-1d76-56dd-ac1f-0197c94b1385','Cheiromyces acut','82e58452-1683-448a-8301-56254a5b1764','Fungi|Ascomycota||||Cheiromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82e78161-b124-4958-bdfa-83c71ec6c12a','','','27662fb0-105a-597a-a456-a0aee3508fde','Cidaria nehata Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'f6a49c79-bc96-564a-b7c9-5618ea80b159','Cidaria nehata','f6a49c79-bc96-564a-b7c9-5618ea80b159','Cidaria nehata','766c0409-f416-5d16-92b6-4a61fc2034fb','Cidaria nehat','5ca421bd-05e3-441c-abd6-9e0791bff822','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82f02560-9dda-4192-abfe-3f299698f51c','','','d7725ff1-1818-5280-a726-9cade854d916','Genlisea','',0,0,'d7725ff1-1818-5280-a726-9cade854d916','Genlisea','d7725ff1-1818-5280-a726-9cade854d916','Genlisea','d7725ff1-1818-5280-a726-9cade854d916','Genlisea','82f02560-9dda-4192-abfe-3f299698f51c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Genlisea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('82ed590b-5639-4b99-bc5b-b3707ddf0779','','','af51d95e-dff6-5043-a95d-12e0fa526520','Astromesites','',0,0,'af51d95e-dff6-5043-a95d-12e0fa526520','Astromesites','af51d95e-dff6-5043-a95d-12e0fa526520','Astromesites','af51d95e-dff6-5043-a95d-12e0fa526520','Astromesites','82ed590b-5639-4b99-bc5b-b3707ddf0779','Animalia|Echinodermata|Asteroidea|Paxillosida|Astropectinidae|Astromesites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('82ef7ffe-20f0-4f55-ab07-992ae9fefdf0','','','a0c79f17-acd3-5c30-9359-ed1c98f5ab04','Curvularia crepinii (Westend.) Boedijn','(Westend.) Boedijn',0,0,'18c1d7b3-142b-5e91-9017-d568494c6d7d','Curvularia crepinii','18c1d7b3-142b-5e91-9017-d568494c6d7d','Curvularia crepinii','cce5883e-9ae8-5e11-8946-9cc39f0ba0fa','Curvularia crepin','82ef7ffe-20f0-4f55-ab07-992ae9fefdf0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82f83efb-191c-40f4-84f2-1e0a45a538f7','','','f503c86f-3694-5eb2-a0ba-b8cf2a353f6d','Parkermavella species 2 Tan0205/64','',0,0,'822fee46-95a3-5e95-aa9f-08fa529d780d','Parkermavella','822fee46-95a3-5e95-aa9f-08fa529d780d','Parkermavella','822fee46-95a3-5e95-aa9f-08fa529d780d','Parkermavella','82f83efb-191c-40f4-84f2-1e0a45a538f7','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Parkermavella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('82faf669-51bb-4b8c-92e2-2d451e0c3f58','','','dc44904a-d959-5e3d-a80f-470d65d7cbd2','Kiaeria I.Hagen','I.Hagen',0,0,'b6044c6c-fade-5bad-86e3-a4aabf72d0fa','Kiaeria','b6044c6c-fade-5bad-86e3-a4aabf72d0fa','Kiaeria','b6044c6c-fade-5bad-86e3-a4aabf72d0fa','Kiaeria','82faf669-51bb-4b8c-92e2-2d451e0c3f58','Plantae||Bryopsida|Dicranales|Dicranaceae|Kiaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('82fc9631-b3b6-495b-a39f-11979d9992e9','','','e98ac294-c20a-55de-9978-55c8d299f3d2','Argyrophenga antipodum Doubleday, 1845','Doubleday, 1845',1845,0,'017befd8-4634-5bb2-8423-a89a069816e1','Argyrophenga antipodum','017befd8-4634-5bb2-8423-a89a069816e1','Argyrophenga antipodum','c495f88b-c383-5009-be79-871e56b7ed0e','Argyrophenga antipod','82fc9631-b3b6-495b-a39f-11979d9992e9','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Argyrophenga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82f53337-f2ac-4466-8e7a-6a1012fef201','','','1484b585-3f6d-50a6-8a26-3428c728d7be','Anthemis punctata subsp. cupaniana (Tod. ex Nyman) R.Fern.','(Tod. ex Nyman) R.Fern.',0,0,'8d14d683-f0f9-5888-b391-6e78efaaa9b5','Anthemis punctata cupaniana','57e85e73-155b-59a1-8ff7-30cf15205649','Anthemis punctata subsp. cupaniana','9117cda3-b930-54d6-8571-fa12b57a8ef4','Anthemis punctat cupanian','82f53337-f2ac-4466-8e7a-6a1012fef201','Plantae|Tracheophyta|Magnoliopsida|Asterales|Asteraceae|Anthemis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('82f55cfb-6101-4bf0-b61e-c769f954cf5e','','','91990658-7d53-51e8-9cdb-50cd9552b892','Orina petrocalyx Dendy, 1924','Dendy, 1924',1924,0,'9e9cb23f-d5f4-5b9d-b86d-1907b90784c5','Orina petrocalyx','9e9cb23f-d5f4-5b9d-b86d-1907b90784c5','Orina petrocalyx','9e9cb23f-d5f4-5b9d-b86d-1907b90784c5','Orina petrocalyx','82f55cfb-6101-4bf0-b61e-c769f954cf5e','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Orina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83000074-1f94-4bb7-832f-0b90fca6ced6','','','857df7bf-6388-59b3-bbd2-41661c629eac','Siphogenerina raphana (Parker & Jones, 1865)','(Parker & Jones, 1865)',1865,0,'2ebd77ab-4330-54b5-8ffd-98cc91b51a01','Siphogenerina raphana','2ebd77ab-4330-54b5-8ffd-98cc91b51a01','Siphogenerina raphana','06855b42-32a2-56b3-9122-145265a5e42f','Siphogenerina raphan','83000074-1f94-4bb7-832f-0b90fca6ced6','Chromista|Foraminifera|Polythalamea|Buliminida|Siphogenerinoididae|Siphogenerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82ff0abb-ed77-4d7f-9cdc-34acb413fe55','','','51eaf91a-28ab-5a31-bc75-a42d6d8b6991','Plantago dasyphylla Colenso','Colenso',0,0,'b2b5dadb-9b5e-5883-be32-979f9d299f5f','Plantago dasyphylla','b2b5dadb-9b5e-5883-be32-979f9d299f5f','Plantago dasyphylla','c3adb70c-e47b-5cb3-829d-e779822bdd3d','Plantago dasyphyll','0aaa36fe-ba36-4b21-a261-7407826c26f6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8303b2fd-a76b-476d-ba60-b5d386e02ca7','','','90e30d4f-1811-514c-b0aa-87a2f6660484','Clavelinidae','',0,0,'90e30d4f-1811-514c-b0aa-87a2f6660484','Clavelinidae','90e30d4f-1811-514c-b0aa-87a2f6660484','Clavelinidae','90e30d4f-1811-514c-b0aa-87a2f6660484','Clavelinidae','8303b2fd-a76b-476d-ba60-b5d386e02ca7','Animalia|Tunicata|Ascidiacea|Enterogona|Clavelinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8304685f-7e7c-4ffb-9c52-c5d2c6fe04b6','','','91e8a0b1-6ba4-576c-9897-7c0b4330db09','Hydnochaete Bres.','Bres.',0,0,'7e93c755-3e7b-5e02-8974-8fc4aa163771','Hydnochaete','7e93c755-3e7b-5e02-8974-8fc4aa163771','Hydnochaete','7e93c755-3e7b-5e02-8974-8fc4aa163771','Hydnochaete','f68a104a-1bfa-4273-ac21-85a9f44f85fe','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hydnochaete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('830085fc-79e9-487e-a5b2-fa8653e5bf44','','','04e13907-0207-5b96-9df3-d72dc6be614e','Pterocarpus','',0,0,'04e13907-0207-5b96-9df3-d72dc6be614e','Pterocarpus','04e13907-0207-5b96-9df3-d72dc6be614e','Pterocarpus','04e13907-0207-5b96-9df3-d72dc6be614e','Pterocarpus','830085fc-79e9-487e-a5b2-fa8653e5bf44','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Pterocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('830598df-444a-4c95-b18e-0ced432be80c','','','3689033b-4782-5d55-ba35-a4fb76a05531','Listrophorus mustelae Mégnin, 1885','Mégnin, 1885',1885,0,'739b351b-63f6-5474-805e-d3fe4bc95db3','Listrophorus mustelae','739b351b-63f6-5474-805e-d3fe4bc95db3','Listrophorus mustelae','96b2fece-822f-5e86-9fb7-55bb1bac5728','Listrophorus mustel','830598df-444a-4c95-b18e-0ced432be80c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Listrophoridae|Listrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83089a6c-fe2d-48d9-9dcd-8e9c8310b215','','','b6dc5eb7-7ade-5c8f-bda5-57ccc634cddd','Bornebuschia peculiaris Hammer, 1966','Hammer, 1966',1966,0,'b5dd292a-51ae-52f7-8858-057ea3f82210','Bornebuschia peculiaris','b5dd292a-51ae-52f7-8858-057ea3f82210','Bornebuschia peculiaris','bcc3b1be-5bed-5c38-a380-457c50c550eb','Bornebuschia peculiar','83089a6c-fe2d-48d9-9dcd-8e9c8310b215','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Cerocepheidae|Bornebuschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8306ef5d-3320-4ff3-a9b9-dd0822ac92e1','','','1c09c0a1-4b34-519c-9945-3e597c49541d','Vannellidae','',0,0,'1c09c0a1-4b34-519c-9945-3e597c49541d','Vannellidae','1c09c0a1-4b34-519c-9945-3e597c49541d','Vannellidae','1c09c0a1-4b34-519c-9945-3e597c49541d','Vannellidae','8306ef5d-3320-4ff3-a9b9-dd0822ac92e1','Protozoa|Amoebozoa|Flabellinea|Vannelida|Vannellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('830bb6f5-c22d-46ea-b10f-13bb2e7fbd98','','','47de2d8e-addd-57bd-9c35-39a7de70753c','Pleurothecium recurvatum (Morgan) Höhn.','(Morgan) Höhn.',0,0,'59c43105-3b7d-577a-94cf-3a1146708626','Pleurothecium recurvatum','59c43105-3b7d-577a-94cf-3a1146708626','Pleurothecium recurvatum','476e95a0-b260-5f12-bff7-923df27f016b','Pleurothecium recuruat','830bb6f5-c22d-46ea-b10f-13bb2e7fbd98','Fungi|Ascomycota|Sordariomycetes|Pleurotheciales|Pleurotheciaceae|Pleurothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('830d202e-b6f6-4951-995b-691e811eb9e4','','','d29a8c98-a630-566e-80d6-024d84226ced','Nematocera','',0,0,'d29a8c98-a630-566e-80d6-024d84226ced','Nematocera','d29a8c98-a630-566e-80d6-024d84226ced','Nematocera','d29a8c98-a630-566e-80d6-024d84226ced','Nematocera','830d202e-b6f6-4951-995b-691e811eb9e4','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('83108d72-53b7-47b6-ba9f-43a4862fa415','','','49257527-5453-5826-96bc-c9571732e169','Gigartina','',0,0,'49257527-5453-5826-96bc-c9571732e169','Gigartina','49257527-5453-5826-96bc-c9571732e169','Gigartina','49257527-5453-5826-96bc-c9571732e169','Gigartina','83108d72-53b7-47b6-ba9f-43a4862fa415','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Gigartinaceae|Gigartina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('830cdbe8-4bf0-4e78-b1b4-5e5671af4733','','','22b4302c-3e8a-5ec5-aeab-7de105123216','Lichen flavicans Sw.','Sw.',0,0,'59c84cfb-2839-52c9-b9aa-269427d6924c','Lichen flavicans','59c84cfb-2839-52c9-b9aa-269427d6924c','Lichen flavicans','710d95e1-3d47-5c63-9524-731c75fd00e1','Lichen flauicans','d89fb3ef-877d-4697-9bf5-59140ea5c672','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('830ade89-da25-4571-a575-6fa3d4eabb54','','','0dba88aa-f30d-5534-a1ca-1ea419b656e4','Timea aurantiaca Bergquist, 1968','Bergquist, 1968',1968,0,'94eef8e0-bb66-57b5-a3a0-5b29f9586cff','Timea aurantiaca','94eef8e0-bb66-57b5-a3a0-5b29f9586cff','Timea aurantiaca','6c5979f9-484f-5b21-a523-58244725ab28','Timea aurantiac','830ade89-da25-4571-a575-6fa3d4eabb54','Animalia|Porifera|Demospongiae|Hadromerida|Timeidae|Timea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8310b07e-cb3f-48f1-84e9-eaf0f0b9687b','','','15a0682a-e9b3-5f55-9cf5-3f9fcfbb948c','Hygronarius subgen. Hygronarius Niskanen & Liimat.','Niskanen & Liimat.',0,0,'d6849ba0-8c46-5e71-984a-174ec29ecb0c','Hygronarius','af3de9a5-78df-5f54-83d8-9bc6e043ab5d','Hygronarius subgen. Hygronarius','d6849ba0-8c46-5e71-984a-174ec29ecb0c','Hygronarius','8310b07e-cb3f-48f1-84e9-eaf0f0b9687b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Hygronarius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('83145820-fbae-40a4-aa57-3e8076594108','','','2bd56a7a-9220-5ac5-b40a-8c550fb5d909','Porosphaeria Samuels & E. Müll.','Samuels & E. Müll.',0,0,'2798f820-d4ac-5374-bb3e-08501bfa27c0','Porosphaeria','2798f820-d4ac-5374-bb3e-08501bfa27c0','Porosphaeria','2798f820-d4ac-5374-bb3e-08501bfa27c0','Porosphaeria','b68a3f0f-a08b-49d4-bf03-861dbad6b41f','Fungi|Ascomycota|Sordariomycetes|||Porosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('83136756-f4dd-49ec-8cf2-b7d35323fbb0','','','f6f7258e-8454-5a5d-b583-9315826d2f73','Gnaphalium hookeri Allan','Allan',0,0,'1415ada2-1925-5553-b949-85773cad61ca','Gnaphalium hookeri','1415ada2-1925-5553-b949-85773cad61ca','Gnaphalium hookeri','8343d708-ae0d-5bf4-9ff2-8a2a6031c315','Gnaphalium hooker','61d53766-0a2f-4f5b-9ec1-ccb92de0b822','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8314b588-1957-470a-8ca9-b28513aa0ea6','','','d13642be-e6bf-5c18-87b7-a7d8e1cdfca6','Hadopyrgus ngataana Haase, 2008','Haase, 2008',2008,0,'c4c31375-b825-553d-8245-9ec50cfc16e9','Hadopyrgus ngataana','c4c31375-b825-553d-8245-9ec50cfc16e9','Hadopyrgus ngataana','a379deaf-725c-5791-b877-30e7e8af3652','Hadopyrgus ngataan','8314b588-1957-470a-8ca9-b28513aa0ea6','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Hadopyrgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8315c306-10e9-4c1f-83a8-fdc0cac3e6fb','','','e941d26b-32fc-534a-a65b-84f1f7490a92','Mastigobryum adnexa f. exarmatum Steph.','Steph.',0,0,'cc3ac8fc-9730-5203-840b-8b6f7ffa2fd0','Mastigobryum adnexa exarmatum','5a8b342f-62c0-597c-a475-f9083fe831fd','Mastigobryum adnexa f. exarmatum','7a52b810-d1ab-500a-b39d-e822e321c90e','Mastigobryum adnex exarmat','5b11f1ea-3688-4ec5-936d-bb4f70be1a95','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('8318c753-b750-403c-84e3-c44be0a5420b','','','aef64405-73de-5255-9beb-f852992f9f35','Parmelia velata Turner','Turner',0,0,'88d95cc6-627a-5e97-ba77-512e0477c3b9','Parmelia velata','88d95cc6-627a-5e97-ba77-512e0477c3b9','Parmelia velata','aec773f9-1ad2-5d71-b455-0275b2c7f456','Parmelia uelat','3c7b2934-11bd-4c58-bab9-52c23cc5631f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('831a3bdf-741a-4f26-905b-26918a9d7ac1','','','e5fc348d-4d48-55b5-90ed-69d3a766720d','Nunnea kuscheli Park & Carlton, 2015','Park & Carlton, 2015',2015,0,'39c28778-29b1-5d1f-b458-96221e552d73','Nunnea kuscheli','39c28778-29b1-5d1f-b458-96221e552d73','Nunnea kuscheli','06079aca-5197-513a-bd1a-3823684e4399','Nunnea kuschel','831a3bdf-741a-4f26-905b-26918a9d7ac1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Nunnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83199ebf-f593-48cc-bd6b-5b196100a931','','','c2c58d2e-1f52-5da3-b6a1-4fb1011b7035','Migas hollowayi Wilton, 1968','Wilton, 1968',1968,0,'ff4eeaec-2188-5813-af75-62ec1f99aef0','Migas hollowayi','ff4eeaec-2188-5813-af75-62ec1f99aef0','Migas hollowayi','5927bb78-2053-504c-92fa-c1e4ba170636','Migas holloway','83199ebf-f593-48cc-bd6b-5b196100a931','Animalia|Arthropoda|Arachnida|Araneae|Migidae|Migas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8324c3a2-2d4a-4b03-9fd7-05a27ed3a540','','','71a71c63-c5ed-509a-9a93-1765cc21cb3b','Glycymeris','',0,0,'71a71c63-c5ed-509a-9a93-1765cc21cb3b','Glycymeris','71a71c63-c5ed-509a-9a93-1765cc21cb3b','Glycymeris','71a71c63-c5ed-509a-9a93-1765cc21cb3b','Glycymeris','8324c3a2-2d4a-4b03-9fd7-05a27ed3a540','Animalia|Mollusca|Bivalvia|Arcoida|Glycymerididae|Glycymeris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8321d5d1-44da-40ca-8e60-16674bd7ed3e','','','63571729-be2a-5cb0-b46e-4582ac16b2cd','Heteroponera Mayr, 1887','Mayr, 1887',1887,0,'bea0bfa6-a579-5fe7-a7bc-b64497445a0e','Heteroponera','bea0bfa6-a579-5fe7-a7bc-b64497445a0e','Heteroponera','bea0bfa6-a579-5fe7-a7bc-b64497445a0e','Heteroponera','8321d5d1-44da-40ca-8e60-16674bd7ed3e','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Heteroponera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('83211685-c7b0-436a-86d5-2bcb37efdf47','','','702fccdf-eaa9-59ea-ac85-f5c2030f6d0b','Corynebacterium insidiosum (McCulloch 1925) Jensen, 1934','(McCulloch 1925) Jensen, 1934',1925,0,'e0192567-9949-5f4f-be2c-7b65e7853545','Corynebacterium insidiosum','e0192567-9949-5f4f-be2c-7b65e7853545','Corynebacterium insidiosum','98f177e0-27d8-50c8-9c02-516a3fc722b3','Corynebacterium insidios','6cca83d5-63d9-4fe5-9fc2-2033d8b619d2','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('831ebaec-eba3-41aa-ad50-1f363e0f324c','','','781b871d-ec86-5eff-9e8e-707139e68316','Larix potaninii var. himalaica (W.C.Cheng & L.K.Fu) Farjon & Silba','(W.C.Cheng & L.K.Fu) Farjon & Silba',0,0,'c83af495-3593-5829-909b-ae5e2bc36d5d','Larix potaninii himalaica','13d237ca-0f23-5f56-b2e0-c92b2d223caa','Larix potaninii var. himalaica','93d6ddb2-4caa-5238-b7d8-7d96634ca627','Larix potanin himalaic','831ebaec-eba3-41aa-ad50-1f363e0f324c','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Larix','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('831fab61-b7b5-4bc2-a0ae-a67052226e7f','','','27f2aab6-964f-5fa9-a93e-1adfcd602e3f','Atriplex suberecta','',0,0,'27f2aab6-964f-5fa9-a93e-1adfcd602e3f','Atriplex suberecta','27f2aab6-964f-5fa9-a93e-1adfcd602e3f','Atriplex suberecta','0f7dd81e-a175-57bc-bd2e-10b688a7ed6e','Atriplex suberect','831fab61-b7b5-4bc2-a0ae-a67052226e7f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Atriplex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('832354f5-0196-4a17-b433-ea1ec07f6b7d','','','14f1cd8b-6e90-51bd-8f4b-437f4ba7f553','Macalpinomyces magicus Vánky & T. Vánky','Vánky & T. Vánky',0,0,'f326e395-d9c1-5f7f-832c-f274a14090a5','Macalpinomyces magicus','f326e395-d9c1-5f7f-832c-f274a14090a5','Macalpinomyces magicus','2e0ab343-cd60-5d2f-8ac8-825a86e12741','Macalpinomyces magic','832354f5-0196-4a17-b433-ea1ec07f6b7d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Macalpinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83282dd0-4688-45f1-82e1-2eec01e5ccb5','','','f72a3729-ca79-51a6-905a-9d0e70eae180','Clavulina species','',0,0,'3a8aa04f-f894-5e59-bdba-43aac987e794','Clavulina','3a8aa04f-f894-5e59-bdba-43aac987e794','Clavulina','3a8aa04f-f894-5e59-bdba-43aac987e794','Clavulina','','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Clavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('837133e2-24c2-4334-b0da-bcfe4a18cb24','','','442db6da-7dd7-5808-83d2-12d34ed7c84c','Cadellia pentastylis F.Muell.','F.Muell.',0,0,'f77f0053-48c0-5be1-8430-93ae3e0dc693','Cadellia pentastylis','f77f0053-48c0-5be1-8430-93ae3e0dc693','Cadellia pentastylis','e7e2bcfc-08f7-5827-9bb8-457522641025','Cadellia pentastyl','837133e2-24c2-4334-b0da-bcfe4a18cb24','Plantae|Tracheophyta|Magnoliopsida|Fabales|Surianaceae|Cadellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8373a3a7-b37b-489f-8ae9-ee49f7538ba8','','','07de7052-aebc-5dae-ae0f-db266af6ea1d','Hyphoderma subsetigerum Sheng H. Wu','Sheng H. Wu',0,0,'1aa81ea3-cc55-5c38-96a3-638d04e36ae7','Hyphoderma subsetigerum','1aa81ea3-cc55-5c38-96a3-638d04e36ae7','Hyphoderma subsetigerum','46ff7a5f-6884-58c6-9dc0-1ca52b3325a8','Hyphoderma subsetiger','8373a3a7-b37b-489f-8ae9-ee49f7538ba8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hyphodermataceae|Hyphoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8377cce3-cf86-47fe-98af-8451262dbf35','','','be022b52-0265-582f-a15d-432b40998c00','Catolethrobius silvestris (Kolbe, 1910)','(Kolbe, 1910)',1910,0,'b681f0b3-2fe3-58dc-9933-fff54df061f6','Catolethrobius silvestris','b681f0b3-2fe3-58dc-9933-fff54df061f6','Catolethrobius silvestris','29eb6c11-a9bf-5405-9a88-33bbf0a0b90f','Catolethrobius siluestr','8377cce3-cf86-47fe-98af-8451262dbf35','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catolethrobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('837d22f4-6970-4003-9244-0babcd41274d','','','2b208ebd-8f65-5b36-9c19-7673375e6780','Veronica tumida Kirk','Kirk',0,0,'59dbe855-3041-54a1-95e4-b3f426b090c3','Veronica tumida','59dbe855-3041-54a1-95e4-b3f426b090c3','Veronica tumida','fcc1ccb4-503e-5983-8cbb-192e2316f85e','Veronica tumid','837d22f4-6970-4003-9244-0babcd41274d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('837807a3-95f9-485a-894d-857c4697aa47','','','da090e7e-f194-50f2-bdc0-16ea22c1ea65','Eblisia carolinum (Paykull, 1811)','(Paykull, 1811)',1811,0,'97e1ce22-ba2c-50aa-919d-b8783b57b266','Eblisia carolinum','97e1ce22-ba2c-50aa-919d-b8783b57b266','Eblisia carolinum','ae8e462b-105c-550f-a250-d058589c88e0','Eblisia carolin','837807a3-95f9-485a-894d-857c4697aa47','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Eblisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('837d9cad-3d5e-4bc9-bcd9-2bc2a7f56079','','','a8e8d2ca-48b5-5b9f-94cd-8d441e1b2814','Heterodera humuli Filipjev, 1934','Filipjev, 1934',1934,0,'c5d9e627-df59-527f-b7f6-47e64a3dfd33','Heterodera humuli','c5d9e627-df59-527f-b7f6-47e64a3dfd33','Heterodera humuli','47113c8e-9243-545a-a677-16718407c32b','Heterodera humul','837d9cad-3d5e-4bc9-bcd9-2bc2a7f56079','Animalia|Nematoda|Secernentea|Tylenchida|Heteroderidae|Heterodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('837d7b73-46cd-4459-915d-4ba4de2f89c4','','','5b621818-d5ef-57cf-b27d-452825aead17','Phascum sect. Leptophascum Müll.Hal.','Müll.Hal.',0,0,'4b65f15f-b59e-53d6-b3eb-b2d866783a87','Leptophascum','5c02eaf6-b224-5115-be90-c2c800faffd0','Phascum sect. Leptophascum','4b65f15f-b59e-53d6-b3eb-b2d866783a87','Leptophascum','d3af30d8-dd25-4e44-a9f9-11fd9765adb4','Plantae||Bryatae|||Phascum','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('8380b143-0c34-406c-a5a7-a9453a173369','','','72443131-bfbe-5877-8a1b-cc7f96e82598','Diderma novae­zelandiae S.L.Stephenson et Novozh.','',0,0,'88c3c623-aea1-53fb-bca2-0d8fb7c8e1c1','Diderma','88c3c623-aea1-53fb-bca2-0d8fb7c8e1c1','Diderma','88c3c623-aea1-53fb-bca2-0d8fb7c8e1c1','Diderma','8380b143-0c34-406c-a5a7-a9453a173369','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Diderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('837f3c63-7190-48ef-971c-91d9ab9787dd','','','1578d270-6b51-5c0b-9fee-28b357ae2fd4','Austroparmelina labrosa (Zahlbr.) A.Crespo, Divakar & Elix','(Zahlbr.) A.Crespo, Divakar & Elix',0,0,'f4a0cd56-b36b-5e8c-8484-1a1986453b57','Austroparmelina labrosa','f4a0cd56-b36b-5e8c-8484-1a1986453b57','Austroparmelina labrosa','a3cd0dc3-7ac6-596c-89bc-f7eba0ef4362','Austroparmelina labros','837f3c63-7190-48ef-971c-91d9ab9787dd','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Austroparmelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('837cd07d-25e2-4525-abe7-fa9def325baf','','','a7c0c6b1-3a10-556d-b045-728fe4033855','Veronica squalida Kirk','Kirk',0,0,'f609702a-7fda-5a4c-8dad-7e21371f7545','Veronica squalida','f609702a-7fda-5a4c-8dad-7e21371f7545','Veronica squalida','32bf2724-3e1e-58e1-8ade-09af0f7af385','Veronica squalid','4b451faf-6cc4-463b-ad0e-9a168f7efc55','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83832864-02bb-4f17-93a1-4020681019cb','','','6b0073b4-4ca7-57e3-94d0-2a349a5c5b59','Fissidens oblongifolius Hook.f. & Wilson','Hook.f. & Wilson',0,0,'db2e1ede-b1d1-5a21-aa90-d91a49adefe4','Fissidens oblongifolius','db2e1ede-b1d1-5a21-aa90-d91a49adefe4','Fissidens oblongifolius','002c3a1a-25d4-5520-869c-efc3e17b70fe','Fissidens oblongifol','83832864-02bb-4f17-93a1-4020681019cb','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('838cabea-2ed2-4724-b2e4-030ecec19a6f','','','bc2b78f9-b634-599d-bace-b46f69039ea6','Sonchus grandifolius Kirk','Kirk',0,0,'fdc44125-247e-58b4-a979-7e76d150325c','Sonchus grandifolius','fdc44125-247e-58b4-a979-7e76d150325c','Sonchus grandifolius','37b9e098-7a56-529c-83ab-31d5c84e9de7','Sonchus grandifol','838cabea-2ed2-4724-b2e4-030ecec19a6f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Sonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('838cdcbb-dfb0-493b-b24c-0b3559d3df4d','','','aeb9597b-2a71-56b4-91ca-73f722892da7','Dinoflagellata','',0,0,'aeb9597b-2a71-56b4-91ca-73f722892da7','Dinoflagellata','aeb9597b-2a71-56b4-91ca-73f722892da7','Dinoflagellata','aeb9597b-2a71-56b4-91ca-73f722892da7','Dinoflagellata','838cdcbb-dfb0-493b-b24c-0b3559d3df4d','Chromista|Myzozoa||||','','kingdom|phylum|class|order|family|genus','infraphylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('8383d90f-a62b-4d2f-afed-ebbf8205971a','','','8509a8cd-6b24-5405-8871-0840d59165e5','Macgarvieomyces juncicola (MacGarvie) Klaubauf, Lebrun & Crous','(MacGarvie) Klaubauf, Lebrun & Crous',0,0,'9a2e7591-4b9e-5ee4-a154-f1fd972a9993','Macgarvieomyces juncicola','9a2e7591-4b9e-5ee4-a154-f1fd972a9993','Macgarvieomyces juncicola','2965847e-f092-5e9c-8012-ac75931b761e','Macgarvieomyces iuncicol','8383d90f-a62b-4d2f-afed-ebbf8205971a','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Macgarvieomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('838b8de4-9fb7-4561-b4f6-89abe2008659','','','6e163f62-95bf-5aaf-872c-a035a22ac267','Lovenella','',0,0,'6e163f62-95bf-5aaf-872c-a035a22ac267','Lovenella','6e163f62-95bf-5aaf-872c-a035a22ac267','Lovenella','6e163f62-95bf-5aaf-872c-a035a22ac267','Lovenella','838b8de4-9fb7-4561-b4f6-89abe2008659','Animalia|Cnidaria|Hydrozoa|Leptothecata|Lovenellidae|Lovenella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8388b3c8-d207-4020-9c35-c897d720b3b5','','','08b6490f-d923-5470-84e0-d50e10be8c07','Kunzea Rchb.','Rchb.',0,0,'c9063e7e-5e63-55ac-b3ef-5f636d7d45f8','Kunzea','c9063e7e-5e63-55ac-b3ef-5f636d7d45f8','Kunzea','c9063e7e-5e63-55ac-b3ef-5f636d7d45f8','Kunzea','8388b3c8-d207-4020-9c35-c897d720b3b5','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('83855ff4-8c70-4bcd-b4bf-6b2b1ed054d1','','','17c1ec2f-8d56-5f43-9a58-291951adca1c','Salvia horminoides Pourr.','Pourr.',0,0,'f6603f74-2d7f-5504-93fa-12b85931a69c','Salvia horminoides','f6603f74-2d7f-5504-93fa-12b85931a69c','Salvia horminoides','1a3de59f-379f-5ca8-b283-d062b76d9615','Salvia horminoid','58708f3c-33fd-4273-859f-fb6473249c48','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83898eb8-d51f-4423-8c0f-dbde54f1f780','','','c85940cd-7116-55c7-bbf0-1e722759a734','Acremonium radiatum (Sukapure & Thirum.) W. Gams','(Sukapure & Thirum.) W. Gams',0,0,'8813c4ae-f64d-50b8-87d3-799dd5e987ac','Acremonium radiatum','8813c4ae-f64d-50b8-87d3-799dd5e987ac','Acremonium radiatum','b8b46ef9-96ab-58c4-bda7-f860e14135a7','Acremonium radiat','83898eb8-d51f-4423-8c0f-dbde54f1f780','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8391bfd9-969b-43d4-bc34-7f0dd9d4c056','','','d41c4356-6ca1-50cb-9b60-177498080f62','Stylonemataceae','',0,0,'d41c4356-6ca1-50cb-9b60-177498080f62','Stylonemataceae','d41c4356-6ca1-50cb-9b60-177498080f62','Stylonemataceae','d41c4356-6ca1-50cb-9b60-177498080f62','Stylonemataceae','8391bfd9-969b-43d4-bc34-7f0dd9d4c056','Plantae|Rhodophyta|Stylonematophyceae|Stylonematales|Stylonemataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('839465b4-6c2c-4037-be51-a7008fe16ebc','','','6eb32304-7b8f-5d8d-a84a-aba1cb0c57bf','Mucilopilus viscidus (McNabb) Wolfe','(McNabb) Wolfe',0,0,'0ca9e6ed-e54b-585d-812e-ea4c5a2c16d0','Mucilopilus viscidus','0ca9e6ed-e54b-585d-812e-ea4c5a2c16d0','Mucilopilus viscidus','b7f0cdfc-7b08-5a08-ac9f-6ca3e45b138b','Mucilopilus uiscid','68659510-4a3e-4dec-adf2-c577501d014d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Mucilopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83977f61-17a6-48f3-bfe7-19c3a44ff366','','','8365901f-7866-5fa6-8fd5-a398f29c9198','Phyllopsora corallina (Eschw.) Müll.Arg.','(Eschw.) Müll.Arg.',0,0,'478ef2a0-6c5d-5915-af49-5c1cd0233859','Phyllopsora corallina','478ef2a0-6c5d-5915-af49-5c1cd0233859','Phyllopsora corallina','5b3bcc16-272a-57f1-a977-38dda75ae433','Phyllopsora corallin','83977f61-17a6-48f3-bfe7-19c3a44ff366','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Phyllopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('839e0d20-88f0-43d3-9fab-d3f1ece33539','','','74aa8749-fd0e-5707-a80a-b6bb629bd092','Catoptes spermophilus Broun, 1895','Broun, 1895',1895,0,'102bb56d-c5ae-5a32-a4b5-7b1c6fa1b555','Catoptes spermophilus','102bb56d-c5ae-5a32-a4b5-7b1c6fa1b555','Catoptes spermophilus','36bf1ea9-791f-5952-8a45-8470ee0aaa9b','Catoptes spermophil','839e0d20-88f0-43d3-9fab-d3f1ece33539','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83a272c5-2995-4a63-88af-397394122104','','','94b3d6b8-b8fa-51ce-a013-443428831985','Clambus bulla marmoratus Endrody-Younga, 1990','Endrody-Younga, 1990',1990,0,'350b2db7-7b82-5abb-a9f8-68ea8f946ea3','Clambus bulla marmoratus','350b2db7-7b82-5abb-a9f8-68ea8f946ea3','Clambus bulla marmoratus','0c53e78a-bb98-5d2f-8980-27bcc384aef4','Clambus bull marmorat','83a272c5-2995-4a63-88af-397394122104','Animalia|Arthropoda|Insecta|Coleoptera|Clambidae|Clambus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('83a2a436-3bed-4cde-83ac-26d5885fcede','','','a72e726a-f526-57dd-b159-d3ce3daf6ce1','Pestalopezia Seaver','Seaver',0,0,'9cc484ec-721a-53f2-93a5-09b01273b1df','Pestalopezia','9cc484ec-721a-53f2-93a5-09b01273b1df','Pestalopezia','9cc484ec-721a-53f2-93a5-09b01273b1df','Pestalopezia','83a2a436-3bed-4cde-83ac-26d5885fcede','Fungi|Ascomycota|Leotiomycetes|Helotiales||Pestalopezia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('83a7322a-27ff-4dc7-8252-3a5985c543f1','','','57c777d5-cc38-5e60-9aaf-14a8ec4de5c2','Notoacmea elongata (Quoy & Gaimard, 1834)','(Quoy & Gaimard, 1834)',1834,0,'e5cc5233-224b-5196-914f-9f1d5d018a12','Notoacmea elongata','e5cc5233-224b-5196-914f-9f1d5d018a12','Notoacmea elongata','82ac3f2a-57c6-5dc6-ba4a-71f3b955590e','Notoacmea elongat','83a7322a-27ff-4dc7-8252-3a5985c543f1','Animalia|Mollusca|Gastropoda|Docoglossa|Lottiidae|Notoacmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83a88981-1384-452e-b9de-8d99959ff23d','','','fb76cf95-a2a8-5b1b-8420-da2a0de266f4','Dracaenopsis australis (G.Forst.) Planch.','(G.Forst.) Planch.',0,0,'7abacacf-72bd-5657-8590-c6811b7e2d32','Dracaenopsis australis','7abacacf-72bd-5657-8590-c6811b7e2d32','Dracaenopsis australis','df8f1eb6-ac30-58e9-b2d8-7ce67d260ec7','Dracaenopsis austral','d054b9ac-f95c-4d56-9adb-b588337d0d2d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dracaenopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83a286c6-2e64-45ff-9cbc-cf55a269ac7b','','','bc4daab0-c8f0-590f-8ef7-f0c998d8baa1','Penicillium brasilianum Bat.','Bat.',0,0,'b337c318-f735-5b16-929b-f09da98c3cd2','Penicillium brasilianum','b337c318-f735-5b16-929b-f09da98c3cd2','Penicillium brasilianum','a77d3bea-3fd8-54f9-8aa8-4cea046bcbe5','Penicillium brasilian','83a286c6-2e64-45ff-9cbc-cf55a269ac7b','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83a38b39-60c2-4630-b018-f18037856968','','','f0f121cb-de34-54be-ab45-875798295734','Trapeliopsis pseudogranulosa Coppins & P.James','Coppins & P.James',0,0,'417620d9-0b3e-5277-815e-ff698e183507','Trapeliopsis pseudogranulosa','417620d9-0b3e-5277-815e-ff698e183507','Trapeliopsis pseudogranulosa','39d73854-6eda-549f-bc01-b178a22bf302','Trapeliopsis pseudogranulos','83a38b39-60c2-4630-b018-f18037856968','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Trapeliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83aa3e81-2945-4c6f-bb39-27e12008e22c','','','562e211d-cee4-56b7-b7eb-86d0d899424b','Fuscopostia fragilis (Fr.) B.K. Cui, L.L. Shen & Y.C. Dai','(Fr.) B.K. Cui, L.L. Shen & Y.C. Dai',0,0,'51a82069-75c7-5155-8d31-56ea18f4d0a9','Fuscopostia fragilis','51a82069-75c7-5155-8d31-56ea18f4d0a9','Fuscopostia fragilis','91fa36b3-d033-5947-b34a-0dacf1978b98','Fuscopostia fragil','83aa3e81-2945-4c6f-bb39-27e12008e22c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Fuscopostia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83abd56e-af0d-40ce-bd23-fd14fdaaa7c1','','','37146336-54b1-5be6-9b09-cd07fd6856d0','Sphaerocarpales Cavers','Cavers',0,0,'abf7ae11-cd21-5a69-8fe2-e0ad17d1cc1d','Sphaerocarpales','abf7ae11-cd21-5a69-8fe2-e0ad17d1cc1d','Sphaerocarpales','abf7ae11-cd21-5a69-8fe2-e0ad17d1cc1d','Sphaerocarpales','83abd56e-af0d-40ce-bd23-fd14fdaaa7c1','Plantae|Marchantiophyta|Marchantiopsida|Sphaerocarpales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('83b73fe1-b61b-4588-a4b4-4e4388719ff4','','','29102b86-eff6-5417-a71c-29437d09d400','Bembrops','',0,0,'29102b86-eff6-5417-a71c-29437d09d400','Bembrops','29102b86-eff6-5417-a71c-29437d09d400','Bembrops','29102b86-eff6-5417-a71c-29437d09d400','Bembrops','83b73fe1-b61b-4588-a4b4-4e4388719ff4','Animalia|Chordata|Actinopterygii|Perciformes|Percophidae|Bembrops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('83b826c2-b497-4aef-940d-724da906b674','','','9d8090a5-c062-59be-b1dc-58f353331b7c','Placidium squamulosum (Ach.) Breuss','(Ach.) Breuss',0,0,'18d94421-6a8c-5ab9-b609-be1127555c48','Placidium squamulosum','18d94421-6a8c-5ab9-b609-be1127555c48','Placidium squamulosum','a825cd31-ba5a-5ddd-915b-ebe09a024190','Placidium squamulos','83b826c2-b497-4aef-940d-724da906b674','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Placidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83b5cdf4-9861-4fb9-b4ac-ac20b915e9e6','','','bb1c52a4-dd74-531e-a938-194e38466b01','Physarales T. Macbr.','T. Macbr.',0,0,'9ea187bf-e75a-566d-8467-b80b1eb27624','Physarales','9ea187bf-e75a-566d-8467-b80b1eb27624','Physarales','9ea187bf-e75a-566d-8467-b80b1eb27624','Physarales','83b5cdf4-9861-4fb9-b4ac-ac20b915e9e6','Protozoa|Eumycetozoa|Myxomycetes|Physarales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('83b1ba2f-7ca7-4b31-8d39-973da7654bef','','','51bb3f30-9553-5595-bbfb-f5f316209984','Pseudomoina lemnae (King, 1853)','(King, 1853)',1853,0,'d0797ca1-e05e-5354-9868-711a703b3838','Pseudomoina lemnae','d0797ca1-e05e-5354-9868-711a703b3838','Pseudomoina lemnae','3845ffd3-f89a-570c-b901-3d6c92f67763','Pseudomoina lemn','83b1ba2f-7ca7-4b31-8d39-973da7654bef','Animalia|Arthropoda|Branchiopoda|Diplostraca|Macrothricidae|Pseudomoina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83b8820d-1ba1-4751-b58f-9fa827ea26d0','','','b4daa1be-ddcc-5f26-82f3-6b191484dc03','Arctostaphylos Adans.','Adans.',0,0,'e136b41d-c250-5d6e-9dd8-a0b71a878b43','Arctostaphylos','e136b41d-c250-5d6e-9dd8-a0b71a878b43','Arctostaphylos','e136b41d-c250-5d6e-9dd8-a0b71a878b43','Arctostaphylos','83b8820d-1ba1-4751-b58f-9fa827ea26d0','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Arctostaphylos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('83b9f91c-a327-4488-b876-46b8deccfaad','','','517bb2c7-be0b-5a69-87ed-e2d5532598cf','Parmotrema dilatatum (Vain.) Hale','(Vain.) Hale',0,0,'f31044cd-7476-53f4-9c86-166b2f9cbd55','Parmotrema dilatatum','f31044cd-7476-53f4-9c86-166b2f9cbd55','Parmotrema dilatatum','7f0fb5a8-623d-5e80-afca-e22ba34271d6','Parmotrema dilatat','83b9f91c-a327-4488-b876-46b8deccfaad','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83bca619-d827-484e-9a99-c748bdbbfebb','','','388cec8a-7a9e-5263-9bcd-6ea23858f961','Diaporthe species 5 PRJ- P.R. Johnst.','',0,0,'61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','ef238c02-3a52-4401-97a2-d7b97b126abc','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7f76e8a9-6057-4112-876f-cd306b20e5aa','','','46753062-a54d-5ce8-a02c-5207c58ab636','Clubiona cada Forster, 1979','Forster, 1979',1979,0,'27a56014-dbe3-57b2-aec8-6dd90b5920b0','Clubiona cada','27a56014-dbe3-57b2-aec8-6dd90b5920b0','Clubiona cada','990011a1-e140-5718-b828-16bb51fe68f3','Clubiona cad','7f76e8a9-6057-4112-876f-cd306b20e5aa','Animalia|Arthropoda|Arachnida|Araneae|Clubionidae|Clubiona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f783d4c-3cc9-449a-9167-60c8346c2f80','','','592d2d67-4d05-57c7-81a4-1a64a30107d7','Platystomatidae','',0,0,'592d2d67-4d05-57c7-81a4-1a64a30107d7','Platystomatidae','592d2d67-4d05-57c7-81a4-1a64a30107d7','Platystomatidae','592d2d67-4d05-57c7-81a4-1a64a30107d7','Platystomatidae','7f783d4c-3cc9-449a-9167-60c8346c2f80','Animalia|Arthropoda|Insecta|Diptera|Platystomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f774688-2b25-4637-9640-88dfba82d183','','','dcd0534d-927f-510e-b18b-fe0260f6f2e0','Doassansia alismatis-oligococci Vánky','Vánky',0,0,'f9ad9eb1-d7a2-5fde-bf28-f6b2b0c5e8b7','Doassansia alismatis-oligococci','f9ad9eb1-d7a2-5fde-bf28-f6b2b0c5e8b7','Doassansia alismatis-oligococci','89dac6a8-c85b-5a64-bca6-1cbacd3c1048','Doassansia alismatis-oligococc','72406e67-36d3-4559-b579-31f9442cee51','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Doassansiaceae|Doassansia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f770396-8a15-4692-991e-cb8b8251b50a','','','af0cc7f4-8235-5722-b793-f38d64a6a80c','Ephestia Guenée, 1845','Guenée, 1845',1845,0,'38882f9b-806a-5932-b8e6-f506e3b31342','Ephestia','38882f9b-806a-5932-b8e6-f506e3b31342','Ephestia','38882f9b-806a-5932-b8e6-f506e3b31342','Ephestia','7f770396-8a15-4692-991e-cb8b8251b50a','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Ephestia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f782b3c-b845-4759-9e64-b8727738e32d','','','7b47451d-34b5-5bcc-948e-19822936054e','Reuda White, 1878','White, 1878',1878,0,'8232083d-6485-535f-930a-93798e8ed7a0','Reuda','8232083d-6485-535f-930a-93798e8ed7a0','Reuda','8232083d-6485-535f-930a-93798e8ed7a0','Reuda','7f782b3c-b845-4759-9e64-b8727738e32d','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Reuda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f77400e-a5e3-4a6c-b434-f2f309571abf','','','2651fc34-739d-5a86-bed7-94d651f4ea57','Aciculites','',0,0,'2651fc34-739d-5a86-bed7-94d651f4ea57','Aciculites','2651fc34-739d-5a86-bed7-94d651f4ea57','Aciculites','2651fc34-739d-5a86-bed7-94d651f4ea57','Aciculites','7f77400e-a5e3-4a6c-b434-f2f309571abf','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Scleritodermidae|Aciculites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f7b0f69-c888-4a52-b182-f488d60aecb4','','','a6a5b322-01d3-5719-954e-d54cdce5ee09','Priophorus','',0,0,'a6a5b322-01d3-5719-954e-d54cdce5ee09','Priophorus','a6a5b322-01d3-5719-954e-d54cdce5ee09','Priophorus','a6a5b322-01d3-5719-954e-d54cdce5ee09','Priophorus','7f7b0f69-c888-4a52-b182-f488d60aecb4','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Priophorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f7f08c1-0d19-44a5-88f9-2c0cf65361c4','','','0c5fe33c-429f-5270-a96d-e8c0500df688','Condylostylus','',0,0,'0c5fe33c-429f-5270-a96d-e8c0500df688','Condylostylus','0c5fe33c-429f-5270-a96d-e8c0500df688','Condylostylus','0c5fe33c-429f-5270-a96d-e8c0500df688','Condylostylus','7f7f08c1-0d19-44a5-88f9-2c0cf65361c4','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Condylostylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f7acf57-98f5-4e3b-8cbe-e181ba53163f','','','7c16583b-338f-597a-94e2-fdbbb7af80e0','Polyarthra vulgaris Carlin, 1943','Carlin, 1943',1943,0,'990ade89-6872-5a9a-ae3f-16975dfa9355','Polyarthra vulgaris','990ade89-6872-5a9a-ae3f-16975dfa9355','Polyarthra vulgaris','27260ea6-26fe-5c5d-8cc2-af0538256fea','Polyarthra uulgar','7f7acf57-98f5-4e3b-8cbe-e181ba53163f','Animalia|Gnathifera|Rotifera|Ploimida|Synchaetidae|Polyarthra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f7f7853-c29d-4484-9282-875fde11b1c1','','','0a6f7965-6af1-5213-826f-89407e2fa4d3','Cortinicara meridiana Johnson, 1975','Johnson, 1975',1975,0,'ee63b0df-46f0-54c9-8f07-30ab28c16e18','Cortinicara meridiana','ee63b0df-46f0-54c9-8f07-30ab28c16e18','Cortinicara meridiana','f0f688af-e34a-520a-a05a-979efb4618ae','Cortinicara meridian','7f7f7853-c29d-4484-9282-875fde11b1c1','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Cortinicara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f8214bf-fb3a-4ca6-a68e-ca4b2d221e46','','','f184d196-6686-517b-835e-185aa234a10a','Triteleia','',0,0,'f184d196-6686-517b-835e-185aa234a10a','Triteleia','f184d196-6686-517b-835e-185aa234a10a','Triteleia','f184d196-6686-517b-835e-185aa234a10a','Triteleia','7f8214bf-fb3a-4ca6-a68e-ca4b2d221e46','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Triteleia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f7d8dc6-e1d8-4b25-86a9-ef5f641a4ca3','','','4923e23c-ea0a-5723-a54a-b1be98ec70f8','Telimenopsis Petr.','Petr.',0,0,'97c75742-fcbb-52b2-a638-bc4627621c07','Telimenopsis','97c75742-fcbb-52b2-a638-bc4627621c07','Telimenopsis','97c75742-fcbb-52b2-a638-bc4627621c07','Telimenopsis','27ba3b02-4e2e-4ba1-9b34-44efae51aa72','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Telimenopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f8b053e-8660-4b07-92ab-1f483167391d','','','999ef6d2-43ff-584b-a482-9e6ddb80b0b8','Fragilariaforma constricta (Ehrenberg) Williams & Round','(Ehrenberg) Williams & Round',0,0,'13b365c5-fcaf-5a90-a8a9-1debddeb4cdc','Fragilariaforma constricta','13b365c5-fcaf-5a90-a8a9-1debddeb4cdc','Fragilariaforma constricta','5ff3a6d3-cab4-5dfb-ac5f-98b3ec56d90e','Fragilariaforma constrict','7f8b053e-8660-4b07-92ab-1f483167391d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilariaforma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f89c90e-4f79-43a5-ae9d-4a0a85053181','','','4ffd5aac-364e-5971-81d6-2e9467412db5','Delphacodes miridianalis Muir, 1917','Muir, 1917',1917,0,'ac870b98-6f84-5746-91d2-c1dc5e99971c','Delphacodes miridianalis','ac870b98-6f84-5746-91d2-c1dc5e99971c','Delphacodes miridianalis','32056cb8-a34a-594d-86dc-3442ba7aca60','Delphacodes miridianal','be31cd68-9b33-4613-8367-e8e52a19a9cd','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Delphacodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f8a1f24-5c60-4497-a3fc-a31833a36a0f','','','6c2071b8-800d-5e9d-b2a9-e7679b87bb21','Trochosodon species (indet.)','',0,0,'2ae94b00-54e9-572b-aeef-2d5485ea9208','Trochosodon','2ae94b00-54e9-572b-aeef-2d5485ea9208','Trochosodon','2ae94b00-54e9-572b-aeef-2d5485ea9208','Trochosodon','7f8a1f24-5c60-4497-a3fc-a31833a36a0f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Conescharellinidae|Trochosodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7f8826f3-38fe-4695-9173-84ccb5b60faa','','','32549ec7-aeb3-504d-a8b8-af7283cdd5d5','Carldrakeana','',0,0,'32549ec7-aeb3-504d-a8b8-af7283cdd5d5','Carldrakeana','32549ec7-aeb3-504d-a8b8-af7283cdd5d5','Carldrakeana','32549ec7-aeb3-504d-a8b8-af7283cdd5d5','Carldrakeana','7f8826f3-38fe-4695-9173-84ccb5b60faa','Animalia|Arthropoda|Insecta|Hemiptera|Cantacaderidae|Carldrakeana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f890289-9f68-42cb-b65a-bbeee2478de9','','','59875001-250f-5645-aa26-474c9cee7665','Idioglochina fumipennis (Butler, 1875)','(Butler, 1875)',1875,0,'96683c8a-604a-5f9d-8eef-01dce669e2a9','Idioglochina fumipennis','96683c8a-604a-5f9d-8eef-01dce669e2a9','Idioglochina fumipennis','8591f81d-5ea5-502e-a468-86e947493650','Idioglochina fumipenn','7f890289-9f68-42cb-b65a-bbeee2478de9','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Idioglochina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f941047-ad4e-4aeb-aa9b-0e1b44a23840','','','24cd9b15-0a59-54b8-9ee0-c1de36da3cac','Senecio georgii Endl.','Endl.',0,0,'8991a021-e16e-54ab-95d6-a5173f9902dc','Senecio georgii','8991a021-e16e-54ab-95d6-a5173f9902dc','Senecio georgii','80b83a27-f43a-5c61-858e-5f23ab0eb4cb','Senecio georg','b3a451a5-6780-47ec-943d-3adcbc9ed178','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f90f2c7-89be-410d-a999-a09dae44a6e4','','','70bf108e-8184-5b80-98c8-08b50e16e389','Stagonospora brachypodii Died.','Died.',0,0,'a661ad1f-bada-5d8c-b502-81dec16aca52','Stagonospora brachypodii','a661ad1f-bada-5d8c-b502-81dec16aca52','Stagonospora brachypodii','9b9ee9b4-de7a-5796-b99b-a77c2603358d','Stagonospora brachypod','7f90f2c7-89be-410d-a999-a09dae44a6e4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f8c419b-6964-46b1-a0db-b113d9ba8c75','','','0718ea67-28a9-5eab-86e2-c2f3bf5b8f4f','Lecidea fuscocincta Stirt.','Stirt.',0,0,'4638386b-4b33-55e1-980c-7e6deb3bd8b9','Lecidea fuscocincta','4638386b-4b33-55e1-980c-7e6deb3bd8b9','Lecidea fuscocincta','ac68a332-e33d-5ff3-83ce-636cb853ed3f','Lecidea fuscocinct','7f8c419b-6964-46b1-a0db-b113d9ba8c75','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f8cf38a-bbd8-48af-a865-d24c91af22c4','','','56295b39-7208-5a57-972c-e0afdbc7e1bd','Lagenorhynchus obscurus (Gray, 1828)','(Gray, 1828)',1828,0,'2259e8a0-d1cc-555e-a173-cacec2d2e73f','Lagenorhynchus obscurus','2259e8a0-d1cc-555e-a173-cacec2d2e73f','Lagenorhynchus obscurus','3f9b03db-489c-5340-99c0-aa2940c33f60','Lagenorhynchus obscur','7f8cf38a-bbd8-48af-a865-d24c91af22c4','Animalia|Chordata|Mammalia|Cetacea|Delphinidae|Lagenorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f9a52f0-b8ca-4525-9833-522c90fca0c6','','','65b3471d-4f19-5e31-b90a-418e692ea9f2','Clematis petriei Allan','Allan',0,0,'1a1457d1-c231-5894-b16f-6a0d61d78949','Clematis petriei','1a1457d1-c231-5894-b16f-6a0d61d78949','Clematis petriei','002476aa-3ec7-58c6-85cd-49430187d81a','Clematis petrie','7f9a52f0-b8ca-4525-9833-522c90fca0c6','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f966b6c-0205-494f-9f5e-72440f9d564a','','','0fe47b6a-99c5-5820-907a-3e90f3c4d427','Glyphipterix triselena Meyrick, 1880','Meyrick, 1880',1880,0,'25649df4-3479-5e31-9c67-844b42a5444f','Glyphipterix triselena','25649df4-3479-5e31-9c67-844b42a5444f','Glyphipterix triselena','71a35cc7-6cdf-5a01-827b-3f13d713d2ff','Glyphipterix triselen','7f966b6c-0205-494f-9f5e-72440f9d564a','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f949bf5-c7b1-4cbf-8614-7a1216a5ee9a','','','efe8d87b-bd39-533a-8307-369dc2e57f52','Scirpus robustus sensu New Zealand Botanists','',0,0,'5547b0d4-b59c-593b-b990-003f909e2dca','Scirpus robustus','5547b0d4-b59c-593b-b990-003f909e2dca','Scirpus robustus','5a46a0b3-5844-5b11-91fb-81014f553477','Scirpus robust','8499dcad-faed-42e6-bf15-e4a98512aeca','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7f980bbe-73a1-4670-a0f4-877d1b5a0d65','','','cd64bf1c-636f-544a-a4cf-f7b1bdc0c376','Inophloeus sulcicollis Broun, 1914','Broun, 1914',1914,0,'15fb404c-bf3e-569b-a46b-1889c1945c37','Inophloeus sulcicollis','15fb404c-bf3e-569b-a46b-1889c1945c37','Inophloeus sulcicollis','30fae206-0221-5f94-a808-001bc7f47a2c','Inophloeus sulcicoll','7f980bbe-73a1-4670-a0f4-877d1b5a0d65','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f94d82c-738b-4f18-9be8-b7049dfdef03','','','7152fd27-be20-5247-bac5-fecfba790080','Leptorhethum sensu Parent, 1934','',0,0,'6f0ebf97-1ca1-5a41-a658-9ac757049ba6','Leptorhethum','6f0ebf97-1ca1-5a41-a658-9ac757049ba6','Leptorhethum','6f0ebf97-1ca1-5a41-a658-9ac757049ba6','Leptorhethum','1bc4e23c-913b-4072-b119-1a57192ef6de','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Leptorhethum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('7f9af02e-52c8-4dd0-b299-f86faa16f2d4','','','1d8084e9-ae57-5a4e-a490-30254a9e2d74','Cladonia crispata var. cetrariiformis (Delise) Vain.','(Delise) Vain.',0,0,'ca0cf91d-322f-5930-b440-e5d967198e0e','Cladonia crispata cetrariiformis','9d27a823-2adf-5a2d-a09c-0340dcd0e81d','Cladonia crispata var. cetrariiformis','de716fb6-67f7-51a8-96e2-cfd80cfa6785','Cladonia crispat cetrariiform','7f9af02e-52c8-4dd0-b299-f86faa16f2d4','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f9d80f1-c206-4f0b-a5fd-47631ede8762','','','3a0d6a72-68b4-57e5-bb73-8ed044f56ed4','Agathis Salisb.','Salisb.',0,0,'cc2c503b-5393-5c3b-80e0-769be087111e','Agathis','cc2c503b-5393-5c3b-80e0-769be087111e','Agathis','cc2c503b-5393-5c3b-80e0-769be087111e','Agathis','7f9d80f1-c206-4f0b-a5fd-47631ede8762','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Agathis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f9e149a-b59d-4e5e-bbc4-900e98271b94','','','fc087ebc-4672-5e8f-8fa6-9f61c8010bf9','Xenolytus bitinctus (Gmelin, 1790)','(Gmelin, 1790)',1790,0,'34ee632e-48d7-54da-8ad4-df0fbac72425','Xenolytus bitinctus','34ee632e-48d7-54da-8ad4-df0fbac72425','Xenolytus bitinctus','aeda94aa-7b87-54ef-b0ef-19b138a3edb2','Xenolytus bitinct','7f9e149a-b59d-4e5e-bbc4-900e98271b94','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Xenolytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f9d51e9-bf28-4fa6-9e19-909367a6d13a','','','46bbbf1b-d109-5b9d-adc5-a641b57cb90b','Uromyces inflatus (Cooke) McKenzie','(Cooke) McKenzie',0,0,'2588256b-5be0-5e95-8979-f642f717cb2e','Uromyces inflatus','2588256b-5be0-5e95-8979-f642f717cb2e','Uromyces inflatus','c3f576a9-0e62-5b05-80d5-fd41e75e2f2a','Uromyces inflat','7f9d51e9-bf28-4fa6-9e19-909367a6d13a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fa58a13-9fa7-4532-aef3-34cfdef1c36a','','','f048bc13-dc70-5d6d-831a-e8e88db87396','Chlidanthus Herb','Herb',0,0,'ba303d2e-3971-5af2-ba27-b07c9ce61cb4','Chlidanthus','ba303d2e-3971-5af2-ba27-b07c9ce61cb4','Chlidanthus','ba303d2e-3971-5af2-ba27-b07c9ce61cb4','Chlidanthus','7fa58a13-9fa7-4532-aef3-34cfdef1c36a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Chlidanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fa39b6f-5384-4a36-943a-3e93c276edfa','','','8585ec29-45da-59d2-a954-b033266dd45f','Phellinus Quél.','Quél.',0,0,'11e8b33f-a83c-50a6-95eb-e5db441dafa5','Phellinus','11e8b33f-a83c-50a6-95eb-e5db441dafa5','Phellinus','11e8b33f-a83c-50a6-95eb-e5db441dafa5','Phellinus','7fa39b6f-5384-4a36-943a-3e93c276edfa','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fa36e84-06f2-445c-9600-5ec8d2bee6a9','','','f2e3a7db-f36d-5b88-a9eb-3b87dabfcb6c','Amicodiscaceae Ekanayaka & K.D. Hyde','Ekanayaka & K.D. Hyde',0,0,'e6e7b6e7-88eb-524e-8b90-cd25983953fd','Amicodiscaceae','e6e7b6e7-88eb-524e-8b90-cd25983953fd','Amicodiscaceae','e6e7b6e7-88eb-524e-8b90-cd25983953fd','Amicodiscaceae','c3fffa71-1921-465f-a09f-e0aa345e0503','Fungi|Ascomycota|Leotiomycetes|Helotiales|Amicodiscaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7faca3d8-e7ad-41ca-bf9c-03480eeb6401','','','f72b1b3b-f483-56c6-94fa-0d48cb28c65b','Paradorydium gourlayi Evans, 1966','Evans, 1966',1966,0,'64233336-39a1-5ed1-9c54-104c7c27c34f','Paradorydium gourlayi','64233336-39a1-5ed1-9c54-104c7c27c34f','Paradorydium gourlayi','3dcacf46-14e4-5ff7-ae85-1a7c1fe71866','Paradorydium gourlay','7faca3d8-e7ad-41ca-bf9c-03480eeb6401','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Paradorydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fab5ceb-2ea0-40da-9663-6853d16be7d0','','','ff534384-04aa-5878-9e44-4c620717b1be','Eucampia','',0,0,'ff534384-04aa-5878-9e44-4c620717b1be','Eucampia','ff534384-04aa-5878-9e44-4c620717b1be','Eucampia','ff534384-04aa-5878-9e44-4c620717b1be','Eucampia','7fab5ceb-2ea0-40da-9663-6853d16be7d0','Chromista|Ochrophyta|Bacillariophyceae|Hemiaulales|Hemiaulaceae|Eucampia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fab44ff-b277-4175-8e35-53da196eb9a8','','','f07d2db9-6c44-5379-a84b-cdf9b2585728','Tmesipteris Bernh.','Bernh.',0,0,'9c0a456d-8170-5f6b-9dc2-f254e9ebf2fa','Tmesipteris','9c0a456d-8170-5f6b-9dc2-f254e9ebf2fa','Tmesipteris','9c0a456d-8170-5f6b-9dc2-f254e9ebf2fa','Tmesipteris','7fab44ff-b277-4175-8e35-53da196eb9a8','Plantae|Tracheophyta|Polypodiopsida|Psilotales|Psilotaceae|Tmesipteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fa96e19-096b-40b1-ae42-5b44ffaf434a','','','6d59967a-fa49-511c-a6d0-5015cedca91b','Nectria parilis Syd.','Syd.',0,0,'1a29ae82-ae59-5da7-9ec5-797354d4e154','Nectria parilis','1a29ae82-ae59-5da7-9ec5-797354d4e154','Nectria parilis','f6a2c549-fe94-531f-bf53-7d21d5246809','Nectria paril','ec94fb67-6177-4fc7-ab18-dda2c3272996','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fa94662-bd1f-4916-9742-bafad7411256','','','8716c5cd-9557-521a-b66a-180f72a5f13d','Uredo baccharidis-anomalae Mayor','Mayor',0,0,'e59a4094-9a18-536d-97e4-bfb4b963f736','Uredo baccharidis-anomalae','e59a4094-9a18-536d-97e4-bfb4b963f736','Uredo baccharidis-anomalae','08468b92-a63f-5953-bf4f-8224e3612889','Uredo baccharidis-anomal','7fa94662-bd1f-4916-9742-bafad7411256','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7faceacd-2cdd-41a6-a5d0-ba72434a04b8','','','4db5eb76-f23a-556e-a2fd-ade14505ec9c','Zorion batesi Sharp, 1875','Sharp, 1875',1875,0,'eabd3841-f0a3-55ce-b3d7-563f585a67e7','Zorion batesi','eabd3841-f0a3-55ce-b3d7-563f585a67e7','Zorion batesi','811bc9e8-b356-54af-bd60-6e4286234a5a','Zorion bates','7faceacd-2cdd-41a6-a5d0-ba72434a04b8','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Zorion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fb65346-c28e-477d-916c-133a0d3bba9f','','','ff860fcb-0ff9-587f-be94-73d8585ad6d6','Odontria aureopilosa Given, 1952','Given, 1952',1952,0,'797131b2-6bc2-55ff-a9da-60ed29570d6c','Odontria aureopilosa','797131b2-6bc2-55ff-a9da-60ed29570d6c','Odontria aureopilosa','1a4bede7-dadf-58a5-8271-3c643a5d1ed1','Odontria aureopilos','7fb65346-c28e-477d-916c-133a0d3bba9f','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fb65aa1-036d-4176-90ed-b77d48206df6','','','68c12d68-718c-5789-829e-5d46b28a98e8','Xylaria species 1 sensu Joshee et al.','',0,0,'9e4d2587-0b1a-5e33-b012-540d6d89ac1d','Xylaria','9e4d2587-0b1a-5e33-b012-540d6d89ac1d','Xylaria','9e4d2587-0b1a-5e33-b012-540d6d89ac1d','Xylaria','7fb65aa1-036d-4176-90ed-b77d48206df6','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('83bf4666-638f-4f70-8727-20e04d728a2a','','','03bc2f43-105b-5bbe-b4c5-551a6ccbfd0f','Erysiphomycetidae','',0,0,'03bc2f43-105b-5bbe-b4c5-551a6ccbfd0f','Erysiphomycetidae','03bc2f43-105b-5bbe-b4c5-551a6ccbfd0f','Erysiphomycetidae','03bc2f43-105b-5bbe-b4c5-551a6ccbfd0f','Erysiphomycetidae','437562df-dd46-4427-99d5-b6603b2ef0cd','Fungi|Ascomycota|Leotiomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fb4424e-cc16-4d81-bfda-e1974493b9c1','','','017005ed-5669-5352-96ee-78f084f5b3b9','Nertera depressa Banks & Sol. ex Gaertn.','Banks & Sol. ex Gaertn.',0,0,'cfcaf7c5-ddd3-59a8-96de-40be229df8d5','Nertera depressa','cfcaf7c5-ddd3-59a8-96de-40be229df8d5','Nertera depressa','be7a21a3-58aa-57d8-95a1-a57079b18996','Nertera depress','7fb4424e-cc16-4d81-bfda-e1974493b9c1','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Nertera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7fb922c6-71e6-4597-9978-f55ef60989b6','','','3c7d6b90-10db-50aa-8dbc-6537d0fb6f4c','Leptostigma Arn.','Arn.',0,0,'534b2fc8-af7c-5ccb-a9fa-c3afd8458f08','Leptostigma','534b2fc8-af7c-5ccb-a9fa-c3afd8458f08','Leptostigma','534b2fc8-af7c-5ccb-a9fa-c3afd8458f08','Leptostigma','7fb922c6-71e6-4597-9978-f55ef60989b6','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Leptostigma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('83bf3aa2-739b-411a-98f3-e95714bbcf93','','','94c5049c-9520-5358-8b9c-01f502fc3d92','Deutzia purpurascens (Franch. ex L. Henry) Rehder','(Franch. ex L. Henry) Rehder',0,0,'e1512207-4bf9-580e-a430-377a549a0f02','Deutzia purpurascens','e1512207-4bf9-580e-a430-377a549a0f02','Deutzia purpurascens','e1512207-4bf9-580e-a430-377a549a0f02','Deutzia purpurascens','83bf3aa2-739b-411a-98f3-e95714bbcf93','Plantae|Tracheophyta|Magnoliopsida|Cornales|Hydrangeaceae|Deutzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('83c522e8-df8b-4599-8acb-7d475a08f522','','','0729d794-876b-5c4d-8820-a3b9c3eb0e53','Chaetosphaeria decastyla (Cooke) Réblová & W. Gams','(Cooke) Réblová & W. Gams',0,0,'8de9b480-8409-57b3-bfe0-9ef9670b9047','Chaetosphaeria decastyla','8de9b480-8409-57b3-bfe0-9ef9670b9047','Chaetosphaeria decastyla','e8bcf25c-4095-5e3f-a04d-f24e3e0f200f','Chaetosphaeria decastyl','83c522e8-df8b-4599-8acb-7d475a08f522','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83c46657-f0f6-4053-8a07-8960af84859d','','','3c688861-97d3-50c8-9477-66c1e1567b82','Nesamblyops townsendi Sokolov,','Sokolov',0,0,'2c9694e6-5a94-5074-95d9-e2388358ec07','Nesamblyops townsendi','2c9694e6-5a94-5074-95d9-e2388358ec07','Nesamblyops townsendi','23ad0bec-4b2f-55f8-8f6c-7a32b6eb3630','Nesamblyops townsend','83c46657-f0f6-4053-8a07-8960af84859d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Nesamblyops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('83cbece5-ad35-4b9e-bd87-3dde81457aee','','','d977735b-496b-56bd-8765-fdbb3554a7ae','Carpophilus oculatus gilloglyi Dobson, 1993','Dobson, 1993',1993,0,'c89dfd06-31c0-55de-a062-e53af691cc13','Carpophilus oculatus gilloglyi','c89dfd06-31c0-55de-a062-e53af691cc13','Carpophilus oculatus gilloglyi','d5eb5a85-3478-5293-b618-94aa00e5323f','Carpophilus oculat gillogly','83cbece5-ad35-4b9e-bd87-3dde81457aee','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Carpophilus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('83cac1a5-0aa5-420d-9a7e-9242fd89c5e1','','','5b38b321-5281-5f3d-8c93-ecb163bb9859','Mimosa portoricensis Jacq.','Jacq.',0,0,'872b25aa-5ab0-5daf-95b4-c8bbf895d71f','Mimosa portoricensis','872b25aa-5ab0-5daf-95b4-c8bbf895d71f','Mimosa portoricensis','ebd06f52-a1e4-5aa7-8b1b-39d9e58777de','Mimosa portoricens','5459a008-dd2b-42fa-bd83-cab71988a600','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Mimosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83cb3bef-a69a-4328-9648-82fa679e6657','','','8e187fb2-fa0e-5938-b396-1db059dc2871','Acrodontiella fallopiae U. Braun & Scheuer','U. Braun & Scheuer',0,0,'c0a40fc1-5642-597d-804c-d0d636abcefb','Acrodontiella fallopiae','c0a40fc1-5642-597d-804c-d0d636abcefb','Acrodontiella fallopiae','43921a20-df60-5eff-927d-612880f13afb','Acrodontiella fallopi','83cb3bef-a69a-4328-9648-82fa679e6657','Fungi|Ascomycota||||Acrodontiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83ca3191-5f97-4709-b97a-ad5961ffe813','','','d8fb8721-82ea-5c0c-bdb5-6fa1ae2f5d01','Acer cissifolium (Siebold & Zucc.) K.Koch','(Siebold & Zucc.) K.Koch',0,0,'af7ed227-f734-51fd-b47c-08b99ba53762','Acer cissifolium','af7ed227-f734-51fd-b47c-08b99ba53762','Acer cissifolium','d8c2d8a3-872e-54b5-875e-49f8cf942de4','Acer cissifoli','83ca3191-5f97-4709-b97a-ad5961ffe813','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Acer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83d12378-26fd-4a3f-9035-240e1d5ed525','','','2f3010f1-ae89-54a4-85af-35bcd2468b5f','Carex druceana Hamlin','Hamlin',0,0,'4e6af311-a75b-5bfa-bf33-1c08a0c384e5','Carex druceana','4e6af311-a75b-5bfa-bf33-1c08a0c384e5','Carex druceana','cf6d7d3e-414b-5c64-b8fb-67ed5850cfda','Carex drucean','83d12378-26fd-4a3f-9035-240e1d5ed525','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83d53b38-acea-414b-82c1-1460a48ea91b','','','d4204c49-991a-5669-88ce-9e91054da21c','Cassia multijuga Rich.','Rich.',0,0,'1c351a18-2c7b-5ec6-8069-d2077ddf1e54','Cassia multijuga','1c351a18-2c7b-5ec6-8069-d2077ddf1e54','Cassia multijuga','115bd292-a904-50db-9b65-d00b5430f550','Cassia multiiug','ee2dcd3f-d743-4341-902c-29ced55981ab','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cassia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83cd3885-61de-4a61-906a-fff2de143806','','','65557966-5e3e-5e10-8332-8aa402967cae','Hebe linifolia (Hook.f.) Anderson','(Hook.f.) Anderson',0,0,'cc702c0e-b07a-5c90-b5e8-6960ceeb139e','Hebe linifolia','cc702c0e-b07a-5c90-b5e8-6960ceeb139e','Hebe linifolia','4feeb871-37eb-582b-b726-188dd0f7fa87','Hebe linifol','c0104415-5ba4-43fe-9cb2-ea4a89578d62','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83d0237e-2352-445d-89b7-55248035dc32','','','4efdbca5-c4b7-5733-b9e5-481d99908a7d','Echiniscus nigripustulus Horning, Schuster & Grigarick, 1978','Horning, Schuster & Grigarick, 1978',1978,0,'f74cf6ef-0054-5de6-9e8e-af29c4b3b28d','Echiniscus nigripustulus','f74cf6ef-0054-5de6-9e8e-af29c4b3b28d','Echiniscus nigripustulus','e85bf5a3-f091-5339-8506-20f7c93c1b7f','Echiniscus nigripustul','83d0237e-2352-445d-89b7-55248035dc32','Animalia|Tardigrada|Heterotardigrada|Echiniscoidea|Echiniscidae|Echiniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83ddbb08-e823-4ab0-b96d-34e501083e95','','','574fc9d1-809f-54a2-a77c-6a2391c889d9','Thyasira peregrina (Iredale, 1930)','(Iredale, 1930)',1930,0,'8d8300f5-5965-58de-a561-c5ff970e6f47','Thyasira peregrina','8d8300f5-5965-58de-a561-c5ff970e6f47','Thyasira peregrina','e6b6e29e-35b4-5a34-bc0c-b4df0d6ecb58','Thyasira peregrin','83ddbb08-e823-4ab0-b96d-34e501083e95','Animalia|Mollusca|Bivalvia|Veneroida|Thyasiridae|Thyasira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83d6d225-f369-467a-bfd9-5c5aaaf57a6b','','','863979ca-3f9d-5a00-b224-3fb1530a6909','Hendea phillippsi stiphra Forster, 1954','Forster, 1954',1954,0,'b757ff2c-7a0c-5ad0-8f77-a1b37c17dcb0','Hendea phillippsi stiphra','b757ff2c-7a0c-5ad0-8f77-a1b37c17dcb0','Hendea phillippsi stiphra','53fc122e-4219-5b6b-a27e-57affe120ed1','Hendea phillipps stiphr','83d6d225-f369-467a-bfd9-5c5aaaf57a6b','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hendea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('83dad81a-5bed-4a33-861a-652b13024811','','','658d8c2a-ad43-57a2-adef-aa390f9949d1','Pahora media Forster, 1990','Forster, 1990',1990,0,'597d9e9a-2a7c-56a2-9b77-551fdbe2dfa9','Pahora media','597d9e9a-2a7c-56a2-9b77-551fdbe2dfa9','Pahora media','8d2b91b0-68e5-5ce4-9e4d-0db3f48ea2c8','Pahora med','83dad81a-5bed-4a33-861a-652b13024811','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Pahora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83d9e80a-eb98-4f7a-88b5-9d01b456d8d1','','','3bd82490-2040-5025-af0d-6f5052b81022','Lagenophrys cochinensis Santhakumari & Gopalan, 1980','Santhakumari & Gopalan, 1980',1980,0,'066945c9-908c-5878-a3b1-cafcf3ebf71d','Lagenophrys cochinensis','066945c9-908c-5878-a3b1-cafcf3ebf71d','Lagenophrys cochinensis','b5bc42c9-b7eb-53ee-aa32-c27e663bade9','Lagenophrys cochinens','83d9e80a-eb98-4f7a-88b5-9d01b456d8d1','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Lagenophryidae|Lagenophrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83e384f8-104f-429a-96b3-227cbd834b52','','','bf2f19b3-35d5-5e0f-ad42-efda667734cf','Tulip mosaic virus','',0,0,'','','','','','','83e384f8-104f-429a-96b3-227cbd834b52','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICBN',0);
INSERT INTO core VALUES('83e27980-ab2e-42c8-b240-28af9f8a9b21','','','1ca7dfe1-ede3-5ab9-9a90-7d531e91934e','Banksia serrata L.f.','L.f.',0,0,'88f9980e-580d-53c2-a0b5-b8df8c5c6dff','Banksia serrata','88f9980e-580d-53c2-a0b5-b8df8c5c6dff','Banksia serrata','d778b490-34cc-5555-b3e1-2468089bf452','Banksia serrat','83e27980-ab2e-42c8-b240-28af9f8a9b21','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Banksia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83e2ff9f-0cad-4e20-94f9-0839a579a63d','','','884902bc-1a4d-539e-9817-94a13b025e81','Sagediopsis (Sacc.) Vain.','(Sacc.) Vain.',0,0,'f6e01bfd-7f1f-54ca-884f-581289d678cb','Sagediopsis','f6e01bfd-7f1f-54ca-884f-581289d678cb','Sagediopsis','f6e01bfd-7f1f-54ca-884f-581289d678cb','Sagediopsis','83e2ff9f-0cad-4e20-94f9-0839a579a63d','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Adelococcaceae|Sagediopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('83e0e583-81d8-4b00-8f22-9f2f7cb3a20c','','','67948697-6659-58b4-9dfe-4fb86bce2519','Socca pustulosa (Walckenaer, 1841)','(Walckenaer, 1841)',1841,0,'9ea69c41-8a2b-5fd7-a8c1-a9920eef63aa','Socca pustulosa','9ea69c41-8a2b-5fd7-a8c1-a9920eef63aa','Socca pustulosa','ae5b2911-f6a7-55ba-b81e-a5074924748c','Socca pustulos','83e0e583-81d8-4b00-8f22-9f2f7cb3a20c','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Socca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83e2ef77-5e3d-435b-ae42-fcfd3d8eb1d7','','','469bcb32-5b95-5c78-a213-d802f4fc7664','Scolanthus species O. Ocana','',0,0,'a62c97e9-dd1a-5b83-9705-c30bcb3f1fac','Scolanthus','a62c97e9-dd1a-5b83-9705-c30bcb3f1fac','Scolanthus','a62c97e9-dd1a-5b83-9705-c30bcb3f1fac','Scolanthus','83e2ef77-5e3d-435b-ae42-fcfd3d8eb1d7','Animalia|Cnidaria||Actiniaria|Edwardsiidae|Scolanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('83e9f74c-27fb-4ba2-9995-0a387824d7ac','','','5baf73af-0132-5cc3-93da-3dc41d996425','Peziza chrysostigma Fr.','Fr.',0,0,'bc5e77ce-a15e-5c24-b388-87a6ea9ccdbd','Peziza chrysostigma','bc5e77ce-a15e-5c24-b388-87a6ea9ccdbd','Peziza chrysostigma','fa5c0240-7df4-52bf-8f0b-28609cd3aa21','Peziza chrysostigm','2df2327d-9f3b-44f3-bc79-44374e19ab86','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83e8b160-33d1-46e0-876f-2e918c4b4685','','','b69e7357-3356-5d61-a1bc-0ecb5c2ba195','Abylidae','',0,0,'b69e7357-3356-5d61-a1bc-0ecb5c2ba195','Abylidae','b69e7357-3356-5d61-a1bc-0ecb5c2ba195','Abylidae','b69e7357-3356-5d61-a1bc-0ecb5c2ba195','Abylidae','83e8b160-33d1-46e0-876f-2e918c4b4685','Animalia|Cnidaria|Hydrozoa|Siphonophora|Abylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('83eabe4a-be50-4fed-8891-4322db5d7329','','','176da009-3e5d-5747-8f57-4fd0613c5c72','Navicula flanatica','',0,0,'176da009-3e5d-5747-8f57-4fd0613c5c72','Navicula flanatica','176da009-3e5d-5747-8f57-4fd0613c5c72','Navicula flanatica','07229152-8e42-5dbf-ae52-6a924039ff88','Navicula flanatic','83eabe4a-be50-4fed-8891-4322db5d7329','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83eaab13-cd51-4449-b857-361c22aa9749','','','3b23840c-eedc-5e45-9621-afee6d8bb89e','Erythrina variegata L.','L.',0,0,'e2fa7484-3ffa-51df-b9b0-e94352810fe5','Erythrina variegata','e2fa7484-3ffa-51df-b9b0-e94352810fe5','Erythrina variegata','4636fa2d-7b86-586b-8f8a-233af5e9aaa5','Erythrina uariegat','83eaab13-cd51-4449-b857-361c22aa9749','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Erythrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83ea2e63-c1b4-4aac-8d76-950e765f758c','','','240860bb-2055-5433-8fee-0c255d652ef6','Timea','',0,0,'240860bb-2055-5433-8fee-0c255d652ef6','Timea','240860bb-2055-5433-8fee-0c255d652ef6','Timea','240860bb-2055-5433-8fee-0c255d652ef6','Timea','83ea2e63-c1b4-4aac-8d76-950e765f758c','Animalia|Porifera|Demospongiae|Hadromerida|Timeidae|Timea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('83e9898b-285f-41f7-bfac-95133a12d9a8','','','1d18552f-7317-50be-9290-8426db00aa88','Rhizogoniaceae Broth.','Broth.',0,0,'f351c6d8-d08c-5207-8177-6372d9fb9588','Rhizogoniaceae','f351c6d8-d08c-5207-8177-6372d9fb9588','Rhizogoniaceae','f351c6d8-d08c-5207-8177-6372d9fb9588','Rhizogoniaceae','83e9898b-285f-41f7-bfac-95133a12d9a8','Plantae||Bryopsida|Rhizogoniales|Rhizogoniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('83e96174-972b-4ea4-a5a3-ed8bb0794cef','','','3b22a550-b361-514f-8fdd-7c20c42b08c2','Acrobolbus aequaelobus E.A.Hodgs.','E.A.Hodgs.',0,0,'69648d05-1738-5e75-9d91-ba4e984fdbd2','Acrobolbus aequaelobus','69648d05-1738-5e75-9d91-ba4e984fdbd2','Acrobolbus aequaelobus','1925e15c-e220-5bd8-8dcd-d99b3d056378','Acrobolbus aequaelob','ed1e95f7-e820-4fe2-803a-8a01176b8e47','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Acrobolbus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83ef4c02-5183-42b9-91a8-9cc6033f275f','','','e9115bf3-372e-552e-a65a-0e3fce8d6458','Staurastrum capitulum Bréb. in Ralfs','Bréb. in Ralfs',0,0,'eb87fd74-3f9e-59f4-b667-18e32d4e374f','Staurastrum capitulum','eb87fd74-3f9e-59f4-b667-18e32d4e374f','Staurastrum capitulum','15b537d5-68da-5496-ae86-52610a62a479','Staurastrum capitul','83ef4c02-5183-42b9-91a8-9cc6033f275f','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('83ecfcb3-6ebf-43a7-8693-d9873765a58b','','','9fcd23e6-886f-58ce-9e01-3d9c764e48d7','Bipolaris spicifera (Bainier) Subram.','(Bainier) Subram.',0,0,'65239693-d039-51df-ab74-d9792ca1aedc','Bipolaris spicifera','65239693-d039-51df-ab74-d9792ca1aedc','Bipolaris spicifera','217f7182-db2f-532d-916f-3da7fb6867ae','Bipolaris spicifer','9e28788f-5526-4de1-9d34-8a9e9a642e03','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Bipolaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83f7fdea-00bd-45cf-a66a-9a03af7df0e5','','','d21f1570-df6f-5e64-86ae-b0c153018bae','Arctiinae Leach, 1815','Leach, 1815',1815,0,'da3a40d7-c252-5ff7-80bd-d92352b29c8a','Arctiinae','da3a40d7-c252-5ff7-80bd-d92352b29c8a','Arctiinae','da3a40d7-c252-5ff7-80bd-d92352b29c8a','Arctiinae','83f7fdea-00bd-45cf-a66a-9a03af7df0e5','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('83f29bc6-0b6e-46ab-a28d-e2a9e5fe60ee','','','cbda18a8-9a58-5763-9001-a947cba85f97','Stauroneis scaphulaeformis Greville','Greville',0,0,'66982cda-34d4-5dea-b188-cf4ba1fbc890','Stauroneis scaphulaeformis','66982cda-34d4-5dea-b188-cf4ba1fbc890','Stauroneis scaphulaeformis','f9b5506b-6d47-584b-b314-ce75c9cc18eb','Stauroneis scaphulaeform','83f29bc6-0b6e-46ab-a28d-e2a9e5fe60ee','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83f3ec9b-37ad-4786-9472-f0f0aa1be04a','','','e316fb76-89cc-5e35-af9d-71379a10eafc','Phyllosticta cynarae Westend.','Westend.',0,0,'09ba844e-4401-590f-a678-7bc9b3453086','Phyllosticta cynarae','09ba844e-4401-590f-a678-7bc9b3453086','Phyllosticta cynarae','5665d221-fd70-51cd-a895-225ee028b0d1','Phyllosticta cynar','83f3ec9b-37ad-4786-9472-f0f0aa1be04a','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83feceec-1dc2-414d-9be7-6f5c663b5212','','','07629757-a992-5c19-95b6-26db89c6f33b','Prothinodes Meyrick, 1914','Meyrick, 1914',1914,0,'51014fc2-cec0-5cbe-b777-c4133b4b7f51','Prothinodes','51014fc2-cec0-5cbe-b777-c4133b4b7f51','Prothinodes','51014fc2-cec0-5cbe-b777-c4133b4b7f51','Prothinodes','83feceec-1dc2-414d-9be7-6f5c663b5212','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Prothinodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('83fe6d5a-bd0e-41f6-894e-f27673d2ca33','','','cf2f2aaf-4d70-5085-8b0d-b4413e6f2621','Babesia kiwiensis Peirce, Jakob-Hoff & Twentyman, 2003','Peirce, Jakob-Hoff & Twentyman, 2003',2003,0,'efe82ab9-6e18-504d-9bbe-ccb7d7b910ea','Babesia kiwiensis','efe82ab9-6e18-504d-9bbe-ccb7d7b910ea','Babesia kiwiensis','5c0ab1b8-0665-538c-b723-4bc1181471d1','Babesia kiwiens','83fe6d5a-bd0e-41f6-894e-f27673d2ca33','Chromista|Myzozoa|Aconoidasida|Piroplasmorida|Babesiidae|Babesia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICZN',1);
INSERT INTO core VALUES('81ff3b56-c92f-4428-97b7-170213d82c32','','','57d5b36e-7d6c-5589-aa63-f4ce69094adf','Passalora effusa (Berk. & M.A. Curtis) U. Braun','(Berk. & M.A. Curtis) U. Braun',0,0,'5f356ff3-d89a-550b-ae7e-adaf82e88410','Passalora effusa','5f356ff3-d89a-550b-ae7e-adaf82e88410','Passalora effusa','0ca1e610-454d-5c78-a139-b0fbdce92f61','Passalora effus','81ff3b56-c92f-4428-97b7-170213d82c32','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84056a04-024e-4c89-afc1-d03af941d56a','','','8fc23ba9-0e8f-5a1d-b2bd-a9352ce0cd6f','Rectangulina','',0,0,'8fc23ba9-0e8f-5a1d-b2bd-a9352ce0cd6f','Rectangulina','8fc23ba9-0e8f-5a1d-b2bd-a9352ce0cd6f','Rectangulina','8fc23ba9-0e8f-5a1d-b2bd-a9352ce0cd6f','Rectangulina','84056a04-024e-4c89-afc1-d03af941d56a','Animalia|Bryozoa|Stenolaemata|Cyclostomata||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('82032cc3-1630-43de-b574-17d0ff44e3b6','','','9b6ef248-9ca7-5722-a646-9a22534936a1','Protopannaria (Gyeln.) P.M. Jørg. & S. Ekman','(Gyeln.) P.M. Jørg. & S. Ekman',0,0,'d49b5c0f-55d0-5cfd-bafb-c08ed91b5f26','Protopannaria','d49b5c0f-55d0-5cfd-bafb-c08ed91b5f26','Protopannaria','d49b5c0f-55d0-5cfd-bafb-c08ed91b5f26','Protopannaria','82032cc3-1630-43de-b574-17d0ff44e3b6','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Protopannaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8207c2c7-d80a-4308-803a-71d2dcb8f362','','','12a2c23d-6aeb-51b0-b730-3831e9b8e5dc','Sisymbrium L.','L.',0,0,'0e2cd258-1764-5f17-8d05-4809f97705b1','Sisymbrium','0e2cd258-1764-5f17-8d05-4809f97705b1','Sisymbrium','0e2cd258-1764-5f17-8d05-4809f97705b1','Sisymbrium','8207c2c7-d80a-4308-803a-71d2dcb8f362','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Sisymbrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('820372a1-85fc-4ca5-be38-726e12ea2045','','','c8d83e3d-064f-5217-b836-7901330818ae','Dermabacter Jones and Collins 1989','Jones and Collins 1989',1989,0,'c5914a6e-8ffa-5752-be27-88d331303957','Dermabacter','c5914a6e-8ffa-5752-be27-88d331303957','Dermabacter','c5914a6e-8ffa-5752-be27-88d331303957','Dermabacter','820372a1-85fc-4ca5-be38-726e12ea2045','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Dermabacteraceae|Dermabacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('8205504e-54f8-4d87-817b-6fa055028730','','','59572622-1a9f-5289-aa89-829a9bee44f5','Beeveria distichophylloides (Broth. & Dixon) Fife','(Broth. & Dixon) Fife',0,0,'662ebe59-0478-5cdb-b6ab-76e38b2f9eb6','Beeveria distichophylloides','662ebe59-0478-5cdb-b6ab-76e38b2f9eb6','Beeveria distichophylloides','501e10b5-3869-5e8b-a76c-6ad3c1db00a1','Beeveria distichophylloid','8205504e-54f8-4d87-817b-6fa055028730','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Beeveria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('820d9c64-aa1a-4e98-9e92-30ab14581dac','','','d6a8e8dd-d731-5a8c-b2fc-b532a63c35e4','Notoplana','',0,0,'d6a8e8dd-d731-5a8c-b2fc-b532a63c35e4','Notoplana','d6a8e8dd-d731-5a8c-b2fc-b532a63c35e4','Notoplana','d6a8e8dd-d731-5a8c-b2fc-b532a63c35e4','Notoplana','820d9c64-aa1a-4e98-9e92-30ab14581dac','Animalia|Platyhelminthes|Archoophora|Polycladida|Notoplanidae|Notoplana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('820978e2-5e76-44af-9cee-6e35c9e7cf0c','','','36a21bf7-c7dc-5dec-bfd0-645989287b44','Triblidium Rebent.','Rebent.',0,0,'a49d3c55-ef32-5ea5-9778-780de50a0edc','Triblidium','a49d3c55-ef32-5ea5-9778-780de50a0edc','Triblidium','a49d3c55-ef32-5ea5-9778-780de50a0edc','Triblidium','820978e2-5e76-44af-9cee-6e35c9e7cf0c','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Triblidiaceae|Triblidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8209740a-c1a2-4afb-823c-a78e7c825989','','','83dcd231-e42e-5d50-978f-ab386f059ea9','Antisolarium','',0,0,'83dcd231-e42e-5d50-978f-ab386f059ea9','Antisolarium','83dcd231-e42e-5d50-978f-ab386f059ea9','Antisolarium','83dcd231-e42e-5d50-978f-ab386f059ea9','Antisolarium','8209740a-c1a2-4afb-823c-a78e7c825989','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Antisolarium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('820caf68-c687-4108-b553-cc0bc9c27073','','','5e9ffaa6-dd6e-5f76-9872-0ec1a37d58da','Trametes strumosa (Fr.) Zmitr., Wasser & Ezhov','(Fr.) Zmitr., Wasser & Ezhov',0,0,'832d97cf-bf0c-50c7-825a-572c15a88c4a','Trametes strumosa','832d97cf-bf0c-50c7-825a-572c15a88c4a','Trametes strumosa','f532b6f5-217e-50a1-84fc-869f6959a52c','Trametes strumos','5267c7d8-c960-4d9f-ac00-4807213c6e6a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('820df048-b5e8-4c9d-bb99-1bea879a34f5','','','a7c4cda4-d635-5abe-aaf1-a2c5ba5592e3','Mallobathra subalpina Philpott, 1930','Philpott, 1930',1930,0,'777f5baf-516e-5846-a0a8-f4e20ea4739c','Mallobathra subalpina','777f5baf-516e-5846-a0a8-f4e20ea4739c','Mallobathra subalpina','d5826eee-e5de-58cb-8878-e698a3120bcc','Mallobathra subalpin','820df048-b5e8-4c9d-bb99-1bea879a34f5','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Mallobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8212ac16-24ec-455f-b21e-87d6cfa05022','','','2f2162b0-8366-5866-bb78-b825a0ef3e92','Carnation necrotic fleck virus','',0,0,'','','','','','','8212ac16-24ec-455f-b21e-87d6cfa05022','Virus|||Martellivirales|Closteroviridae|Closterovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('82109bcf-c86b-4a05-8c59-612bcfbe6eb3','','','944debdb-b46c-5802-9c70-3fb344705b63','Pimelea prostrata (J.R.Forst. & G.Forst.) Willd.','(J.R.Forst. & G.Forst.) Willd.',0,0,'ca97c3da-8156-5983-aa60-1b63630a0fec','Pimelea prostrata','ca97c3da-8156-5983-aa60-1b63630a0fec','Pimelea prostrata','4fa05fcb-8e8e-57d2-a8bf-da3724f86d5a','Pimelea prostrat','82109bcf-c86b-4a05-8c59-612bcfbe6eb3','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('821cf321-92cc-4a52-ad0a-0d16c5dc8b64','','','be2b1800-6270-547c-b77f-14741250aeb8','Timea alba Bergquist, 1968','Bergquist, 1968',1968,0,'c48a436b-751a-59bb-8950-37dacfa325e3','Timea alba','c48a436b-751a-59bb-8950-37dacfa325e3','Timea alba','1ab469a9-01f0-5eb8-be8c-5f3e01962e0c','Timea alb','821cf321-92cc-4a52-ad0a-0d16c5dc8b64','Animalia|Porifera|Demospongiae|Hadromerida|Timeidae|Timea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8219eb65-7fb5-4ab9-94ac-882260ba90a3','','','b7dedbdd-383c-53cf-8b4d-5f01f8a32c76','Batrachedra filicicola Meyrick, 1917','Meyrick, 1917',1917,0,'caaa1d53-a959-597f-899b-cdf71c3fbc83','Batrachedra filicicola','caaa1d53-a959-597f-899b-cdf71c3fbc83','Batrachedra filicicola','528ac030-2d8b-58e3-8c5c-638f9f629f84','Batrachedra filicicol','8219eb65-7fb5-4ab9-94ac-882260ba90a3','Animalia|Arthropoda|Insecta|Lepidoptera|Batrachedridae|Batrachedra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82194f73-7577-4b04-8fcd-f8252d2e2384','','','59d5301e-dcfb-5a52-a85b-4d29aa959474','Schizopora Velen.','Velen.',0,0,'8c23e2ad-7558-5539-a266-c49aca641ce8','Schizopora','8c23e2ad-7558-5539-a266-c49aca641ce8','Schizopora','8c23e2ad-7558-5539-a266-c49aca641ce8','Schizopora','dc1b93d4-0327-4504-8d9d-5e819d0642ce','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Schizopora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8223247d-b944-478a-b006-3711022980b1','','','5fb350cc-81cf-5fb2-bf26-d4e710c7a99f','Pannaria rubiginosa var. subcrustacea Räsänen','Räsänen',0,0,'e0e658c5-0af6-5ced-b101-b21b0838dfbe','Pannaria rubiginosa subcrustacea','741dc0f8-1c18-5970-b963-6e39dab71f91','Pannaria rubiginosa var. subcrustacea','3b7683f5-faa3-5ee7-8196-4acdf31b70c9','Pannaria rubiginos subcrustace','c81e7933-30d5-4ff0-8f6a-2803a6a160a4','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('821dd3dc-827c-4bd8-9db5-42fd4bb4cd87','','','82b61213-0c88-5516-8f2c-489bc06a64ed','Maorizetes ferox Hammer, 1966','Hammer, 1966',1966,0,'4c72953f-ea86-533f-b296-c6c2010ac73d','Maorizetes ferox','4c72953f-ea86-533f-b296-c6c2010ac73d','Maorizetes ferox','4c72953f-ea86-533f-b296-c6c2010ac73d','Maorizetes ferox','821dd3dc-827c-4bd8-9db5-42fd4bb4cd87','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Maorizetidae|Maorizetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('821fc584-533d-46b7-ac1f-e7688d47584b','','','84810910-a036-56a6-9acd-68b009a501d6','Agaricus umbrosus Pers.','Pers.',0,0,'aa7ee369-a149-5679-83d7-331bbc66ce3e','Agaricus umbrosus','aa7ee369-a149-5679-83d7-331bbc66ce3e','Agaricus umbrosus','a2a03caa-771f-5f2e-a679-bb6ccba405c7','Agaricus umbros','8aadb1ef-6cb8-439e-8618-638e63fdf646','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8226d6ae-453e-44cd-981d-05a0f4e1eeb8','','','608e5564-5644-55ed-89ce-9720d8c41935','Entomobrya duofascia variabilia Salmon, 1941','Salmon, 1941',1941,0,'787292d8-4bae-5b60-a353-968ccb688839','Entomobrya duofascia variabilia','787292d8-4bae-5b60-a353-968ccb688839','Entomobrya duofascia variabilia','538b6499-234a-5bfd-ab95-18152f3541a4','Entomobrya duofasc uariabil','8226d6ae-453e-44cd-981d-05a0f4e1eeb8','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('82281968-6484-494d-b51a-573042ef4d89','','','61b85c05-b7ee-55dc-8419-3aaab84af3ce','Phormium tenax ''Taumataua''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','82281968-6484-494d-b51a-573042ef4d89','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('8228f81d-52f2-41d0-bca0-93faffd2ae61','','','5cf7892e-2b72-53ef-9801-9484bea19aa3','Schrebera alata Welw.','Welw.',0,0,'ed4012ab-6cc2-529c-aa3e-803b2563f067','Schrebera alata','ed4012ab-6cc2-529c-aa3e-803b2563f067','Schrebera alata','af5f0a16-aac4-5b96-b326-ffa6a100ca8b','Schrebera alat','8228f81d-52f2-41d0-bca0-93faffd2ae61','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Schrebera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('822af6e3-6b9e-4443-8904-84e521653519','','','a3de7759-b24c-5d3c-b126-4e1fac5e12d7','Hypochnicium analogum (Bourdot & Galzin) J. Erikss.','(Bourdot & Galzin) J. Erikss.',0,0,'363c78ef-601c-5261-9c84-a14f4aee2e25','Hypochnicium analogum','363c78ef-601c-5261-9c84-a14f4aee2e25','Hypochnicium analogum','3d497bea-ea0b-54a1-bab0-6e5790470eff','Hypochnicium analog','dd5a1462-e64b-4515-8064-d4697ef97a05','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Hypochnicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('822ec958-aafd-4b55-87cc-4c4a6825fbf3','','','3bac2ce1-5496-573b-bfe8-5ab9f166374f','Rytidosperma setifolium (Hook.f.) Connor & Edgar','(Hook.f.) Connor & Edgar',0,0,'1fcccd0b-fa1c-51a4-8a86-aa356b7d310c','Rytidosperma setifolium','1fcccd0b-fa1c-51a4-8a86-aa356b7d310c','Rytidosperma setifolium','57c008e4-3078-5216-9db7-b94f4faeacd6','Rytidosperma setifoli','822ec958-aafd-4b55-87cc-4c4a6825fbf3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('822cc80b-63c9-4dff-a485-d4d82928cd28','','','dc78dd2e-ff77-5f19-9717-21f449934861','Psathyrella sect. Obtusatae (Fr.) Singer','(Fr.) Singer',0,0,'3dba03ee-131d-5a5b-95a9-6172370537d7','Obtusatae','cf5b582e-75fc-54fb-b9b7-26b5a8281ea1','Psathyrella sect. Obtusatae','3dba03ee-131d-5a5b-95a9-6172370537d7','Obtusatae','822cc80b-63c9-4dff-a485-d4d82928cd28','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('823277e7-14ac-41a8-8683-d58d2ab771d6','','','7839fa08-cc62-57a3-9d52-2db664b00c9c','Pimelea laevigata var. alpina Cheeseman','Cheeseman',0,0,'90acc3ad-0103-5e49-8310-a05875c47462','Pimelea laevigata alpina','179065dc-2cfb-515d-8e39-e686b752be36','Pimelea laevigata var. alpina','a891db95-e74d-512f-8004-eed1d5cd7c65','Pimelea laeuigat alpin','2fb500ab-025d-4080-84bd-35cbdd8981d1','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('823a90da-9256-462c-ac1a-1c68eac5429b','','','8539e915-87b1-59c6-949a-ea086cdea6b0','Cercospora Fresen.','Fresen.',0,0,'84fe1b24-b7ef-5cf3-9035-28de1c9ecfd2','Cercospora','84fe1b24-b7ef-5cf3-9035-28de1c9ecfd2','Cercospora','84fe1b24-b7ef-5cf3-9035-28de1c9ecfd2','Cercospora','823a90da-9256-462c-ac1a-1c68eac5429b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('823e5191-ec39-4549-81de-755fcdf056e0','','','ce323ef9-406b-5049-b8f4-65ba7d39e5d2','Pimelea (Three Kings)','(Three Kings)',0,0,'48e56cbd-e1e1-5279-911e-3de22561a8ea','Pimelea','48e56cbd-e1e1-5279-911e-3de22561a8ea','Pimelea','48e56cbd-e1e1-5279-911e-3de22561a8ea','Pimelea','','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8238f244-e2ad-4bc1-9475-861e8b6a6cd1','','','0120cada-0281-5945-b91a-bbc61cca3bd1','Morrisonia sequens Howes, 1912','Howes, 1912',1912,0,'e136014b-5815-54ed-a87e-266761090c45','Morrisonia sequens','e136014b-5815-54ed-a87e-266761090c45','Morrisonia sequens','e136014b-5815-54ed-a87e-266761090c45','Morrisonia sequens','13b818e0-4e26-493a-97bf-57a3716c3d49','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Morrisonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8234f365-82d9-4659-98dc-a9284fe62845','','','6aa37627-e2d6-5142-82e7-3544258b4953','Cumia','',0,0,'6aa37627-e2d6-5142-82e7-3544258b4953','Cumia','6aa37627-e2d6-5142-82e7-3544258b4953','Cumia','6aa37627-e2d6-5142-82e7-3544258b4953','Cumia','8234f365-82d9-4659-98dc-a9284fe62845','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cumia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('82390723-aa91-4a8a-acd7-92c60e738fac','','','4e87e899-6579-5dc0-ab94-9d1e1557eb0c','Agaricus laccatinus sensu Colenso','',0,0,'7c58b31d-8bc7-5d24-896f-dc8722acca52','Agaricus laccatinus','7c58b31d-8bc7-5d24-896f-dc8722acca52','Agaricus laccatinus','235456a8-a71a-5c46-8e63-676baea11d6e','Agaricus laccatin','c5e6b0a3-fc17-46ee-8ef3-c7fcddc3768e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('82416854-f254-4b9c-85fb-7f695d332155','','','0ae80742-9f45-5587-b18a-a6c9c743bea6','Agaricus acericola Peck','Peck',0,0,'7955ea0d-df2b-57d5-a5d3-5da04c678115','Agaricus acericola','7955ea0d-df2b-57d5-a5d3-5da04c678115','Agaricus acericola','9fa12962-11bb-5e84-8dad-8a4fc5df037c','Agaricus acericol','70d455c2-8657-4596-a3c1-cced9e6736b1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8243f405-0dd8-4643-906e-916abe422977','','','2f3291b3-9389-5e30-bf19-821ea8254903','Scalaronoba','',0,0,'2f3291b3-9389-5e30-bf19-821ea8254903','Scalaronoba','2f3291b3-9389-5e30-bf19-821ea8254903','Scalaronoba','2f3291b3-9389-5e30-bf19-821ea8254903','Scalaronoba','8243f405-0dd8-4643-906e-916abe422977','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Aclididae|Scalaronoba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('82403d52-2e3a-4f9e-9796-277e64995d9b','','','6f83b36b-6bc8-57d3-bb8f-ec72e3935def','Philadelphus aromaticus Sol. ex Aiton','Sol. ex Aiton',0,0,'af891892-0757-5625-a71d-4fc9985e70e6','Philadelphus aromaticus','af891892-0757-5625-a71d-4fc9985e70e6','Philadelphus aromaticus','b3ccc74c-ab4b-58fc-ac28-88648cee9e9e','Philadelphus aromatic','f0116f72-d440-4707-8817-aa26da19a72a','Plantae|Tracheophyta|Magnoliopsida|Cornales|Hydrangeaceae|Philadelphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('82419a7a-c6f2-4562-9958-868aa8463044','','','9d3d98a9-e669-577f-81c2-319f26949a93','Leptosaces callixyla Meyrick, 1888','Meyrick, 1888',1888,0,'760a2181-f18b-5bb1-89a8-1d17a577ceea','Leptosaces callixyla','760a2181-f18b-5bb1-89a8-1d17a577ceea','Leptosaces callixyla','12816ffe-d714-5a9c-8a3f-87b878bee793','Leptosaces callixyl','86eb46a7-1d82-4425-ba9c-91bda9bab3f0','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Leptosaces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82457e68-39ae-4ba5-bcd8-c88ae53952bc','','','3c69e1a3-bb9e-5b96-9ff4-baaa50d23ed3','Gigaspermaceae Jülich','Jülich',0,0,'a52d51d9-2f92-5520-9eaa-b2153cf3ccd4','Gigaspermaceae','a52d51d9-2f92-5520-9eaa-b2153cf3ccd4','Gigaspermaceae','a52d51d9-2f92-5520-9eaa-b2153cf3ccd4','Gigaspermaceae','e6f92adb-b637-4c4c-a032-4cf0ea8782eb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Gigaspermaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('81b4b940-b4bb-4e00-8dc3-81595df3f3b6','','','e444393c-0e34-5068-94f6-6baa72df994d','Agaricus tessulatus Bull.','Bull.',0,0,'724661cb-d2ba-5a80-8bdb-439a303ed783','Agaricus tessulatus','724661cb-d2ba-5a80-8bdb-439a303ed783','Agaricus tessulatus','09b8142b-70f7-5c81-be27-3bdd6f0b4ea4','Agaricus tessulat','4158c8d8-e347-4924-847d-be40bec29efa','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81bb7907-0d25-455d-8d68-07dae0ceeac9','','','09ca2876-37f8-5225-bde1-f25016499949','Kupea electilis Philpott, 1930','Philpott, 1930',1930,0,'e2872099-1101-53f5-8b80-f1eb259b7b49','Kupea electilis','e2872099-1101-53f5-8b80-f1eb259b7b49','Kupea electilis','1483cc02-73e2-54c0-adcd-001557000b3a','Kupea electil','81bb7907-0d25-455d-8d68-07dae0ceeac9','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Kupea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81b9208c-743a-4ce6-9230-131bf001ab9a','','','7dc070d5-0b22-5e6d-9a48-4452e51823d7','Hedwigia integrifolia P.Beauv.','P.Beauv.',0,0,'acdc1720-fc33-574a-8c48-5689604841e2','Hedwigia integrifolia','acdc1720-fc33-574a-8c48-5689604841e2','Hedwigia integrifolia','576946f9-cb82-5c6d-8a2e-b0deb968dcaf','Hedwigia integrifol','389df44a-b558-4434-bf07-b5c9c220ca84','Plantae||Bryopsida|Hedwigiales|Hedwigiaceae|Hedwigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81b8125e-7c10-44a4-958c-906892f9ef67','','','2c676ced-6957-5e66-8d14-cec728f429a9','Halopyrgus pagodulus Haase, 2008','Haase, 2008',2008,0,'26251816-9924-5169-be13-3c90abf286c2','Halopyrgus pagodulus','26251816-9924-5169-be13-3c90abf286c2','Halopyrgus pagodulus','ee8554c1-c4a3-51d1-9c20-1617f6d20439','Halopyrgus pagodul','81b8125e-7c10-44a4-958c-906892f9ef67','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Halopyrgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81b9f050-45d1-444a-91f0-e25ae15ccefa','','','f910b0e4-c818-5130-9e69-1edd7e78f119','Dracophyllum heterophyllum Colenso','Colenso',0,0,'62b82312-841a-5850-bd2a-f3dd0f4b1569','Dracophyllum heterophyllum','62b82312-841a-5850-bd2a-f3dd0f4b1569','Dracophyllum heterophyllum','e1704931-2892-5e28-a9c0-15b87514839b','Dracophyllum heterophyll','11d08f73-9bab-48e8-a67f-b700add368f5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81be49fa-cd82-40d3-8e6d-f7dd9393a0aa','','','97a8746c-54e1-59e6-af29-905976509277','Parioglossus marginalis Rennis & Hoese, 1985','Rennis & Hoese, 1985',1985,0,'451e27fe-9311-5356-a407-49ef4b77125a','Parioglossus marginalis','451e27fe-9311-5356-a407-49ef4b77125a','Parioglossus marginalis','9e12bd44-cad3-503a-8640-b10ada7fddd7','Parioglossus marginal','81be49fa-cd82-40d3-8e6d-f7dd9393a0aa','Animalia|Chordata|Actinopterygii|Perciformes|Microdesmidae|Parioglossus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81c10fa2-a30f-4d4b-80ad-e17763874c91','','','98565248-1023-5cd5-b1bd-19a42336207a','Physianthus albens Mart.','Mart.',0,0,'844d9875-a0a0-5ea8-97cc-e740ed6f066b','Physianthus albens','844d9875-a0a0-5ea8-97cc-e740ed6f066b','Physianthus albens','844d9875-a0a0-5ea8-97cc-e740ed6f066b','Physianthus albens','b7b2caa8-cdbd-4f16-aeb3-976d5c435237','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Asclepiadaceae|Physianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81ca77c2-0d0a-4166-afdd-0501abd0c7ce','','','76595094-aec0-5c36-a501-beb23ebf14ff','Physarum albescens Ellis ex T. Macbr.','Ellis ex T. Macbr.',0,0,'fd743d1a-8ed3-5e85-9365-cae883ced05f','Physarum albescens','fd743d1a-8ed3-5e85-9365-cae883ced05f','Physarum albescens','fd743d1a-8ed3-5e85-9365-cae883ced05f','Physarum albescens','81ca77c2-0d0a-4166-afdd-0501abd0c7ce','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('81c698fa-116a-4dd6-887f-11713b8596aa','','','05ac4946-b36e-529d-8360-b523f5699897','Plagiotropis antarctica (Grunow) Kuntze','(Grunow) Kuntze',0,0,'1940b089-8169-538f-87c6-9caccc7d6e71','Plagiotropis antarctica','1940b089-8169-538f-87c6-9caccc7d6e71','Plagiotropis antarctica','105e31d0-c5ba-5f86-bfe5-50076db8f4c1','Plagiotropis antarctic','81c698fa-116a-4dd6-887f-11713b8596aa','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Plagiotropidaceae|Plagiotropis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81cb2589-f943-4c97-ab2d-e09ce0e5bd55','','','a5bb462b-f3a4-54c7-880c-b41c5d3cdb8d','Enoploteuthis jonesi Burgess, 1982','Burgess, 1982',1982,0,'1109ddf9-231a-567d-8f50-abfa06d8e779','Enoploteuthis jonesi','1109ddf9-231a-567d-8f50-abfa06d8e779','Enoploteuthis jonesi','ddc63133-b0ac-5df0-bde2-2526a5fc5fce','Enoploteuthis iones','81cb2589-f943-4c97-ab2d-e09ce0e5bd55','Animalia|Mollusca|Cephalopoda|Teuthida|Enoploteuthididae|Enoploteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81c8a1e7-a91f-4b5e-a582-c0d553468008','','','2859d8c8-9da1-56ee-9e5a-2b3e4c6b52ff','Xanthocnemis sinclairi Rowe, 1987','Rowe, 1987',1987,0,'0a85ea18-27d6-5455-abb7-fb573e21cc9f','Xanthocnemis sinclairi','0a85ea18-27d6-5455-abb7-fb573e21cc9f','Xanthocnemis sinclairi','3f7aa82a-45aa-556a-8793-40235bf52298','Xanthocnemis sinclair','81c8a1e7-a91f-4b5e-a582-c0d553468008','Animalia|Arthropoda|Insecta|Odonata|Coenagrionidae|Xanthocnemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81cd0977-77c9-460c-97dd-4d5bf2d32475','','','7ea01bee-28d7-5038-bbe5-6ad27693a61f','Acrostichum thelypteris L.','L.',0,0,'5ecb5cab-1ba2-5631-868d-e9a87fbf0f55','Acrostichum thelypteris','5ecb5cab-1ba2-5631-868d-e9a87fbf0f55','Acrostichum thelypteris','cc9f79ea-1898-519b-bf3e-1a60b3631e9e','Acrostichum thelypter','ee96e7d4-2c4c-4c2b-bf7c-084a120e29bb','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Acrostichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81d14742-3f60-4e00-b3d2-856b60ad2557','','','8adb060a-1321-5bef-9789-24b369ee542c','Tropacarus Cunliffe, 1964','Cunliffe, 1964',1964,0,'7e63a9bd-0fc2-5fa9-98f1-ab35ddb21f10','Tropacarus','7e63a9bd-0fc2-5fa9-98f1-ab35ddb21f10','Tropacarus','7e63a9bd-0fc2-5fa9-98f1-ab35ddb21f10','Tropacarus','81d14742-3f60-4e00-b3d2-856b60ad2557','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Tropacarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('81d64507-0f6f-41f4-b9c2-0f7311dc0a49','','','6cf89705-534a-58cb-9892-69d5a79ecc9c','Dombeya torrida (J.F.Gmel.) Bamps','(J.F.Gmel.) Bamps',0,0,'b2aa0e69-6dfb-5d3f-97ce-de8f0a553b13','Dombeya torrida','b2aa0e69-6dfb-5d3f-97ce-de8f0a553b13','Dombeya torrida','ad0a5b66-991e-5de2-a484-9bf6c94c0275','Dombeya torrid','81d64507-0f6f-41f4-b9c2-0f7311dc0a49','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Dombeya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81d2a835-08ed-497d-8ef1-2bfa3087a3ba','','','67502db4-da31-5d13-bc08-3f3fcdd4cce7','Olearia moschata Hook.f.','Hook.f.',0,0,'66f843f1-6050-58c5-959b-0748128affb5','Olearia moschata','66f843f1-6050-58c5-959b-0748128affb5','Olearia moschata','d35c6dc9-7481-5e8a-9662-872981ffefda','Olearia moschat','81d2a835-08ed-497d-8ef1-2bfa3087a3ba','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81d61069-9c4d-4695-9e79-70485ca1682a','','','9bd85263-4a4f-558d-9517-09b26b86355c','Solenostoma novazelandiae R.M.Schust.','R.M.Schust.',0,0,'f198e16a-fc66-56d5-b90c-f869ca7aaf4b','Solenostoma novazelandiae','f198e16a-fc66-56d5-b90c-f869ca7aaf4b','Solenostoma novazelandiae','cc89a67b-641c-501a-b32a-feb7f25c8951','Solenostoma nouazelandi','81d61069-9c4d-4695-9e79-70485ca1682a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Solenostomataceae|Solenostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81d7d303-51f5-4f5f-8f34-b24ed35ba1f2','','','dc645502-3957-5a6c-b59d-4592843671bd','Aoteapsyche species','',0,0,'81a268ee-d6c0-54da-a76b-53ced4cd7776','Aoteapsyche','81a268ee-d6c0-54da-a76b-53ced4cd7776','Aoteapsyche','81a268ee-d6c0-54da-a76b-53ced4cd7776','Aoteapsyche','81d7d303-51f5-4f5f-8f34-b24ed35ba1f2','Animalia|Arthropoda|Insecta|Trichoptera|Hydropsychidae|Aoteapsyche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('81d7f472-fd96-4416-a184-a42e76d5ed6f','','','98fa0a11-ab96-59c9-9705-959f4bc6822d','Therasiella neozelanica Cumber, 1967','Cumber, 1967',1967,0,'3eb66033-1f7e-5779-a2e3-384b1d192c9c','Therasiella neozelanica','3eb66033-1f7e-5779-a2e3-384b1d192c9c','Therasiella neozelanica','525b8d30-8a66-578e-ac79-5fb514b35153','Therasiella neozelanic','81d7f472-fd96-4416-a184-a42e76d5ed6f','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Therasiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81d47f09-42ba-4fea-99c2-f15f89f36a28','','','35ed5e62-4317-584a-a32d-b47527dea12a','Phaeoisariopsis Ferraris','Ferraris',0,0,'cbbabdc5-eb8a-5ab4-81f4-7c5c548746ef','Phaeoisariopsis','cbbabdc5-eb8a-5ab4-81f4-7c5c548746ef','Phaeoisariopsis','cbbabdc5-eb8a-5ab4-81f4-7c5c548746ef','Phaeoisariopsis','f290332e-b1e2-4c54-84fa-a5ae1fb79ee9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phaeoisariopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('81e22be3-9604-480f-876f-174e10001901','','','1d4469ff-bdd3-5a3e-b61f-fc7f4bd559f7','Flaviporus connatus (Weinm.) G. Cunn.','(Weinm.) G. Cunn.',0,0,'2c4d41b1-b91e-5a32-8260-5cd16fa5e44f','Flaviporus connatus','2c4d41b1-b91e-5a32-8260-5cd16fa5e44f','Flaviporus connatus','712e17c8-bb82-53a4-942e-a52a436d5eec','Flaviporus connat','5c41d251-80dc-4d03-8a14-5b09de2687c7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Flaviporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81e0b684-31f4-434c-be93-3cda1b4a9a2e','','','3baf65c2-9741-569f-a0bc-89f37f0c299b','Cordyline petiolaris (Domin) Pedley','(Domin) Pedley',0,0,'2c2b79de-3f6f-591f-b153-e5ff0ea0f920','Cordyline petiolaris','2c2b79de-3f6f-591f-b153-e5ff0ea0f920','Cordyline petiolaris','530ad8ea-d14c-50e8-b8d6-90cc0b6980ef','Cordyline petiolar','81e0b684-31f4-434c-be93-3cda1b4a9a2e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Cordyline','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81dad035-2d9d-464b-a69a-6d849af857d8','','','a9752496-8d32-5040-b966-80627757ce82','Phaeosphaeria caricis-firmae (Petr.) Leuchtm. & Schmid-Heckel','(Petr.) Leuchtm. & Schmid-Heckel',0,0,'643f6598-09a0-5948-a926-4290c13ef03b','Phaeosphaeria caricis-firmae','643f6598-09a0-5948-a926-4290c13ef03b','Phaeosphaeria caricis-firmae','c68bdd9f-21e1-55d2-b8eb-91087f956fae','Phaeosphaeria caricis-firm','81dad035-2d9d-464b-a69a-6d849af857d8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81e1ab47-12b1-40aa-ba03-d7f82125de64','','','f89c80ef-23e1-5ecd-8b4e-52a8de78631e','Cancris','',0,0,'f89c80ef-23e1-5ecd-8b4e-52a8de78631e','Cancris','f89c80ef-23e1-5ecd-8b4e-52a8de78631e','Cancris','f89c80ef-23e1-5ecd-8b4e-52a8de78631e','Cancris','81e1ab47-12b1-40aa-ba03-d7f82125de64','Chromista|Foraminifera|Polythalamea|Rotaliida|Bagginidae|Cancris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('81e550bc-49ab-40ad-b5c1-595f7b997269','','','a2d781a0-5ddb-5328-9744-1c477c42a596','Rhynchonellida','',0,0,'a2d781a0-5ddb-5328-9744-1c477c42a596','Rhynchonellida','a2d781a0-5ddb-5328-9744-1c477c42a596','Rhynchonellida','a2d781a0-5ddb-5328-9744-1c477c42a596','Rhynchonellida','81e550bc-49ab-40ad-b5c1-595f7b997269','Animalia|Brachiopoda|Rhynchonellata|Rhynchonellida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('81ea47f6-4754-48ce-bf8d-aec64d68e556','','','9e8ab14c-db3a-5672-a6d5-fa1e809babe7','Vestergrenia Rehm','Rehm',0,0,'c8e36638-8393-5e3b-a7e3-8ae473ed20a3','Vestergrenia','c8e36638-8393-5e3b-a7e3-8ae473ed20a3','Vestergrenia','c8e36638-8393-5e3b-a7e3-8ae473ed20a3','Vestergrenia','81ea47f6-4754-48ce-bf8d-aec64d68e556','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales||Vestergrenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('81e860ca-d716-4c3e-b87f-8560110f9854','','','cc2ef0f6-ffdc-58ef-9155-d28685e2685c','Cephalotaxus harringtonia (Knight ex J.Forbes) K.Koch var. harringtonia','',0,0,'d8a2356d-89af-5cfe-a60d-b7edf63953d9','Cephalotaxus harringtonia harringtonia','b73435a6-07a9-56fd-af99-355f5010ce55','Cephalotaxus harringtonia var. harringtonia','0df69ca4-3951-51a5-a854-4077136f3015','Cephalotaxus harrington harrington','81e860ca-d716-4c3e-b87f-8560110f9854','Plantae|Tracheophyta|Pinopsida|Pinales|Taxaceae|Cephalotaxus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('81e59cff-356d-4e51-a1e4-ce5cf60f6589','','','bcf3a913-4ce9-58c4-86c2-aeea849e40c0','Barnettozyma Kurtzman, Robnett & Basehoar-Powers','Kurtzman, Robnett & Basehoar-Powers',0,0,'189fadaa-fec8-593a-a8d6-52a9907d1f23','Barnettozyma','189fadaa-fec8-593a-a8d6-52a9907d1f23','Barnettozyma','189fadaa-fec8-593a-a8d6-52a9907d1f23','Barnettozyma','81e59cff-356d-4e51-a1e4-ce5cf60f6589','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Phaffomycetaceae|Barnettozyma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('81f1be35-a854-433c-a725-09f65c21a286','','','61ede7bb-5037-55ac-8ba0-01e609981a1e','Pareuthria campbelli (Filhol, 1880)','(Filhol, 1880)',1880,0,'12d27724-0211-5c1c-b074-a2df271a5e97','Pareuthria campbelli','12d27724-0211-5c1c-b074-a2df271a5e97','Pareuthria campbelli','fed21a8d-f0fb-529f-a2b6-ec3216f9db0f','Pareuthria campbell','81f1be35-a854-433c-a725-09f65c21a286','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Pareuthria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81eb9427-399c-46a9-ac53-2a8a4e85088a','','','e40705bd-16f8-5151-a713-b449ddd57d8a','Hamamelis ×intermedia Rehder','Rehder',0,0,'0cada527-c16d-5fee-bd82-d59098e1a1d4','Hamamelis intermedia','558daf08-7ecf-5b0f-b64a-2f11aeec30f9','Hamamelis × intermedia','e2746594-6d42-5b77-ad24-0682ce8f254d','Hamamelis intermed','81eb9427-399c-46a9-ac53-2a8a4e85088a','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Hamamelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('81eeae45-e841-44d5-b07c-20127246e61c','','','f5e41af2-09cb-5dd8-a0b4-250ec1b085bc','Lichenodiplis Dyko & D. Hawksw.','Dyko & D. Hawksw.',0,0,'3bf97bde-fb69-5cf0-a710-bc09731eb8cc','Lichenodiplis','3bf97bde-fb69-5cf0-a710-bc09731eb8cc','Lichenodiplis','3bf97bde-fb69-5cf0-a710-bc09731eb8cc','Lichenodiplis','81eeae45-e841-44d5-b07c-20127246e61c','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales||Lichenodiplis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('81ed52c4-14cd-4103-89e0-964716b8e328','','','8d94723a-3f08-51db-b96c-f9de9fcdbba9','Chaetomium succineum L.M. Ames','L.M. Ames',0,0,'6ed0739e-d45d-55cb-974f-b320f3055cb7','Chaetomium succineum','6ed0739e-d45d-55cb-974f-b320f3055cb7','Chaetomium succineum','570bd17d-a345-519f-851e-5e8aa00b9a3e','Chaetomium succine','81ed52c4-14cd-4103-89e0-964716b8e328','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Chaetomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81f38248-63ef-4cad-a3a9-0aebcad87e7c','','','bea84818-b809-5c62-902f-9d2922b247c0','Byssonectria viridis (Alb. & Schwein.) Petch','(Alb. & Schwein.) Petch',0,0,'a1a9b75e-486f-5ffb-b51c-407b78aeb5ed','Byssonectria viridis','a1a9b75e-486f-5ffb-b51c-407b78aeb5ed','Byssonectria viridis','f1b49a11-f12c-5698-b9e6-ac58a1965d42','Byssonectria uirid','72456203-67b8-425a-8d82-b9942e6026fc','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Byssonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81f3232b-ce45-4dd5-a203-5f94bc4b55bf','','','88527b3c-0a9c-57f3-9da5-6f6ec0c85f96','Skinnera excorticata J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'0b25e5bc-04d7-5ec3-a986-8b776ce9fbf6','Skinnera excorticata','0b25e5bc-04d7-5ec3-a986-8b776ce9fbf6','Skinnera excorticata','24faed60-36ff-51a5-9281-32868e209993','Skinnera excorticat','1623e88c-342a-4bca-a4ec-94c1e0366d1d','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Skinnera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81f1dfd7-4625-4d12-88d4-bec6dc23cac5','','','ae2c765a-35d4-5a16-9a00-1351d4c2e4b0','Ptinosoma spinicollis (Broun, 1893)','(Broun, 1893)',1893,0,'9ecfc5bb-a12a-5630-984b-f13d3f3f03ca','Ptinosoma spinicollis','9ecfc5bb-a12a-5630-984b-f13d3f3f03ca','Ptinosoma spinicollis','6ae06a7a-669d-57e2-9542-ebd857d05a22','Ptinosoma spinicoll','81f1dfd7-4625-4d12-88d4-bec6dc23cac5','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Ptinosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('840aaac6-cd26-4814-89e7-2197846fa993','','','73770900-b412-5aa5-b63c-844e6d13c23e','Scitalini','',0,0,'73770900-b412-5aa5-b63c-844e6d13c23e','Scitalini','73770900-b412-5aa5-b63c-844e6d13c23e','Scitalini','73770900-b412-5aa5-b63c-844e6d13c23e','Scitalini','840aaac6-cd26-4814-89e7-2197846fa993','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('840a4b31-c577-4ede-ba41-2915bec32ad4','','','8bd3d03e-453e-54f0-8e01-76f3ddefbc0a','Rhododendron cruttwellii Sleumer','Sleumer',0,0,'9a514d83-6aa2-5a1e-9755-ef04626ef478','Rhododendron cruttwellii','9a514d83-6aa2-5a1e-9755-ef04626ef478','Rhododendron cruttwellii','8d559379-ef6a-5647-b5da-9c77d88b9177','Rhododendron cruttwell','840a4b31-c577-4ede-ba41-2915bec32ad4','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81fc4dcb-7106-4191-8be4-88d80eba4126','','','ca30522e-707b-5382-a460-e29046a46edd','Eutypella stellulata (Fr.) Sacc.','(Fr.) Sacc.',0,0,'fa3ce559-43e0-57b9-890e-81819b1ccc61','Eutypella stellulata','fa3ce559-43e0-57b9-890e-81819b1ccc61','Eutypella stellulata','e0d785b0-103f-57d5-8f05-b3c9cab493b7','Eutypella stellulat','81fc4dcb-7106-4191-8be4-88d80eba4126','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Eutypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('840971c4-ec93-411d-b512-729beb0bce7e','','','e7c6b236-c420-5c29-9585-96eb28249b23','Fusarium plagianthi (Dingley) O''Donnell & Geiser','(Dingley) O''Donnell & Geiser',0,0,'975c5b54-e826-5273-bf9f-02c937d4c23e','Fusarium plagianthi','975c5b54-e826-5273-bf9f-02c937d4c23e','Fusarium plagianthi','65da0b36-b4d6-5fc7-9bb6-35c76da6df49','Fusarium plagianth','0eae31af-1431-4dd3-bdec-c95a3137488f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8408a339-2faa-48dc-811c-e1e4ec8d3731','','','07db4b77-b399-5c3c-8ddf-9b372b1ae215','Eupines (Byraxis) impar (Sharp, 1874)','(Sharp, 1874)',1874,0,'d1f4e813-373c-5155-a8c8-c3d4c082210a','Eupines impar','d1f4e813-373c-5155-a8c8-c3d4c082210a','Eupines impar','d1f4e813-373c-5155-a8c8-c3d4c082210a','Eupines impar','8408a339-2faa-48dc-811c-e1e4ec8d3731','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('840cc055-1ee5-4a43-9c5c-a34c8cc3f700','','','4199cc31-3412-59a1-908e-6b3f245caedb','Lachnagrostis filiformis (G.Forst.) Trin.','(G.Forst.) Trin.',0,0,'d6a32658-6c2f-5eee-be16-3c70feb55164','Lachnagrostis filiformis','d6a32658-6c2f-5eee-be16-3c70feb55164','Lachnagrostis filiformis','d7105159-e8fa-5f38-9d0f-1d17466c01d9','Lachnagrostis filiform','840cc055-1ee5-4a43-9c5c-a34c8cc3f700','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8411582d-567a-43ce-9d8f-62a967eb9282','','','c7ab66b4-04e8-5459-829a-c784a8177a4b','Anchomenus arnaudensis Broun, 1921','Broun, 1921',1921,0,'a1027d56-c898-5ef1-bf22-f0a98d7af02c','Anchomenus arnaudensis','a1027d56-c898-5ef1-bf22-f0a98d7af02c','Anchomenus arnaudensis','62e807df-40ac-5b58-806b-0ac01b1b78c8','Anchomenus arnaudens','b647bcc9-870b-4ce1-aad3-b7acb26fc85e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anchomenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84110f9e-2b95-4ca5-99f3-b578d829fdf4','','','803cd2dd-52f5-52c5-8b26-3dc14296a668','Operculoppia kunsti Hammer, 1968','Hammer, 1968',1968,0,'d1e2ab4e-a1e8-5b18-b5be-5e03376d04df','Operculoppia kunsti','d1e2ab4e-a1e8-5b18-b5be-5e03376d04df','Operculoppia kunsti','dae4081b-f206-53fa-a0d4-2389340c9d4d','Operculoppia kunst','84110f9e-2b95-4ca5-99f3-b578d829fdf4','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Operculoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84143dd0-af72-4091-9d1b-5bf0f05ee557','','','fe495618-976d-53bd-ba31-6d8f2e681582','Vanessa gonerilla gonerilla (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'e01082ef-d75f-5ec1-8cef-e2fb174f2d23','Vanessa gonerilla gonerilla','e01082ef-d75f-5ec1-8cef-e2fb174f2d23','Vanessa gonerilla gonerilla','df90f337-c238-5bd1-b3a7-c739e237fa2f','Vanessa gonerill gonerill','84143dd0-af72-4091-9d1b-5bf0f05ee557','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Vanessa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('84182da6-3fb2-477a-b16a-b839d99d1077','','','5b375b75-26a7-52ed-ac7f-95594e328fdb','Taylorophycus filiformis Searles','Searles',0,0,'73ca8230-42b3-51ad-8768-1b3216da7647','Taylorophycus filiformis','73ca8230-42b3-51ad-8768-1b3216da7647','Taylorophycus filiformis','f507d658-8aeb-5ed4-9678-0016a8a94230','Taylorophycus filiform','84182da6-3fb2-477a-b16a-b839d99d1077','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Caulacanthaceae|Taylorophycus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8416fde1-4564-4fa5-a5c7-f0adccdbb183','','','146bc405-13c4-59b9-b55a-29461f9484c6','Dictyostelium giganteum B.N.Singh','B.N.Singh',0,0,'21308581-5572-5e47-8a39-658b77ca0bbb','Dictyostelium giganteum','21308581-5572-5e47-8a39-658b77ca0bbb','Dictyostelium giganteum','c9a40acb-f448-5697-820c-f1363da71119','Dictyostelium gigante','8416fde1-4564-4fa5-a5c7-f0adccdbb183','Protozoa|Amoebozoa|Dictyostelea|Dictyosteliida|Dictyosteliidae|Dictyostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8421bd13-3975-4541-9a81-26ef76c8bf0f','','','706d5e06-b2a5-5df4-a5a6-5bcc856a0be1','Mucor laxorrhizus Y. Ling','Y. Ling',0,0,'074d3258-631a-5d31-8f5b-099e8b284818','Mucor laxorrhizus','074d3258-631a-5d31-8f5b-099e8b284818','Mucor laxorrhizus','6ce1819d-71b6-56d1-9b53-6fa4ff06518c','Mucor laxorrhiz','8421bd13-3975-4541-9a81-26ef76c8bf0f','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('841eac6c-39f3-4466-99fb-e5bd3d971fb8','','','1df0a3dc-15ac-5f98-8bc6-5d3031669303','Betula szechuanica (C.K.Schneid.) C.-A.Jansson','(C.K.Schneid.) C.-A.Jansson',0,0,'7c5e0100-cc93-5975-a38b-20006aee7e33','Betula szechuanica','7c5e0100-cc93-5975-a38b-20006aee7e33','Betula szechuanica','93d0778f-65ae-525f-ae20-750bb75bb220','Betula szechuanic','841eac6c-39f3-4466-99fb-e5bd3d971fb8','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84253ced-54a1-4bce-91bc-1b371a0f7547','','','6bbcb27e-0055-5ad5-a7fa-f80033323b73','Myxotrichaceae Locq. ex Currah','Locq. ex Currah',0,0,'1d9baebb-f822-51bb-b7ad-5f5b63052830','Myxotrichaceae','1d9baebb-f822-51bb-b7ad-5f5b63052830','Myxotrichaceae','1d9baebb-f822-51bb-b7ad-5f5b63052830','Myxotrichaceae','84253ced-54a1-4bce-91bc-1b371a0f7547','Fungi|Ascomycota|Leotiomycetes|Helotiales|Myxotrichaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('8427a292-988a-4e1e-83aa-145681660e77','','','c1590edb-aafe-51cd-bd6e-4ac458434a7c','Chamonixia pachydermis (Zeller & C.W. Dodge) G.W. Beaton, Pegler & T.W.K. Young','(Zeller & C.W. Dodge) G.W. Beaton, Pegler & T.W.K. Young',0,0,'c145e4ab-ebed-594e-99e6-a7bc7ac3ed90','Chamonixia pachydermis','c145e4ab-ebed-594e-99e6-a7bc7ac3ed90','Chamonixia pachydermis','ce1bca84-7d0f-5dbf-859a-e5120363a171','Chamonixia pachyderm','bd4437f0-78e4-434b-a5bb-fd9264448ed0','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Chamonixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8422e52a-77ed-419e-a93d-7625e80aa6ba','','','0a82aebf-0e8b-5f25-9e1f-8668b5f87e06','Rosellinia radiciperda sensu auct. NZ','',0,0,'da181137-0e4e-5183-8626-2f892a173882','Rosellinia radiciperda','da181137-0e4e-5183-8626-2f892a173882','Rosellinia radiciperda','fbd5ecae-28d2-5758-bf5c-a3ee34ceab6b','Rosellinia radiciperd','19ca2307-d8f0-4662-b2ca-84cce22eb469','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('84228b16-deeb-4c28-851d-c96df9b83cde','','','b17f2aa4-45b1-5270-9854-0cb6ed6fc686','Gargaphia decoris Drake, 1931','Drake, 1931',1931,0,'886fe205-2e32-5cec-ba07-5702e11513fd','Gargaphia decoris','886fe205-2e32-5cec-ba07-5702e11513fd','Gargaphia decoris','0e3c6365-c5a2-5f2a-a598-e0ef1678663b','Gargaphia decor','84228b16-deeb-4c28-851d-c96df9b83cde','Animalia|Arthropoda|Insecta|Hemiptera|Tingidae|Gargaphia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('842a234f-36dc-4d1a-ba8c-1dadb727a8f6','','','522a337a-50ee-53db-bf8a-35469a48a3f6','Elsinoe parthenocissi Jenkins & Bitanc.','Jenkins & Bitanc.',0,0,'1a092a8e-0313-5a8f-9b46-fb1714cc64df','Elsinoe parthenocissi','1a092a8e-0313-5a8f-9b46-fb1714cc64df','Elsinoe parthenocissi','75ecc758-6596-57e6-ab1e-d4b10829945d','Elsinoe parthenociss','842a234f-36dc-4d1a-ba8c-1dadb727a8f6','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('842c9f68-6b91-4d91-80a9-5ef334ebf5ed','','','2b62e462-94d3-5124-9771-11bf6fef0720','Serangium maculigerum Blackburn, 1892','Blackburn, 1892',1892,0,'6b89bd6c-8ecc-5fd1-8060-d7b448576ab7','Serangium maculigerum','6b89bd6c-8ecc-5fd1-8060-d7b448576ab7','Serangium maculigerum','1ff69a83-f9fa-5a8e-b82c-53746ce57d98','Serangium maculiger','842c9f68-6b91-4d91-80a9-5ef334ebf5ed','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Serangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('842b3f5a-b501-44f5-ab32-8c79fc1d2c2b','','','44e923a1-4dee-5d33-9685-4c0ce635c09f','Navicula fortis (Gregory) Ralfs','(Gregory) Ralfs',0,0,'d65b2030-7dbf-5430-a3b6-2b68b26101f2','Navicula fortis','d65b2030-7dbf-5430-a3b6-2b68b26101f2','Navicula fortis','e8cabc1d-9de0-572a-8f59-bc360aceaaf7','Navicula fort','842b3f5a-b501-44f5-ab32-8c79fc1d2c2b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('842d3502-7950-4ca5-970e-bfecfea82497','','','86068769-4415-54f1-abac-65f96f775d60','Merelina superba Powell, 1927','Powell, 1927',1927,0,'dbb5cad4-41ff-5f00-95e2-b2847648a0a6','Merelina superba','dbb5cad4-41ff-5f00-95e2-b2847648a0a6','Merelina superba','9acac5bf-e2f3-5ba0-9440-6c978735658e','Merelina superb','842d3502-7950-4ca5-970e-bfecfea82497','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Merelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('842e2fa8-e8a6-4904-a320-f0c675f20c9e','','','7dcb2ac6-8596-578b-b632-fbf13d4db014','Hoplodactylus duvaucelii (Duméril & Bibron, 1836))','',0,0,'1eebf592-0f7c-5c32-8a91-9120e8fafeb2','Hoplodactylus duvaucelii','1eebf592-0f7c-5c32-8a91-9120e8fafeb2','Hoplodactylus duvaucelii','d4f627b5-7dae-5c4e-9abd-41225dc7533b','Hoplodactylus duuaucel','842e2fa8-e8a6-4904-a320-f0c675f20c9e','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Hoplodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8432d15c-d785-4501-af0e-7eca7d3de50d','','','08feb60a-19e1-5179-8f4a-c64d12ad4a24','Dinornis struthoides Owen','Owen',0,0,'3d18d612-8eb1-55c7-8822-99ed182e7bd5','Dinornis struthoides','3d18d612-8eb1-55c7-8822-99ed182e7bd5','Dinornis struthoides','a421b70b-5a05-5999-8f4a-4e3c61b80cf3','Dinornis struthoid','0640330d-58e4-480a-a31b-8a5cda98a20a','Animalia|Chordata|Aves|Dinornithiformes|Dinornithidae|Dinornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84351c0e-78e9-4fd8-8648-a87e8cedbb3d','','','e0cad57b-effd-5786-9a1c-ebcfcef7112d','Pantoea ananatis pv. uredovora (Pon et al. 1954) Young et al., 1996','(Pon et al. 1954) Young et al., 1996',1954,0,'97ff127b-bb1c-5b19-952b-a16f1bf3a426','Pantoea ananatis uredovora','65831335-1341-57f5-bfd8-c6d0aa611dde','Pantoea ananatis pv. uredovora','b7f5a9d7-9c49-58fc-a2a7-c80f2fb1998b','Pantoea ananat uredouor','84351c0e-78e9-4fd8-8648-a87e8cedbb3d','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Pantoea','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('8438e756-e671-46ae-bb29-6b51be1365ee','','','b9c1c406-50aa-53c8-9e97-ea1622a041aa','Cercospora abelmoschi Ellis & Everh.','Ellis & Everh.',0,0,'879059b3-c0f4-5015-a333-73af2ba6dcf5','Cercospora abelmoschi','879059b3-c0f4-5015-a333-73af2ba6dcf5','Cercospora abelmoschi','4c434a79-dc2f-560a-9c99-f180f1954c62','Cercospora abelmosch','6f0ca03e-ef9b-462f-803b-3bbaa7ca00a7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('843a218f-38ab-492a-b6dc-a02d42d5903b','','','fcef685a-53b7-5b35-a613-aeadb85bf262','Jungermanniales H.Klinggr.','H.Klinggr.',0,0,'c9729c1a-8abd-5f43-9db1-2ac92c12fa9c','Jungermanniales','c9729c1a-8abd-5f43-9db1-2ac92c12fa9c','Jungermanniales','c9729c1a-8abd-5f43-9db1-2ac92c12fa9c','Jungermanniales','843a218f-38ab-492a-b6dc-a02d42d5903b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('8438e870-77ec-44d1-b526-c36d59b047a2','','','857ac644-4c73-5251-b299-caaefdfb3c46','Chrysanthemum parthenium (L.) Bernh.','(L.) Bernh.',0,0,'af501431-6cb7-551d-974f-5287b79d217f','Chrysanthemum parthenium','af501431-6cb7-551d-974f-5287b79d217f','Chrysanthemum parthenium','4b6674c4-6395-5e55-ad12-d6af4a82da40','Chrysanthemum partheni','98fbbc36-356a-43cf-8f94-bcc5de920d56','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chrysanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('843add1b-f0b2-4584-a92c-662f825da4e6','','','c65e24c5-8528-5549-bf41-bbc3db634232','Geastrum pectinatum Pers.','Pers.',0,0,'178da545-001a-5d17-8088-eee9d117b02b','Geastrum pectinatum','178da545-001a-5d17-8088-eee9d117b02b','Geastrum pectinatum','ce317372-676e-5d96-a05b-f8fccb77ebf5','Geastrum pectinat','843add1b-f0b2-4584-a92c-662f825da4e6','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8440c367-472b-4ef1-80d4-5b4655a17335','','','14329826-e412-5ac4-96f5-4176dabeb5f0','Caraboidea','',0,0,'14329826-e412-5ac4-96f5-4176dabeb5f0','Caraboidea','14329826-e412-5ac4-96f5-4176dabeb5f0','Caraboidea','14329826-e412-5ac4-96f5-4176dabeb5f0','Caraboidea','8440c367-472b-4ef1-80d4-5b4655a17335','Animalia|Arthropoda|Insecta|Coleoptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('843e16fb-abc7-4b03-ac28-6008d4d024db','','','a147efef-a2f8-547f-8881-ea0a19deb6df','Trioza obscura Tuthill, 1952','Tuthill, 1952',1952,0,'08ae0013-fe12-5211-8b54-c972d3e848ae','Trioza obscura','08ae0013-fe12-5211-8b54-c972d3e848ae','Trioza obscura','1f7f6930-b95d-5a9f-85c8-4a5a6a1876d3','Trioza obscur','843e16fb-abc7-4b03-ac28-6008d4d024db','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8440b55a-9d2d-49cb-b9fd-bf58e29cafde','','','30d916d2-7327-5439-a188-26daf898bc21','Zabronothus rufipes Broun, 1893','Broun, 1893',1893,0,'b5dd10eb-4272-5079-9a7e-6caf1dacd221','Zabronothus rufipes','b5dd10eb-4272-5079-9a7e-6caf1dacd221','Zabronothus rufipes','a3c1fa8e-6d38-59aa-b00d-04ee172936cd','Zabronothus rufip','d2660d7a-9aa5-4410-a85a-36bf9a741420','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zabronothus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('843b5bc9-a8ea-4128-bc57-ba8c64520cc8','','','c8eb1928-0629-5aee-b8f2-32ec143887fa','Coprosma depressa Colenso ex Hook.f.','Colenso ex Hook.f.',0,0,'531edbbc-daf7-5905-870e-80f29cb8bc63','Coprosma depressa','531edbbc-daf7-5905-870e-80f29cb8bc63','Coprosma depressa','6a298dab-f222-5200-9325-2bc175b8e1ad','Coprosma depress','843b5bc9-a8ea-4128-bc57-ba8c64520cc8','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('844270b3-de14-4137-9cae-cb2450d9f7aa','','','6b04f748-4ff5-57fc-b7b1-2dec463777b3','Diplosporium album Bonord.','Bonord.',0,0,'41786800-e91f-52d0-9058-4236ccd67de9','Diplosporium album','41786800-e91f-52d0-9058-4236ccd67de9','Diplosporium album','a4a1153d-8013-5142-8065-a8946108ff83','Diplosporium alb','844270b3-de14-4137-9cae-cb2450d9f7aa','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Chaetosphaerellaceae|Diplosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('843bd704-e538-4de5-937f-d9dbf59b4ce3','','','cc6d5e6b-116e-5420-9068-5de8a72b11f3','Holloceratognathus helotoides (Thomson, 1862)','(Thomson, 1862)',1862,0,'fe68434f-2e33-59d4-9a04-ef8b087d9cd3','Holloceratognathus helotoides','fe68434f-2e33-59d4-9a04-ef8b087d9cd3','Holloceratognathus helotoides','ecea241b-4fe5-59bf-8aff-37bc63e4200e','Holloceratognathus helotoid','843bd704-e538-4de5-937f-d9dbf59b4ce3','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Holloceratognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84464e67-5f4a-401b-a6fe-c07856ae038c','','','04a3368e-bc87-53c9-ad1f-eed965c81a76','Corynophoron Nyl. ex Müll.Arg.','Nyl. ex Müll.Arg.',0,0,'4db36bea-f4f3-5cef-96fd-60be1db7083e','Corynophoron','4db36bea-f4f3-5cef-96fd-60be1db7083e','Corynophoron','4db36bea-f4f3-5cef-96fd-60be1db7083e','Corynophoron','84464e67-5f4a-401b-a6fe-c07856ae038c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Stereocaulaceae|Corynophoron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('844346a2-c421-489f-80c6-d6e39f691a49','','','235346de-6cfd-5ccd-b423-a730a36e3c11','Mytilina ventralis macracantha (Gosse, 1886)','(Gosse, 1886)',1886,0,'dce958fc-0dfd-558b-bb38-038bcd961e45','Mytilina ventralis macracantha','dce958fc-0dfd-558b-bb38-038bcd961e45','Mytilina ventralis macracantha','71b9b5ea-bae2-595b-b0a5-872913db473e','Mytilina uentral macracanth','844346a2-c421-489f-80c6-d6e39f691a49','Animalia|Gnathifera|Rotifera|Ploimida|Mytilinidae|Mytilina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8445248e-b1cc-41dc-bf4d-dbcb75e1da23','','','be393d44-dd52-5802-84ac-62d2037d4cf6','Janthinobacterium lividum (Eisenberg 1891) De Ley et al. 1978','(Eisenberg 1891) De Ley et al. 1978',1891,0,'bb478db5-4d96-54ab-8035-51cf3c88dab9','Janthinobacterium lividum','bb478db5-4d96-54ab-8035-51cf3c88dab9','Janthinobacterium lividum','be97938e-af50-5c4e-a3b8-5a393ceb6236','Janthinobacterium liuid','8445248e-b1cc-41dc-bf4d-dbcb75e1da23','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Oxalobacteraceae|Janthinobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('8449faa2-bc78-440c-b4c1-ddb0ce344303','','','3266b6a6-07c2-5313-bf04-cf77b294eca0','Rhyssaloides ambeodonti (Muesebeck, 1941)','(Muesebeck, 1941)',1941,0,'80eecad5-96ca-537e-8ad1-d63b53e44cca','Rhyssaloides ambeodonti','80eecad5-96ca-537e-8ad1-d63b53e44cca','Rhyssaloides ambeodonti','937e669b-cae3-54dc-b723-3fcbc46aac58','Rhyssaloides ambeodont','8449faa2-bc78-440c-b4c1-ddb0ce344303','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Rhyssaloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8053925b-7b40-4767-a974-073af7e5dd8d','','','f0cc5f37-3fa7-5b44-93b9-78e5c64fe972','Salix alba var. caerulea (Sm.) Sm.','(Sm.) Sm.',0,0,'119dac0d-e11d-5f9d-ae50-cec30e47cc06','Salix alba caerulea','8569adc0-15e5-59ab-98cf-8bdbf664a636','Salix alba var. caerulea','ececc02f-a335-5d4d-b312-21a0c90e3820','Salix alb caerule','d87e10c8-4ea3-4854-befa-a44b031aca01','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('804ce8e6-fe9b-4720-9884-3783d82f6704','','','81edc3ea-f085-5c2a-831a-5c3878461b6d','Anaphothrips obscurus (Muller, 1776)','(Muller, 1776)',1776,0,'3d24f853-d4b3-515a-b0be-45c4c034ca6e','Anaphothrips obscurus','3d24f853-d4b3-515a-b0be-45c4c034ca6e','Anaphothrips obscurus','05f83b78-df0e-53c3-aa6e-75eee5a4a25b','Anaphothrips obscur','804ce8e6-fe9b-4720-9884-3783d82f6704','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Anaphothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('805094a0-a811-444a-88c0-1476f6c39f7d','','','38b5d103-9ddd-5e08-8f1b-9a792478f2fc','Thelymitra inflata Jeanes','Jeanes',0,0,'31fdd900-73c1-53fb-84b3-aa8c3045b36d','Thelymitra inflata','31fdd900-73c1-53fb-84b3-aa8c3045b36d','Thelymitra inflata','2cddceba-d407-55bc-8bc7-36c200e6523c','Thelymitra inflat','805094a0-a811-444a-88c0-1476f6c39f7d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('804d9ada-ae82-45ab-bdb8-48e48e7e7fed','','','90c30606-c4d1-5523-8000-8cd61e5a4feb','Paenibacillaceae De Vos et al., 2010','De Vos et al., 2010',2010,0,'cafe8e9f-b8bb-5864-881d-d0191aa7305a','Paenibacillaceae','cafe8e9f-b8bb-5864-881d-d0191aa7305a','Paenibacillaceae','cafe8e9f-b8bb-5864-881d-d0191aa7305a','Paenibacillaceae','804d9ada-ae82-45ab-bdb8-48e48e7e7fed','Bacteria|Bacillota|Bacilli|Bacillales|Paenibacillaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('8055b725-e077-4774-a4e6-5f06c06e52be','','','427c47f3-5cdc-59fa-b229-83537c9c6537','Craspedia uniflora G.Forst. var. uniflora','',0,0,'8b16ed54-b164-58ca-94c8-d2e4748f73f8','Craspedia uniflora uniflora','60a2d9c4-ff7b-5222-a882-b429c1136336','Craspedia uniflora var. uniflora','5ce74065-1522-5634-b259-6c4f3d5247c1','Craspedia uniflor uniflor','8055b725-e077-4774-a4e6-5f06c06e52be','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('80551963-b814-4e19-9943-c7eb5cd2c8c4','','','c8509425-5db2-5858-8e8d-fdb05ed2695c','Hapalophragmiopsis Thirum.','Thirum.',0,0,'6bd9875b-ccba-514d-b1d0-c024e816151f','Hapalophragmiopsis','6bd9875b-ccba-514d-b1d0-c024e816151f','Hapalophragmiopsis','6bd9875b-ccba-514d-b1d0-c024e816151f','Hapalophragmiopsis','191cc812-e2a8-4e61-94f4-9fbcebde0281','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Hapalophragmiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8055daea-caf8-4119-9ef9-f9282efebad7','','','8ca9db0c-f1b6-5ec7-9494-d106c0e1c952','Paratorchus tubifer (McColl, 1982)','(McColl, 1982)',1982,0,'8b8891ae-394f-5469-93c0-3450ccbf26d7','Paratorchus tubifer','8b8891ae-394f-5469-93c0-3450ccbf26d7','Paratorchus tubifer','8b8891ae-394f-5469-93c0-3450ccbf26d7','Paratorchus tubifer','8055daea-caf8-4119-9ef9-f9282efebad7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80565555-3d5e-4bd3-88e8-f19126cefc3e','','','70568462-8ac2-5e36-ad23-00c8ef9f81f9','Leptospermum turbinatum Joy Thomps.','Joy Thomps.',0,0,'bf7d5c69-7ecc-5157-a472-789c6ec2b721','Leptospermum turbinatum','bf7d5c69-7ecc-5157-a472-789c6ec2b721','Leptospermum turbinatum','5ec44264-935a-558c-80c2-ed3baba6a05f','Leptospermum turbinat','80565555-3d5e-4bd3-88e8-f19126cefc3e','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8065aba6-62e4-4e7d-8e90-4f549d39e3c9','','','7dbea6ab-6035-559d-84f1-731f0a10a275','Cleistothrips','',0,0,'7dbea6ab-6035-559d-84f1-731f0a10a275','Cleistothrips','7dbea6ab-6035-559d-84f1-731f0a10a275','Cleistothrips','7dbea6ab-6035-559d-84f1-731f0a10a275','Cleistothrips','8065aba6-62e4-4e7d-8e90-4f549d39e3c9','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Cleistothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8066054d-a613-46a0-9be2-59279a04bbbe','','','d8f78c15-9af8-5542-ab68-8cac1f94b6bf','Olearia adenocarpa Molloy & Heenan','Molloy & Heenan',0,0,'21ee6524-cf58-5235-8fc4-b0075d768acf','Olearia adenocarpa','21ee6524-cf58-5235-8fc4-b0075d768acf','Olearia adenocarpa','d6d321cc-0015-56cc-ad42-ac0352514ebe','Olearia adenocarp','8066054d-a613-46a0-9be2-59279a04bbbe','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80649129-d5f3-4d20-9e1a-7475a5184bfd','','','ced63b82-a7bb-5faf-8c44-3f91d5f0344f','Neocyproidea pilgrimi Hurley, 1955','Hurley, 1955',1955,0,'d464e671-c41e-5ce6-bdf8-b4db5402392f','Neocyproidea pilgrimi','d464e671-c41e-5ce6-bdf8-b4db5402392f','Neocyproidea pilgrimi','5e5d07a5-ecc4-5afd-9c2c-72c6503093b7','Neocyproidea pilgrim','80649129-d5f3-4d20-9e1a-7475a5184bfd','Animalia|Arthropoda|Malacostraca|Amphipoda|Cyproideidae|Neocyproidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8064965b-17e2-42f3-aa74-911cc16351f9','','','dc2c32d0-c4db-5135-be84-268d46cb976a','Tinea fusilella Walker, 1864','Walker, 1864',1864,0,'10dc35de-44b8-5ff7-947f-182d53537a7e','Tinea fusilella','10dc35de-44b8-5ff7-947f-182d53537a7e','Tinea fusilella','7d5e705a-b732-57eb-8ea9-2ed62bf30842','Tinea fusilell','e1e65ab0-618d-4f2c-b116-722c6aa93e35','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80672c75-c51f-4b98-87c2-082a06547854','','','4e2765f1-f3ce-5d80-a111-529f0aa815ec','Radiigera atrogleba Zeller','Zeller',0,0,'0d7648a2-eef0-5882-a922-039ba73b7522','Radiigera atrogleba','0d7648a2-eef0-5882-a922-039ba73b7522','Radiigera atrogleba','14f558b3-979d-52b3-9aaa-413faae085cd','Radiigera atrogleb','b490fe7b-ad01-401a-bf38-b7ca2051d230','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Radiigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8067f14a-7907-4481-b903-66147106ec45','','','61f48ad0-9efa-59d6-a64f-60adf9efe23b','Stigmina anacardii Syd.','Syd.',0,0,'865a0441-5689-53b2-9c63-ef1d7eb0bf3e','Stigmina anacardii','865a0441-5689-53b2-9c63-ef1d7eb0bf3e','Stigmina anacardii','7973d9a2-8ba0-55d2-a093-4f76dec1463b','Stigmina anacard','8067f14a-7907-4481-b903-66147106ec45','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Stigmina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('806c9ae2-f977-40fd-9487-3a25aff8ff4f','','','1789535d-0721-5eb0-acff-34b5dafde387','Staurodesmus phimus var. phimus (W.B.Turner) Thomasson','(W.B.Turner) Thomasson',0,0,'392f7f1f-3696-5156-bdc8-86030ad3394c','Staurodesmus phimus phimus','1c516995-76e0-5f98-aec9-6ff08aee0f0f','Staurodesmus phimus var. phimus','ef0465d2-ec95-5d8e-a2fb-13891d4c44b6','Staurodesmus phim phim','806c9ae2-f977-40fd-9487-3a25aff8ff4f','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('806d357c-b37b-4c7d-91df-7a625e3afa01','','','fa7c8352-47cb-5e4a-921b-62d8b0b18d8a','Corticium pteridophilum G. Cunn.','G. Cunn.',0,0,'d737f04c-5baa-5730-8ea1-ffd444a32fc7','Corticium pteridophilum','d737f04c-5baa-5730-8ea1-ffd444a32fc7','Corticium pteridophilum','addefedd-3fd3-568b-9a8c-d9f372e76225','Corticium pteridophil','806d357c-b37b-4c7d-91df-7a625e3afa01','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8076575d-8f23-4804-870a-3f7309c545d5','','','e56bb47d-34d3-5e7c-b499-4804d189c6a8','Califanthura','',0,0,'e56bb47d-34d3-5e7c-b499-4804d189c6a8','Califanthura','e56bb47d-34d3-5e7c-b499-4804d189c6a8','Califanthura','e56bb47d-34d3-5e7c-b499-4804d189c6a8','Califanthura','8076575d-8f23-4804-870a-3f7309c545d5','Animalia|Arthropoda|Malacostraca|Isopoda|Paranthuridae|Califanthura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('806ed3f5-ab7c-48f3-b49a-c41f060a739c','','','9c948ae6-53e6-5f8b-8cb5-11c7ef6ef7ed','Placostylus (Maoristylus) ambagiosus matti Powell, 1947','Powell, 1947',1947,0,'4ff81250-67fd-5e76-ae01-68f5f222c737','Placostylus ambagiosus matti','4ff81250-67fd-5e76-ae01-68f5f222c737','Placostylus ambagiosus matti','d3f826f2-04ce-5b61-8468-0bb22308a88a','Placostylus ambagios matt','806ed3f5-ab7c-48f3-b49a-c41f060a739c','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('806efe3e-b645-4000-948b-ab55faa6c276','','','218c963e-fc17-58d5-a9f4-39709a85826d','Heterocrossa gonosemana Meyrick, 1882','Meyrick, 1882',1882,0,'b8846bfd-b8b5-5075-8bf9-bb0efeac4563','Heterocrossa gonosemana','b8846bfd-b8b5-5075-8bf9-bb0efeac4563','Heterocrossa gonosemana','3c35215d-3cc4-5cb2-88a4-1b189248d7be','Heterocrossa gonoseman','806efe3e-b645-4000-948b-ab55faa6c276','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Heterocrossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('807a47d6-88a7-4802-8c9c-60c5b63172b7','','','a0578212-5a7f-5363-b143-cf53eaa14683','Coleonema pulchrum Hook.','Hook.',0,0,'f80773e3-3a65-5b0c-b41c-4ee5ab19ae07','Coleonema pulchrum','f80773e3-3a65-5b0c-b41c-4ee5ab19ae07','Coleonema pulchrum','5bab4d1d-36d8-5174-afc5-bd69424fb865','Coleonema pulchr','807a47d6-88a7-4802-8c9c-60c5b63172b7','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Coleonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('807b9991-7699-43c0-81dd-74feddd7e80a','','','f6d66c7e-f7e4-5912-a6ef-709ff1905d0e','Leptinella traillii (Kirk) D.G.Lloyd & C.J.Webb','(Kirk) D.G.Lloyd & C.J.Webb',0,0,'5af40c90-e3cd-5236-885b-86c228b6e054','Leptinella traillii','5af40c90-e3cd-5236-885b-86c228b6e054','Leptinella traillii','3b2a0dda-fdda-5a0e-9141-aba7ebd10a10','Leptinella traill','807b9991-7699-43c0-81dd-74feddd7e80a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('807dd895-cc5a-4c76-8d7d-63cde3942431','','','f0bd891e-8902-50bd-a603-ddb6a42b0319','Psychoda acutipennis Tonnoir, 1920','Tonnoir, 1920',1920,0,'abe8f497-3f62-5430-aa09-6ff723816e3f','Psychoda acutipennis','abe8f497-3f62-5430-aa09-6ff723816e3f','Psychoda acutipennis','662421a8-3b9e-5735-8f15-fa21c4c3b036','Psychoda acutipenn','807dd895-cc5a-4c76-8d7d-63cde3942431','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('807f79ee-8aad-48a5-8bd9-cb5fcc68b9bc','','','9a4b66af-3bd2-585b-b104-53c1d6621cb3','Goniocidaris magi Pawson, 1964','Pawson, 1964',1964,0,'73b63bfb-57a0-589e-82e4-640647822c83','Goniocidaris magi','73b63bfb-57a0-589e-82e4-640647822c83','Goniocidaris magi','c403af56-c474-5d06-a68e-635178963b76','Goniocidaris mag','807f79ee-8aad-48a5-8bd9-cb5fcc68b9bc','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|Goniocidaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8082d1f5-55be-4a7b-bd5a-20e86b8e1b24','','','4357b443-09cf-5074-966f-2499e06e35cd','Debaryomyces guilliermondii var. novozeelandicus Lodder','Lodder',0,0,'fbded761-ca51-53f1-b4ec-11284ba04d0e','Debaryomyces guilliermondii novozeelandicus','6532a5bd-b1e5-532d-83e3-4d137d17faa2','Debaryomyces guilliermondii var. novozeelandicus','dbf9ba94-3a3e-5e0a-9181-b23815ac017c','Debaryomyces guilliermond nouozeelandic','974041d9-f811-47b8-b72f-50228d86eb4a','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Debaryomycetaceae|Debaryomyces','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('80831962-4da9-4f00-a572-4f19421ef897','','','eaf2c64a-46d2-5228-b1c6-022e4755ab00','Puccinia lapsanae Fuckel','Fuckel',0,0,'bc10c4e8-961b-5b82-ac2d-0846008d41bb','Puccinia lapsanae','bc10c4e8-961b-5b82-ac2d-0846008d41bb','Puccinia lapsanae','620654a6-f560-5dc5-b007-32d19650e4bb','Puccinia lapsan','80831962-4da9-4f00-a572-4f19421ef897','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8086f814-086c-4649-9031-d0f0fc3f6df6','','','b913c36d-d459-528f-92cd-8343ce6fc3ed','Actinocyclus octonarius Ehrenberg','Ehrenberg',0,0,'037ababc-b8be-5c26-8ad1-d3043cece631','Actinocyclus octonarius','037ababc-b8be-5c26-8ad1-d3043cece631','Actinocyclus octonarius','7ef5426f-3d5e-5d57-85f3-039c6ee5bb83','Actinocyclus octonar','8086f814-086c-4649-9031-d0f0fc3f6df6','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Hemidiscaceae|Actinocyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('808426e5-d0a4-4951-973c-f2e54e710006','','','da286677-dbb9-53c4-9f28-a85b438fc7a3','Amandinea nitrophila (Zahlbr.) Elix','(Zahlbr.) Elix',0,0,'a51adce5-86f8-5b56-baf7-dd7e3f960d70','Amandinea nitrophila','a51adce5-86f8-5b56-baf7-dd7e3f960d70','Amandinea nitrophila','914ffddd-d3c3-5b8b-94aa-295493788e6c','Amandinea nitrophil','808426e5-d0a4-4951-973c-f2e54e710006','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80866002-7293-4a99-b4bc-cee162adabf6','','','7ed73631-9bbb-5c11-b76e-0297963f48aa','Collybia xanthopus (Fr.) Quél.','(Fr.) Quél.',0,0,'331c2d7b-c9f9-5a68-82d5-e55fd3ee741e','Collybia xanthopus','331c2d7b-c9f9-5a68-82d5-e55fd3ee741e','Collybia xanthopus','f3381759-98e1-551a-828c-c7f09386b959','Collybia xanthop','efe00d91-99f8-4219-b758-1807733657d0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('808b610b-3d2b-46f9-8d5a-1e97a83e8955','','','875b4fb8-5a60-5537-a1ed-7a93f57eeb6d','Tetragonia tetragonoides (Pall.) Kuntze','(Pall.) Kuntze',0,0,'e662993c-b1a6-5611-b9d8-86baa5086ba2','Tetragonia tetragonoides','e662993c-b1a6-5611-b9d8-86baa5086ba2','Tetragonia tetragonoides','060036ce-9fdb-502e-8fb0-f99daff38677','Tetragonia tetragonoid','808b610b-3d2b-46f9-8d5a-1e97a83e8955','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Tetragonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8087c32b-03d8-459e-9360-79c7275470a1','','','6a33f1e3-f68a-5eb8-86bd-e91446129403','Polyacanthia','',0,0,'6a33f1e3-f68a-5eb8-86bd-e91446129403','Polyacanthia','6a33f1e3-f68a-5eb8-86bd-e91446129403','Polyacanthia','6a33f1e3-f68a-5eb8-86bd-e91446129403','Polyacanthia','8087c32b-03d8-459e-9360-79c7275470a1','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Polyacanthia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8089b375-e025-4850-9611-8037cc670b69','','','7e696334-027d-5dc8-835a-9a5263427baf','Tibouchina mutabilis (Vell.) Cogn.','(Vell.) Cogn.',0,0,'29f6a56d-86d3-5201-a7c0-a041c05fd66e','Tibouchina mutabilis','29f6a56d-86d3-5201-a7c0-a041c05fd66e','Tibouchina mutabilis','9205546c-aca1-53d6-b2c2-88a2f9927df3','Tibouchina mutabil','5d333810-0d22-4b0e-8bdf-3a5ef62af804','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Tibouchina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('808e15bc-01df-474f-8d84-d4b7edfb98a5','','','ea5ec3fe-56b7-5dfd-b348-7cd28992abbd','Tritirachiomycetes Aime & Schell','Aime & Schell',0,0,'7217094f-3eae-5df6-8c5a-a219a596e944','Tritirachiomycetes','7217094f-3eae-5df6-8c5a-a219a596e944','Tritirachiomycetes','7217094f-3eae-5df6-8c5a-a219a596e944','Tritirachiomycetes','808e15bc-01df-474f-8d84-d4b7edfb98a5','Fungi|Basidiomycota|Tritirachiomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('808dc63f-d85a-4dc6-a7db-d1df78fb8026','','','7065c39c-b8d2-513b-acc2-296dee860bce','Dictydium cancellatum var. fuscum (Lister) G. Lister','(Lister) G. Lister',0,0,'fead0504-9c4f-5a08-8574-0a5c397e708f','Dictydium cancellatum fuscum','2db58d8d-2bee-5329-9f79-9268afc50ea9','Dictydium cancellatum var. fuscum','2fe3f5d4-25b7-59d5-a31a-c619eaaf327e','Dictydium cancellat fusc','6a3dc602-ddb7-4400-a0cf-5bc91615ff53','Protozoa|Eumycetozoa|Myxomycetes|Cribrariales|Cribrariaceae|Dictydium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('816efc44-c492-4f80-b479-b1adbc799095','','','622b10ec-2fae-5e1f-8d92-c4df4f01ae56','Alnus jorullensis Kunth','Kunth',0,0,'aed2c576-a20f-599f-8643-701d4e6b7176','Alnus jorullensis','aed2c576-a20f-599f-8643-701d4e6b7176','Alnus jorullensis','c14fa2b0-edc8-5991-8370-ea90e6af0154','Alnus iorullens','816efc44-c492-4f80-b479-b1adbc799095','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('817192bf-c17b-4404-ad48-6379b8b37103','','','19c65212-dd52-58e4-8d3a-7d60f3c4ea1d','Strophanthus DC.','DC.',0,0,'381fcb3c-fbf7-5b01-a75b-e014af419042','Strophanthus','381fcb3c-fbf7-5b01-a75b-e014af419042','Strophanthus','381fcb3c-fbf7-5b01-a75b-e014af419042','Strophanthus','817192bf-c17b-4404-ad48-6379b8b37103','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Strophanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8091ffa0-1afb-4377-8937-d7ea9a817868','','','d5dd5a75-c2ec-5ab0-b4bb-78ea013bf73e','Arthrobacter defluvii Kim et al., 2008','Kim et al., 2008',2008,0,'176e39ed-9516-5f57-8fef-4c159ab7925d','Arthrobacter defluvii','176e39ed-9516-5f57-8fef-4c159ab7925d','Arthrobacter defluvii','6f9eefcc-849b-50d8-bad8-f96f95787094','Arthrobacter defluu','1450f18a-f00a-436b-9faf-0933d4a5b4ad','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Arthrobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('81738812-b90e-4d5c-b6c6-24b4775a14a2','','','25dff9c3-13e5-5132-8e0a-ce7251b8b287','Viola cunninghamii Hook.f.','Hook.f.',0,0,'8f718129-54bb-5a18-b6b7-9b10cc96bcd9','Viola cunninghamii','8f718129-54bb-5a18-b6b7-9b10cc96bcd9','Viola cunninghamii','965336c2-ce72-5859-b7cb-86f03ec459bc','Viola cunningham','81738812-b90e-4d5c-b6c6-24b4775a14a2','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Viola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8173a139-29f8-484c-acbf-b93c60397049','','','3b644e22-b01b-5bda-be70-044283d09b93','Ovularia holci-lanati Cavara','Cavara',0,0,'c23ad1e7-9e22-5379-9340-f17a6e3a57ed','Ovularia holci-lanati','c23ad1e7-9e22-5379-9340-f17a6e3a57ed','Ovularia holci-lanati','93b1825a-bee7-54e5-95af-178e593b6fec','Ovularia holci-lanat','4762efd9-faa6-4ea1-a848-a5d27a4113a0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ovularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81729b61-961d-4817-af0f-7fb997036aef','','','52920d45-dbe1-5bbd-b482-ff49901dd7ca','Oxyethira subg. Trichoglene','',0,0,'0b951770-3b9d-5387-bad8-e6dcba7e11a6','Trichoglene','c2652efc-16cb-559a-834f-57beadd02107','Oxyethira subgen. Trichoglene','0b951770-3b9d-5387-bad8-e6dcba7e11a6','Trichoglene','81729b61-961d-4817-af0f-7fb997036aef','Animalia|Arthropoda|Insecta|Trichoptera|Hydroptilidae|Oxyethira','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('817333c3-d6cd-4092-aa05-91e21eb44746','','','b733dc88-134d-55cc-a62b-11e21cd97b12','Phaethon rubricauda Boddaert, 1783','Boddaert, 1783',1783,0,'202a3f1c-4690-5239-bf1c-a7683ef2d964','Phaethon rubricauda','202a3f1c-4690-5239-bf1c-a7683ef2d964','Phaethon rubricauda','de1eadf6-0480-5061-956f-b7a28bcb428f','Phaethon rubricaud','817333c3-d6cd-4092-aa05-91e21eb44746','Animalia|Chordata|Aves|Pelecaniformes|Phaethontidae|Phaethon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('817c08da-c832-4faf-8baf-182e7100a611','','','6aed3dde-63eb-58a6-89d8-85dd386c8b36','Sadocepheus foveolatus Luxton, 1988','Luxton, 1988',1988,0,'bc161b57-9e5f-5a98-9a72-87de6187c5ab','Sadocepheus foveolatus','bc161b57-9e5f-5a98-9a72-87de6187c5ab','Sadocepheus foveolatus','558a79fe-5e5f-534a-a2e2-143ded2ca695','Sadocepheus foueolat','817c08da-c832-4faf-8baf-182e7100a611','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Compactozetidae|Sadocepheus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8179403a-cfdb-4667-80d4-cc3ff5370901','','','cc974695-e09d-5e9b-9a8c-45942e3f4982','Dianema depressum (Lister) Lister','(Lister) Lister',0,0,'9f942ff5-fbe4-5a75-b8a7-b77307bf69d6','Dianema depressum','9f942ff5-fbe4-5a75-b8a7-b77307bf69d6','Dianema depressum','fb29a6a2-6de0-5c51-a54c-9d82d235cb50','Dianema depress','8179403a-cfdb-4667-80d4-cc3ff5370901','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Dianemataceae|Dianema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81850214-8259-45d5-ada8-071348c4c971','','','55493aa7-f6f8-52d6-aaf3-97da3e67222e','Cornutispora ciliata Kalb','Kalb',0,0,'1fa8f733-faee-522f-b841-31b45a5af2bc','Cornutispora ciliata','1fa8f733-faee-522f-b841-31b45a5af2bc','Cornutispora ciliata','0ecefe1c-b070-53f8-b284-bb1915412dd1','Cornutispora ciliat','81850214-8259-45d5-ada8-071348c4c971','Fungi|Ascomycota||||Cornutispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8181aff6-cdff-410b-a14d-429fcc6f61fa','','','e8f99793-d6ab-5e12-8b15-2889a6a9caa2','Trimmatostroma excentricum B. Sutton & Ganap.','B. Sutton & Ganap.',0,0,'c013a4f6-a042-552e-b13b-23697d3a6291','Trimmatostroma excentricum','c013a4f6-a042-552e-b13b-23697d3a6291','Trimmatostroma excentricum','5c0ab148-e165-5371-8516-538dfaa6a9a1','Trimmatostroma excentric','ebd1a1c6-1517-4f3b-a1b9-c0e1bab3d6af','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Trimmatostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('817ecb63-d39a-400d-9b4f-b21dc9156ca3','','','d3843b6f-daa4-51df-8657-a6a72760d23e','Tortula panduriforma R.Br.bis','R.Br.bis',0,0,'292b5f3e-ee42-5e86-814e-893cf3fc26fa','Tortula panduriforma','292b5f3e-ee42-5e86-814e-893cf3fc26fa','Tortula panduriforma','dc3fbdbe-f95b-5c31-ad57-7bc3b7f72adf','Tortula panduriform','8a3cbd99-7269-41a7-b06f-8b2366449696','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('817e3ceb-c729-451d-8519-d6a17a8f60b1','','','b7cbac97-e389-5b4a-9602-4fd57b363478','Cystopteris fragilis sensu Allan','',0,0,'c3a20c26-0d54-5a2e-8a5a-ccbdf846b437','Cystopteris fragilis','c3a20c26-0d54-5a2e-8a5a-ccbdf846b437','Cystopteris fragilis','d12b03e2-b9a9-5448-9b08-dc104a9cd4e5','Cystopteris fragil','9a4cef06-7094-48e7-8624-331f13f881d0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Cystopteridaceae|Cystopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8184673c-b667-4538-a99b-fea4d1e93e0d','','','458d5f49-3177-562c-9560-caf25dbc8715','Ogyrides','',0,0,'458d5f49-3177-562c-9560-caf25dbc8715','Ogyrides','458d5f49-3177-562c-9560-caf25dbc8715','Ogyrides','458d5f49-3177-562c-9560-caf25dbc8715','Ogyrides','8184673c-b667-4538-a99b-fea4d1e93e0d','Animalia|Arthropoda|Malacostraca|Decapoda|Ogyrididae|Ogyrides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('818d9b1d-7585-4d8f-8c67-7c6ea23cf2a6','','','86773378-a728-5435-b377-2a74eb457971','Pterigynandrum gracile Hedw.','Hedw.',0,0,'98ca34fd-3281-5387-bbf9-4c08992b53cd','Pterigynandrum gracile','98ca34fd-3281-5387-bbf9-4c08992b53cd','Pterigynandrum gracile','a0a383dd-8f49-5e34-ba77-cb2edc100aa4','Pterigynandrum gracil','0d60808b-c51c-49bb-a366-c9c01f69a73c','Plantae||Bryopsida|Hypnales|Pterigynandraceae|Pterigynandrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('818a6573-824f-4770-baaa-27300a40ce6c','','','2ba1888f-d20e-5aa2-a44a-8c5a0c750624','Arthonia fuscopurpurea (Tul.) R. Sant.','(Tul.) R. Sant.',0,0,'205a8771-d2d2-5f28-9836-4faa275b2598','Arthonia fuscopurpurea','205a8771-d2d2-5f28-9836-4faa275b2598','Arthonia fuscopurpurea','7be32071-63e5-5fc7-b940-a1a5c63317eb','Arthonia fuscopurpure','818a6573-824f-4770-baaa-27300a40ce6c','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('818d0b43-9607-46bf-8aa6-fad08a0d4298','','','eadc0475-ddff-5d4e-a527-5ae9240f5a6a','Stigmella Schrank, 1802','Schrank, 1802',1802,0,'4926432e-c9bc-5110-b296-a0fd37c27fb8','Stigmella','4926432e-c9bc-5110-b296-a0fd37c27fb8','Stigmella','4926432e-c9bc-5110-b296-a0fd37c27fb8','Stigmella','818d0b43-9607-46bf-8aa6-fad08a0d4298','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Stigmella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8191cdc8-0744-4147-93cc-7b4c381e6c59','','','cbc67523-ed47-5071-8fd5-39160c4d3c0f','Lanceoppia moritzi Hammer, 1968','Hammer, 1968',1968,0,'0fb92943-05d3-52d4-a696-87008581e5b8','Lanceoppia moritzi','0fb92943-05d3-52d4-a696-87008581e5b8','Lanceoppia moritzi','775a6a8e-9af1-54c6-9e33-d3df27af1ceb','Lanceoppia moritz','8191cdc8-0744-4147-93cc-7b4c381e6c59','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8195d22e-f465-4788-be5a-da2b32b9b8b8','','','af8d4b03-589b-5eff-9463-75d5cdf8f66c','Sarisa muriferata (Walker, 1863)','(Walker, 1863)',1863,0,'72ef899c-f43a-5ecc-ae83-91d93564f3a7','Sarisa muriferata','72ef899c-f43a-5ecc-ae83-91d93564f3a7','Sarisa muriferata','0eae4325-4808-5a7b-932d-1c7f7ef8a0ed','Sarisa muriferat','8195d22e-f465-4788-be5a-da2b32b9b8b8','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Sarisa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8191132e-3145-4df7-9f50-9bed02fb30fa','','','8ee0ed15-3f34-5417-83cc-29f35f13af81','Zelandobates clevatus Cook, 1983','Cook, 1983',1983,0,'ba53ec2a-618f-50cf-8bda-53b6aaadc21c','Zelandobates clevatus','ba53ec2a-618f-50cf-8bda-53b6aaadc21c','Zelandobates clevatus','02166060-fc68-51ba-a455-bf03e1a185c6','Zelandobates cleuat','8191132e-3145-4df7-9f50-9bed02fb30fa','Animalia|Arthropoda|Arachnida|Trombidiformes|Hygrobatidae|Zelandobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('818fe6bd-09ca-42e0-800b-e5426bee8a91','','','1cf83021-474c-56dc-b4a9-a2776ea5cdb4','Ramularia didyma (Harting) Wollenw.','(Harting) Wollenw.',0,0,'9250ed19-f0b5-5eb2-b184-06b570287595','Ramularia didyma','9250ed19-f0b5-5eb2-b184-06b570287595','Ramularia didyma','0f0c22a3-cb04-59a0-8cfd-7f48a62b8044','Ramularia didym','b520e17b-81c9-42c7-b423-508ffbfe96ed','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81971277-d49a-4ba5-98f3-9d525fb1acbb','','','1dab37f4-6126-5be0-b249-20ffe57ff731','Aloconota plicata (Cameron, 1945)','(Cameron, 1945)',1945,0,'abee7e27-755a-5847-9f35-dbeacaa2e203','Aloconota plicata','abee7e27-755a-5847-9f35-dbeacaa2e203','Aloconota plicata','c1a26d01-a20e-5aa5-a6bb-a047e3aa3966','Aloconota plicat','81971277-d49a-4ba5-98f3-9d525fb1acbb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aloconota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('819bded2-f4e0-477e-bf91-119c5a550160','','','6bc86e1f-79a4-5474-a38c-51388d34b50d','Notodanthonia setifolia (Hook.f.) Zotov','(Hook.f.) Zotov',0,0,'cf5605b4-c158-561a-8def-331f943fa917','Notodanthonia setifolia','cf5605b4-c158-561a-8def-331f943fa917','Notodanthonia setifolia','478e425e-8680-5073-9ece-22deaa787398','Notodanthonia setifol','ff5c749c-5a42-446d-a19e-05f84986da79','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Notodanthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81a0c455-98bf-487a-8480-9ae76796a787','','','a88da18e-93ee-517e-93b6-5bc4ed7a59a8','Sticta cinereoglauca Hook.f. & Taylor','Hook.f. & Taylor',0,0,'19bebe88-6bc6-58cc-900b-36a2fee882e2','Sticta cinereoglauca','19bebe88-6bc6-58cc-900b-36a2fee882e2','Sticta cinereoglauca','5da1f055-7013-5c0b-947d-05e128bc4411','Sticta cinereoglauc','81a0c455-98bf-487a-8480-9ae76796a787','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('819e1170-19fc-4763-af11-8a6b3b19dfd6','','','5120fa51-992a-5137-982a-8eb2cca7df26','Fritillaria meleagris L.','L.',0,0,'fe5c905e-875e-5d67-b785-6e4b2410aa87','Fritillaria meleagris','fe5c905e-875e-5d67-b785-6e4b2410aa87','Fritillaria meleagris','e63bc0b8-c6ea-590f-afea-ebac3541cdf3','Fritillaria meleagr','819e1170-19fc-4763-af11-8a6b3b19dfd6','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Fritillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81a11a8a-ce39-4060-8206-ee4bc2f5bb39','','','a07e7bdb-33b2-5660-81bd-9057b56765a4','Baculifera macromera Elix & Kantvilas','Elix & Kantvilas',0,0,'530accd9-546e-57c3-b7db-805a20f0bb22','Baculifera macromera','530accd9-546e-57c3-b7db-805a20f0bb22','Baculifera macromera','b0116d01-d87e-5e2c-8078-328bdfba906b','Baculifera macromer','81a11a8a-ce39-4060-8206-ee4bc2f5bb39','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Baculifera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81a79d14-a003-4b99-b89d-35525378e68d','','','74b941d1-7aaa-551e-954d-1106afd922be','Lichen concolor Dicks.','Dicks.',0,0,'af6541ce-df73-558a-b3b5-cbdc0c78f322','Lichen concolor','af6541ce-df73-558a-b3b5-cbdc0c78f322','Lichen concolor','af6541ce-df73-558a-b3b5-cbdc0c78f322','Lichen concolor','1a65b635-41e2-4527-8353-dce451c0cdec','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81a988f9-7436-4c89-aeff-592b39f463cb','','','3f90c003-5687-510a-b0b8-35e03a306166','Trichoderma paraviridescens Jaklitsch, Samuels & Voglmayr','Jaklitsch, Samuels & Voglmayr',0,0,'e6fa2e1e-c26a-5e31-b441-47bc2166e862','Trichoderma paraviridescens','e6fa2e1e-c26a-5e31-b441-47bc2166e862','Trichoderma paraviridescens','10347520-dd79-526e-982b-9f9380a61148','Trichoderma parauiridescens','81a988f9-7436-4c89-aeff-592b39f463cb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81a92c6a-c66b-4f85-8c36-bf11ead9f226','','','68b9d39f-b2c4-5606-8c4f-56f42f85fa0f','Aplidium siphonum (Brewin, 1956)','(Brewin, 1956)',1956,0,'57b08276-245d-580f-a9e4-2872f8a0aa2f','Aplidium siphonum','57b08276-245d-580f-a9e4-2872f8a0aa2f','Aplidium siphonum','af95a68e-633b-58f0-97c6-02a08851c2f4','Aplidium siphon','81a92c6a-c66b-4f85-8c36-bf11ead9f226','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Aplidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81ad577a-ab18-4aee-ba95-3d7a8c333248','','','221b0c21-a574-5a67-bfab-2d24c10dde0a','Brookula benthicola Dell, 1956','Dell, 1956',1956,0,'da5930a3-03f5-5e97-ac86-08203d056646','Brookula benthicola','da5930a3-03f5-5e97-ac86-08203d056646','Brookula benthicola','a7f4726e-5e53-5551-9593-19acf3152825','Brookula benthicol','81ad577a-ab18-4aee-ba95-3d7a8c333248','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Brookula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81aee77b-3eb9-4b90-a976-a2f61d7a5c39','','','a3393c80-3b8c-5792-9d8a-108c57967a7e','Ramularia macularis (J. Schröt.) Sacc. & Syd.','(J. Schröt.) Sacc. & Syd.',0,0,'6add22cd-1650-52cd-b766-c056903c9f03','Ramularia macularis','6add22cd-1650-52cd-b766-c056903c9f03','Ramularia macularis','b095f246-a69a-565b-8d3c-c6ee983a609f','Ramularia macular','81aee77b-3eb9-4b90-a976-a2f61d7a5c39','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81afcf19-48c8-44c4-a3cb-e315eb48e46e','','','b76c9bcf-48f4-5f9f-896c-17ee17bff3ed','Calliergidium (Renauld) Grout','',0,0,'966ca44c-004c-5789-b0b3-e2ec8452f65a','Calliergidium','966ca44c-004c-5789-b0b3-e2ec8452f65a','Calliergidium','966ca44c-004c-5789-b0b3-e2ec8452f65a','Calliergidium','81afcf19-48c8-44c4-a3cb-e315eb48e46e','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Calliergidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('81ae2af0-5864-4a6d-9184-fbcb028d6a82','','','a56ba82a-3f03-5f13-baed-6d2ade56a1ac','Deconica subviscida Peck','Peck',0,0,'9f75b2a8-32bd-5fd6-9e1b-5f1203dc468b','Deconica subviscida','9f75b2a8-32bd-5fd6-9e1b-5f1203dc468b','Deconica subviscida','6319fbb2-8e9c-5c8a-8446-f643fd3654fa','Deconica subuiscid','81ae2af0-5864-4a6d-9184-fbcb028d6a82','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Deconica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81b0c56e-7e51-4b7a-b817-42f8460fd0a5','','','2e1c4c43-0920-542d-b784-c9ca56af8cf7','Allophylina Tonnoir & Malloch, 1927','Tonnoir & Malloch, 1927',1927,0,'58a57ca8-bb04-5c37-926c-eda458a232e6','Allophylina','58a57ca8-bb04-5c37-926c-eda458a232e6','Allophylina','58a57ca8-bb04-5c37-926c-eda458a232e6','Allophylina','81b0c56e-7e51-4b7a-b817-42f8460fd0a5','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('92598dd2-9acd-405d-a9da-c87adb0889a3','','','912bd738-e3db-5f7d-a9fa-faf0518d0751','Brevicoryne','',0,0,'912bd738-e3db-5f7d-a9fa-faf0518d0751','Brevicoryne','912bd738-e3db-5f7d-a9fa-faf0518d0751','Brevicoryne','912bd738-e3db-5f7d-a9fa-faf0518d0751','Brevicoryne','92598dd2-9acd-405d-a9da-c87adb0889a3','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Brevicoryne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9258aa9c-27b3-4b3d-b675-c2d395831c36','','','429cba63-1e4e-5479-9cc9-ac79e6034167','Peziza versiformis Pers.','Pers.',0,0,'a9125775-43e5-5132-8200-f5b037938624','Peziza versiformis','a9125775-43e5-5132-8200-f5b037938624','Peziza versiformis','74840172-7632-510b-b286-f6cd925b44a5','Peziza uersiform','3c24d228-2d37-4b48-9fb7-59dd7efc4a32','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('925fa99f-7769-4e42-8fce-322c54cf776d','','','7109e53b-9132-53ae-ac47-0bdda0f28b7a','Gingidium decipiens (Hook.f.) J.W.Dawson','(Hook.f.) J.W.Dawson',0,0,'4c60c0ee-a33a-5ebd-8000-fa429135cde9','Gingidium decipiens','4c60c0ee-a33a-5ebd-8000-fa429135cde9','Gingidium decipiens','4c60c0ee-a33a-5ebd-8000-fa429135cde9','Gingidium decipiens','5272ad11-47bf-470d-97c8-811bb8135562','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Gingidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92612fda-0a87-4491-9ae3-54e5a5afb578','','','4c268a7c-865e-572b-80f6-41964783bfb7','Alepyrum muelleri Hook.f.','Hook.f.',0,0,'5f829e9e-0cec-5c95-b78b-8f2ebcc66a25','Alepyrum muelleri','5f829e9e-0cec-5c95-b78b-8f2ebcc66a25','Alepyrum muelleri','1f69e24b-ffab-5555-bdd9-b0dc69b37633','Alepyrum mueller','6a3c7296-1abb-4064-a86f-b1a26d12eeb0','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Alepyrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('926038cf-45bd-4197-a4b6-8210c2aefb8a','','','9db1c8ae-7049-5ba0-be53-e49a60cd6d72','Phytoliriomyza convoluta Spencer, 1976','Spencer, 1976',1976,0,'c251c166-e10e-5295-bb53-281786dab415','Phytoliriomyza convoluta','c251c166-e10e-5295-bb53-281786dab415','Phytoliriomyza convoluta','28bc48e4-5b83-50df-8d42-38771f8e0415','Phytoliriomyza conuolut','926038cf-45bd-4197-a4b6-8210c2aefb8a','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Phytoliriomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('926a6c84-123b-4969-bf07-21685ec09162','','','941ceb70-b7df-53b3-8a80-4e25e6aac6e6','Rentonium daldiniae Crowson, 1966','Crowson, 1966',1966,0,'8ae48fc8-30c7-5090-9b3f-5dcc5e7721cd','Rentonium daldiniae','8ae48fc8-30c7-5090-9b3f-5dcc5e7721cd','Rentonium daldiniae','cc708590-841a-515f-8516-7c872a7327fa','Rentonium daldini','926a6c84-123b-4969-bf07-21685ec09162','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Rentonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9266de9e-4066-408f-b823-5993a487e468','','','2cead40c-8692-55d5-9a46-6dcdb61a3abe','Hymenophyllum polyanthos sensu Raoul','',0,0,'50f89e00-0974-5cef-9c27-7f6992e56563','Hymenophyllum polyanthos','50f89e00-0974-5cef-9c27-7f6992e56563','Hymenophyllum polyanthos','69c091ce-d148-5723-9cc1-8e1a5179a94f','Hymenophyllum polyanth','0c212c01-13c1-42b8-909b-c9fe5219722c','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('92686471-bc07-45c3-97e6-92d941d38f93','','','77c51462-76ac-5865-9863-728c4f6faf40','Brounea Park & Carlton, 2015','Park & Carlton, 2015',2015,0,'9608939f-26be-5134-941b-07f25a69fa79','Brounea','9608939f-26be-5134-941b-07f25a69fa79','Brounea','9608939f-26be-5134-941b-07f25a69fa79','Brounea','92686471-bc07-45c3-97e6-92d941d38f93','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Brounea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('926464e2-0388-4e8a-a500-b647ba4fafe4','','','9ef24eef-64b6-5f94-ac0f-83861fcac0d2','Caryophyllales Juss. ex Bercht. & J.Presl','Juss. ex Bercht. & J.Presl',0,0,'bb7cb26b-63ee-5a88-b8a6-c68b82082303','Caryophyllales','bb7cb26b-63ee-5a88-b8a6-c68b82082303','Caryophyllales','bb7cb26b-63ee-5a88-b8a6-c68b82082303','Caryophyllales','926464e2-0388-4e8a-a500-b647ba4fafe4','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('926dd2f6-bafd-4362-b903-7164f215a182','','','c55ef14b-87dd-5944-ac06-a8fddc0fd1bd','Fissurina pyrum (Thompson, 1956)','(Thompson, 1956)',1956,0,'f4a3da29-349f-5154-9efb-11735294924f','Fissurina pyrum','f4a3da29-349f-5154-9efb-11735294924f','Fissurina pyrum','1974d330-158c-5535-a746-ba1f76730000','Fissurina pyr','926dd2f6-bafd-4362-b903-7164f215a182','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('926d4689-70cf-471a-bf65-a50119076906','','','8167c56c-9fbe-550d-828a-adac6031464a','Monacrosporium cionopagum (Drechsler) Subram.','(Drechsler) Subram.',0,0,'7bcd1309-0ee4-5740-a27c-fe9c8c9049d1','Monacrosporium cionopagum','7bcd1309-0ee4-5740-a27c-fe9c8c9049d1','Monacrosporium cionopagum','cdfcc066-2568-559b-973d-6613f8346089','Monacrosporium cionopag','2800152c-f0e6-44cf-bf40-76f540e42088','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Monacrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('926f201d-a4e5-48c7-bc87-2ed6b6745704','','','e57ebb7a-49b0-5651-963a-9cd75f2a28e9','Fusarium armeniacum (G.A. Forbes, Windels & L.W. Burgess) L.W. Burgess & Summerell','(G.A. Forbes, Windels & L.W. Burgess) L.W. Burgess & Summerell',0,0,'54c467f6-72af-5dd6-a806-4435a2d490da','Fusarium armeniacum','54c467f6-72af-5dd6-a806-4435a2d490da','Fusarium armeniacum','3583d721-fe4e-5150-8530-2eafcb3a844c','Fusarium armeniac','926f201d-a4e5-48c7-bc87-2ed6b6745704','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9278007f-3716-49c1-8e28-52f0f065d07b','','','f81b36fd-0122-5008-bf17-d6c12c1998c1','Podoscypha thozetii (Berk.) Boidin','(Berk.) Boidin',0,0,'23cb0928-16df-52f2-b2f3-c4b3f1734384','Podoscypha thozetii','23cb0928-16df-52f2-b2f3-c4b3f1734384','Podoscypha thozetii','cac53079-b0f8-5788-95fd-7e671ccff8b7','Podoscypha thozet','9278007f-3716-49c1-8e28-52f0f065d07b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Podoscyphaceae|Podoscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92814660-c0c2-44c2-90a2-0770f5ca9322','','','ed266358-139f-5bb8-8abe-03582f014986','Melanchra averilla Hudson, 1921','Hudson, 1921',1921,0,'34853d3e-29c8-527c-91af-d33857e217b6','Melanchra averilla','34853d3e-29c8-527c-91af-d33857e217b6','Melanchra averilla','a2737e14-29e8-579e-a3a4-635d0964bb38','Melanchra auerill','9aae7dbf-4632-4f66-adad-d97c70eb87b9','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9278d6f3-97e9-46cd-a18a-fa7d784fa105','','','93c2d3a5-e972-5c90-95f6-034b40c564dc','Zelamerus amicorum Masner & Huggert, 1989','Masner & Huggert, 1989',1989,0,'5acdfa9e-d0e6-5b74-ab69-1db7a81de2be','Zelamerus amicorum','5acdfa9e-d0e6-5b74-ab69-1db7a81de2be','Zelamerus amicorum','6c32b101-5a80-5d6f-bacf-be44376cad59','Zelamerus amicor','9278d6f3-97e9-46cd-a18a-fa7d784fa105','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelamerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('927da6df-7663-46c8-a59b-40d144d9ac18','','','bc89160d-c099-5409-b917-8defd72b4989','Pygophora apicalis Schiner, 1868','Schiner, 1868',1868,0,'cad75a00-948a-5225-a73d-e46abc753dc3','Pygophora apicalis','cad75a00-948a-5225-a73d-e46abc753dc3','Pygophora apicalis','fa937be7-3ad2-5126-bc08-2fd12e1ef69f','Pygophora apical','927da6df-7663-46c8-a59b-40d144d9ac18','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Pygophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92840fe9-4868-4b74-9069-0fa6b4d1f513','','','aaaf6df4-b4ff-5759-bd55-b0b268d0b936','Sphaerocystis planctonica (Korshikov) Bourr.','(Korshikov) Bourr.',0,0,'c7b12cfa-3347-5133-aab8-5c149d8226aa','Sphaerocystis planctonica','c7b12cfa-3347-5133-aab8-5c149d8226aa','Sphaerocystis planctonica','a9495f9c-222b-5889-9f57-930e9ef42ec6','Sphaerocystis planctonic','92840fe9-4868-4b74-9069-0fa6b4d1f513','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Palmellaceae|Sphaerocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92869f8e-ce4a-45db-a7df-8269fa514ce3','','','8e2ac2f0-cab2-54c5-8b1c-5211adf458d4','Sisyrinchium iridifolium Kunth','Kunth',0,0,'1403ca1c-6f34-5954-9838-05f166613e03','Sisyrinchium iridifolium','1403ca1c-6f34-5954-9838-05f166613e03','Sisyrinchium iridifolium','0f858153-9e06-5c36-926a-2d71b8c33da4','Sisyrinchium iridifoli','5348b746-f0ee-4947-a427-6a606ca8a9cf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Sisyrinchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9283cd04-de9d-4eb0-9666-f3eb4ddadcac','','','dbfd224f-6a6e-56a0-88aa-e847f2143704','Xylonomycetes R. Gazis & P. Chaverri','R. Gazis & P. Chaverri',0,0,'e159b5d7-222e-5b2d-9ba8-861cde7cba13','Xylonomycetes','e159b5d7-222e-5b2d-9ba8-861cde7cba13','Xylonomycetes','e159b5d7-222e-5b2d-9ba8-861cde7cba13','Xylonomycetes','3ad0cf5f-dd2e-468a-8e3d-4bc33d67960b','Fungi|Ascomycota|Xylonomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('9283e83f-49c0-42f1-9105-c463782d80af','','','ab1f12b3-0f23-5507-bad6-dda5ae986aa5','Pestalotiopsis digitalis Maharachch & K.D. Hyde','Maharachch & K.D. Hyde',0,0,'689cf94c-6682-5e07-9852-070735308225','Pestalotiopsis digitalis','689cf94c-6682-5e07-9852-070735308225','Pestalotiopsis digitalis','9b9a8c25-064e-5b1d-95ff-91a72eec4248','Pestalotiopsis digital','9283e83f-49c0-42f1-9105-c463782d80af','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92869ff1-3441-4585-8c4c-5400786395e0','','','c03e86e0-e782-5a54-92e6-8374d92cb22e','Libertia pulchella sensu Moore','',0,0,'8c82de9f-fc7b-5236-8e96-397196f73fe9','Libertia pulchella','8c82de9f-fc7b-5236-8e96-397196f73fe9','Libertia pulchella','86609228-88b9-5450-ad75-7d144c72787e','Libertia pulchell','5528e3ec-8fa8-447d-af9f-124fc1bb964c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Libertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('928c6a61-4dfc-45fe-9551-cd4e5bde5eff','','','35c81266-ddba-5172-b447-4275f514c0a7','Helminthosporium foveolatum Pat.','Pat.',0,0,'62759f65-8ff6-570d-94af-2672c538a62b','Helminthosporium foveolatum','62759f65-8ff6-570d-94af-2672c538a62b','Helminthosporium foveolatum','858a6cd3-1073-54d8-8eeb-8de792f660d8','Helminthosporium foueolat','c8279a55-a28b-4677-9e1c-8421d9f8ac12','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92917352-c79e-49a7-8c81-1cbef6393c7a','','','fe829a01-e4de-5a1a-819b-24eb74983972','Inocybe kuehneri Stangl & J. Veselský','Stangl & J. Veselský',0,0,'e5fe6c98-ce46-5d58-9c97-d51d748c5837','Inocybe kuehneri','e5fe6c98-ce46-5d58-9c97-d51d748c5837','Inocybe kuehneri','80f0637e-20fc-5b65-aee0-a29ef5129ad0','Inocybe kuehner','45a7f3d5-6b97-41e0-91bd-dc219bbfd252','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9290e031-720a-403f-8052-c864343952f7','','','49f97838-63d3-5c0f-a610-487d4d48c1e0','Fossombronia perpusilla (Colenso) Steph.','(Colenso) Steph.',0,0,'9d6232ab-1ed5-522f-8c04-943911c42656','Fossombronia perpusilla','9d6232ab-1ed5-522f-8c04-943911c42656','Fossombronia perpusilla','099b1c20-c8f2-580e-ab1c-e888958c8f62','Fossombronia perpusill','45855cd3-8693-4aa4-aaef-249e622721d4','Plantae|Marchantiophyta|Jungermanniopsida|Fossombroniales|Fossombroniaceae|Fossombronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9295e4b1-85a1-44e8-9180-0f65d60e9749','','','cd3419cc-85df-5332-9d70-40576e7d7b70','Ranunculus pachyrrhizus Hook.f.','Hook.f.',0,0,'be59c059-fce4-5a4c-8c4d-c90c952b5d78','Ranunculus pachyrrhizus','be59c059-fce4-5a4c-8c4d-c90c952b5d78','Ranunculus pachyrrhizus','05976892-7762-5820-9e9e-664b97ff9a49','Ranunculus pachyrrhiz','9295e4b1-85a1-44e8-9180-0f65d60e9749','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92977779-cf20-48f7-b041-1fd5e7a1767f','','','a5f17bf9-437f-5fac-a0cf-f403792d1b6c','Karphothrips','',0,0,'a5f17bf9-437f-5fac-a0cf-f403792d1b6c','Karphothrips','a5f17bf9-437f-5fac-a0cf-f403792d1b6c','Karphothrips','a5f17bf9-437f-5fac-a0cf-f403792d1b6c','Karphothrips','92977779-cf20-48f7-b041-1fd5e7a1767f','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Karphothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9298352a-3d53-41f7-8561-1c9a48eddb07','','','0a0e89f4-98e8-5f37-94f9-ce7e942327e0','Conchoecia valdiviae (Müller, 1906)','(Müller, 1906)',1906,0,'13944df3-6862-56a1-a15e-5a8e0b86df50','Conchoecia valdiviae','13944df3-6862-56a1-a15e-5a8e0b86df50','Conchoecia valdiviae','c66b82ef-8083-5628-98de-203afc184db0','Conchoecia ualdiui','9298352a-3d53-41f7-8561-1c9a48eddb07','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('929623a4-9c6e-44b3-bf90-2107ba7f15cc','','','7c18d038-121b-5375-99f3-7b84eff7d0ae','Colletotrichum karstii Y.L. Yang, Zuo Y. Liu, K.D. Hyde & L. Cai, 2011','Y.L. Yang, Zuo Y. Liu, K.D. Hyde & L. Cai, 2011',2011,0,'7ed813ed-2e0a-5a11-b4fc-bc0f88984590','Colletotrichum karstii','7ed813ed-2e0a-5a11-b4fc-bc0f88984590','Colletotrichum karstii','e3aaeab5-8f2a-5770-8e8f-03a064eb0bbe','Colletotrichum karst','f9681bd1-8a99-4d92-b523-573ab4d95f3e','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('929bb0f0-7edc-4888-a39f-7b2c24e16a53','','','e8773f9e-dc15-5b80-a584-41ff5dd65a9e','Ramularia crassiuscula (Unger) U. Braun','(Unger) U. Braun',0,0,'3663cf10-0157-5d98-96ab-7411859adda3','Ramularia crassiuscula','3663cf10-0157-5d98-96ab-7411859adda3','Ramularia crassiuscula','8d35767e-1e5e-5feb-bac6-d484f55e8da2','Ramularia crassiuscul','929bb0f0-7edc-4888-a39f-7b2c24e16a53','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91cb1ec9-4b29-4c82-9310-de77b089305e','','','36d2b306-1a5b-51ad-b7ed-28e07bb49b4b','Verbena bonariensis var. brevibracteata Kuntze','Kuntze',0,0,'fd232b46-01ce-51c5-9429-76a537981534','Verbena bonariensis brevibracteata','211e726d-f4de-5052-84a2-681eb16ae1b6','Verbena bonariensis var. brevibracteata','659c3c73-9552-5f19-a3e7-315d9c4d626e','Verbena bonariens breuibracteat','8b591896-55b1-4241-b4dd-523c73eb97fa','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Verbena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('91cb3d83-5134-481c-a8b1-afc80fd936ec','','','2e7905a9-7e01-58f6-99f2-5dabd266568f','Fissurina semimarginata (Reuss, 1870)','(Reuss, 1870)',1870,0,'72dd5043-dc31-5288-8233-c707cab6f7c5','Fissurina semimarginata','72dd5043-dc31-5288-8233-c707cab6f7c5','Fissurina semimarginata','dd138819-4903-5c01-a253-3c0fba675257','Fissurina semimarginat','91cb3d83-5134-481c-a8b1-afc80fd936ec','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91c97f1d-4e2d-42a0-b3cf-febd8262e801','','','7cea848b-461a-5d11-8b4a-81a2fd44a7b7','Cotoneaster franchetii Bois','Bois',0,0,'ca41b977-73ba-5427-aa95-75746658fd2b','Cotoneaster franchetii','ca41b977-73ba-5427-aa95-75746658fd2b','Cotoneaster franchetii','47cc3b07-7543-5748-9c5e-387875753eb1','Cotoneaster franchet','91c97f1d-4e2d-42a0-b3cf-febd8262e801','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91cb9afb-1ffc-4db1-b449-94ae40207c87','','','e355952a-96eb-5859-ba82-bc38f446e3e3','Woodsia nonsuchae (Beebe, 1932)','(Beebe, 1932)',1932,0,'324e336f-3db6-5acc-97c9-cc21a2390636','Woodsia nonsuchae','324e336f-3db6-5acc-97c9-cc21a2390636','Woodsia nonsuchae','a5f00e4e-9eef-50c4-8397-3e57e0c8c4e9','Woodsia nonsuch','91cb9afb-1ffc-4db1-b449-94ae40207c87','Animalia|Chordata|Actinopterygii|Stomiiformes|Photichthyidae|Woodsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91d08bd2-3727-4993-83c0-fee4c54c8aec','','','c907f177-e2eb-502b-bc51-b8624a76558b','Pimelea villosa Sol. ex Sm.','Sol. ex Sm.',0,0,'7786f6aa-0bb1-5207-8b6f-bf77170ab0e8','Pimelea villosa','7786f6aa-0bb1-5207-8b6f-bf77170ab0e8','Pimelea villosa','1641735a-98ac-5075-82c1-25505ea1246a','Pimelea uillos','91d08bd2-3727-4993-83c0-fee4c54c8aec','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('91d7ef01-1924-4607-9a3f-6460cf3ea864','','','fe385580-a56e-5688-bc62-6be265dca162','Pyrgo comata (Brady, 1881)','(Brady, 1881)',1881,0,'f345b86e-50cb-5231-925c-7453b4af202d','Pyrgo comata','f345b86e-50cb-5231-925c-7453b4af202d','Pyrgo comata','55c78de5-497a-5959-8794-3fa2311b40e8','Pyrgo comat','91d7ef01-1924-4607-9a3f-6460cf3ea864','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Pyrgo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91dabad5-d32e-4c13-98a6-39fe9e836118','','','af7a29f2-2efe-5a97-aa5b-9e2725a682bf','Asperopilum Spooner','Spooner',0,0,'990aeac2-cee7-5a77-b0e4-2894ddb41f3d','Asperopilum','990aeac2-cee7-5a77-b0e4-2894ddb41f3d','Asperopilum','990aeac2-cee7-5a77-b0e4-2894ddb41f3d','Asperopilum','91dabad5-d32e-4c13-98a6-39fe9e836118','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Asperopilum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('91db6fb4-641d-4564-8460-980eff11ceec','','','d1379234-e905-52b3-9812-dfb5315b1e82','Populus ciliata Wall.','Wall.',0,0,'891c80bb-1808-525b-9f07-9e65c0ca9298','Populus ciliata','891c80bb-1808-525b-9f07-9e65c0ca9298','Populus ciliata','d9a4e68b-c6c3-55a0-bfc6-c3657778247c','Populus ciliat','','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Populus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91dcd990-77d9-4101-8edf-4485d2bbd0c3','','','69f80ad7-e43f-5edc-a887-9898fba80762','Mucor praini Chodat & Nechitch','Chodat & Nechitch',0,0,'b1c51b1c-2c73-5ef8-81ea-b78f240e375d','Mucor praini','b1c51b1c-2c73-5ef8-81ea-b78f240e375d','Mucor praini','d531c1c5-ae1b-5157-aecb-5860c41b93b9','Mucor prain','ab6abc4c-2ccd-4bb2-a719-9375f404a564','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91dd468a-09e2-4666-95d6-d2c76ff79df0','','','80c3a994-1023-5660-ab26-f3bfa309e9d6','Helosciomyza subalpina Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'dcf07c60-2121-51c9-b91d-8ea1e83ae4ef','Helosciomyza subalpina','dcf07c60-2121-51c9-b91d-8ea1e83ae4ef','Helosciomyza subalpina','1298f042-7f36-57b5-a1d8-28b4b0520e35','Helosciomyza subalpin','91dd468a-09e2-4666-95d6-d2c76ff79df0','Animalia|Arthropoda|Insecta|Diptera|Helosciomyzidae|Helosciomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91e56043-568d-43fe-9f6d-8fd8d3dafc58','','','5530afe7-9d37-5c86-9672-7f395ec89118','Macrocheles merdarius (Berlese, 1889)','(Berlese, 1889)',1889,0,'ea723f6e-67ff-51cf-89c2-e38f7e48820b','Macrocheles merdarius','ea723f6e-67ff-51cf-89c2-e38f7e48820b','Macrocheles merdarius','7604cf06-faec-54c1-976a-a5b57c789006','Macrocheles merdar','91e56043-568d-43fe-9f6d-8fd8d3dafc58','Animalia|Arthropoda|Arachnida|Mesostigmata|Macrochelidae|Macrocheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91e4e335-e2d8-4f18-a51d-2c7682cf40e2','','','2f929712-c305-5b93-af24-464bde1e9cab','Allocinopus angustulus Broun, 1912','Broun, 1912',1912,0,'21fb53ef-dfd2-52a6-8c00-a8d56ba22a70','Allocinopus angustulus','21fb53ef-dfd2-52a6-8c00-a8d56ba22a70','Allocinopus angustulus','53c6fb08-bc3d-535b-9e62-eea7e24cc08f','Allocinopus angustul','91e4e335-e2d8-4f18-a51d-2c7682cf40e2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Allocinopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91e1f3d7-e23e-47c3-9d02-c700b97ce330','','','7654d61e-bca5-529a-b75e-216c9cf2d6ea','Laurencia brongniartii J.Agardh','J.Agardh',0,0,'ff15c9e7-2576-5394-99e0-d94dee0a6b30','Laurencia brongniartii','ff15c9e7-2576-5394-99e0-d94dee0a6b30','Laurencia brongniartii','563ac0fd-c67c-5105-9949-2bdfe05e701c','Laurencia brongniart','91e1f3d7-e23e-47c3-9d02-c700b97ce330','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Laurencia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91e83181-1035-498f-9b89-19d18b8672bb','','','3eb572b4-bcd7-5e6d-a8c6-8183ff9e9d54','Protopeltis','',0,0,'3eb572b4-bcd7-5e6d-a8c6-8183ff9e9d54','Protopeltis','3eb572b4-bcd7-5e6d-a8c6-8183ff9e9d54','Protopeltis','3eb572b4-bcd7-5e6d-a8c6-8183ff9e9d54','Protopeltis','91e83181-1035-498f-9b89-19d18b8672bb','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Protopeltis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91e529b6-7c10-4fda-8c89-f99be11f9ee0','','','48f55153-47a6-50c5-ab45-da2a2407e907','Closterium diana var. compressum Klebs','Klebs',0,0,'8264c4d4-e4c8-5296-923b-ae00f4a3c1ea','Closterium diana compressum','154f8ed9-3b6e-57d8-98e4-942bded99fbd','Closterium diana var. compressum','410b2b6e-a11d-5290-868c-f4482bcb079d','Closterium dian compress','91e529b6-7c10-4fda-8c89-f99be11f9ee0','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('91e01798-b54a-401f-afc5-e8e5a0ad8a39','','','90064050-95fe-52ea-a796-6471e0d5f861','Crambus tuhualis Felder & Rogenhofer, 1974','Felder & Rogenhofer, 1974',1974,0,'b8010824-d1ea-5c18-b92f-e38a4aa23fb3','Crambus tuhualis','b8010824-d1ea-5c18-b92f-e38a4aa23fb3','Crambus tuhualis','1ed09d5a-88c1-5457-ae9c-5b10a36c061b','Crambus tuhual','9d3efa67-1b34-4e84-82bf-ef4a5534262b','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91f11659-ad2f-4903-89a0-286d3953327d','','','491f22e2-e50b-5030-a199-1dd8969cbd13','Pachyrhamma species','',0,0,'6409c2f7-7306-5461-af5d-b88085cd6760','Pachyrhamma','6409c2f7-7306-5461-af5d-b88085cd6760','Pachyrhamma','6409c2f7-7306-5461-af5d-b88085cd6760','Pachyrhamma','91f11659-ad2f-4903-89a0-286d3953327d','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pachyrhamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('91ec25e5-5dc5-418d-93c4-243073cf4277','','','54d7beca-b249-5570-9bd1-44bb7bc5f876','Tetraedron trigonum var. inerme Hansgirg','Hansgirg',0,0,'53c5730b-8305-5112-8149-a9acf3644a2a','Tetraedron trigonum inerme','2a5755f1-11ed-50bd-9769-82f2125388f7','Tetraedron trigonum var. inerme','5ceb6087-b9b2-5636-963d-af9d361b1bb0','Tetraedron trigon inerm','91ec25e5-5dc5-418d-93c4-243073cf4277','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Tetraedron','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('91e7b3de-5a14-4a72-bd7c-8402da87dde3','','','15b3fff8-94e4-5113-a110-4fabb7a0d393','Stenostachys narduroides Turcz.','Turcz.',0,0,'d26023a9-c974-5755-8f80-95bcacadc36b','Stenostachys narduroides','d26023a9-c974-5755-8f80-95bcacadc36b','Stenostachys narduroides','29b20ead-d229-5cc7-b6ee-82190627cf97','Stenostachys narduroid','6a710f44-e68d-4865-aac5-f2a0d0bddef1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stenostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91e8ed1a-cfa1-4002-85b2-fe11092ae60d','','','4d168f3a-1c0f-51c5-817d-ad02ebf93c79','Porzana tabuensis tabuensis Gmelin, 1789 Gmelin 1789, 1789','Gmelin, 1789',1789,0,'8f251f6d-0b30-5da8-a6dc-36c9f8143d07','Porzana tabuensis tabuensis','8f251f6d-0b30-5da8-a6dc-36c9f8143d07','Porzana tabuensis tabuensis','4fa25153-c0d8-5f87-bb90-506a87c825dd','Porzana tabuens tabuens','91e8ed1a-cfa1-4002-85b2-fe11092ae60d','Animalia|Chordata|Aves|Gruiformes|Rallidae|Porzana','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('91f34bad-4bc0-40b8-9af9-2c5bedc84f8c','','','93f11c92-8950-5b38-b1d7-7758440ff716','Macropelopia Thienemann, 1916','Thienemann, 1916',1916,0,'0589da32-a638-5862-ab3f-f5669c9686c1','Macropelopia','0589da32-a638-5862-ab3f-f5669c9686c1','Macropelopia','0589da32-a638-5862-ab3f-f5669c9686c1','Macropelopia','91f34bad-4bc0-40b8-9af9-2c5bedc84f8c','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Macropelopia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91f2d064-264f-40e9-b02b-66012e001ea0','','','558c590e-99c7-5a03-b802-1aaf0088bd27','Neobulgaria species','',0,0,'387b0e11-5bd1-5cac-9eeb-79ba5df45187','Neobulgaria','387b0e11-5bd1-5cac-9eeb-79ba5df45187','Neobulgaria','387b0e11-5bd1-5cac-9eeb-79ba5df45187','Neobulgaria','91f2d064-264f-40e9-b02b-66012e001ea0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Neobulgaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('91f3ff85-4707-46ba-b98a-c72d72145032','','','0918060d-560b-52dc-b112-5c9c934bcc7f','sp. indet. Dawson & Southward, 1963','',0,0,'','','','','','','','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('91f55e89-f42b-4ae9-aa00-d6724b09c34b','','','64ce0862-f4f3-51ea-930e-d2a89aa398be','Hygrosoma luculentum (A. Agassiz, 1879)','(A. Agassiz, 1879)',1879,0,'6f9a0739-ee19-50cf-9e22-27ed0685eafa','Hygrosoma luculentum','6f9a0739-ee19-50cf-9e22-27ed0685eafa','Hygrosoma luculentum','0108c0a5-f6a2-505a-a659-9299359fbf0a','Hygrosoma luculent','91f55e89-f42b-4ae9-aa00-d6724b09c34b','Animalia|Echinodermata|Echinoidea|Echinothurioida|Echinothuriidae|Hygrosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91f66609-dd63-46b1-983d-18b789fd26b9','','','56d39539-68ce-56bb-8a0f-0136415f19e2','Zealanapis insula Platnick & Forster, 1989','Platnick & Forster, 1989',1989,0,'8a639540-861d-5bbd-bfd6-6cb22cbe4727','Zealanapis insula','8a639540-861d-5bbd-bfd6-6cb22cbe4727','Zealanapis insula','803002d4-0941-5e8e-9e55-b3be1c90158e','Zealanapis insul','91f66609-dd63-46b1-983d-18b789fd26b9','Animalia|Arthropoda|Arachnida|Araneae|Anapidae|Zealanapis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91f6adfa-ae9b-4a2f-9ad9-64f1567d7f28','','','941961b9-2ffe-5eb9-afab-ef2ee8440542','Celaenia olivacea (Urquhart, 1885)','(Urquhart, 1885)',1885,0,'6112a0fb-38ba-536e-a535-c427a8ee5042','Celaenia olivacea','6112a0fb-38ba-536e-a535-c427a8ee5042','Celaenia olivacea','c365f0a7-8010-53f4-b805-5818bc8b9871','Celaenia oliuace','91f6adfa-ae9b-4a2f-9ad9-64f1567d7f28','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Celaenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92023821-cac0-4cfb-a87b-09f4f7a1c760','','','8ab91495-acd5-58b5-a8b2-3fafa98ce643','Ruzenia O. Hilber','O. Hilber',0,0,'bbc16a3c-d1fa-5896-827a-eca32dce409d','Ruzenia','bbc16a3c-d1fa-5896-827a-eca32dce409d','Ruzenia','bbc16a3c-d1fa-5896-827a-eca32dce409d','Ruzenia','92023821-cac0-4cfb-a87b-09f4f7a1c760','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Ruzenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9203fadb-d2c0-4d1a-a734-27f5d649f324','','','fd618f58-e97f-5d86-8bca-f921dd3f4e79','Lophopagurus lacertosus (Henderson, 1888)','(Henderson, 1888)',1888,0,'b6f5cd2e-3dfa-53b1-95bc-b6a7820a1b3b','Lophopagurus lacertosus','b6f5cd2e-3dfa-53b1-95bc-b6a7820a1b3b','Lophopagurus lacertosus','d20dbfc8-6ea5-5724-bfad-9fcdfb11d713','Lophopagurus lacertos','9203fadb-d2c0-4d1a-a734-27f5d649f324','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Lophopagurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9201a5fa-efdf-4c41-97bd-88f7add5f03a','','','dd5a1918-ecbd-5f17-b44f-103b13217fbb','Oscillatoria curviceps C.Agardh ex Gomont','C.Agardh ex Gomont',0,0,'033ea9e7-f372-5a10-aec2-db6a811ad026','Oscillatoria curviceps','033ea9e7-f372-5a10-aec2-db6a811ad026','Oscillatoria curviceps','94a9e627-5656-52e1-b807-d70ed89c154d','Oscillatoria curuiceps','9201a5fa-efdf-4c41-97bd-88f7add5f03a','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('9201db9f-46de-4ddf-8443-ef5c5e474408','','','8269938d-bc5c-5994-8d39-98a27b610d04','Niesslia exosporioides (Desm.) G. Winter','(Desm.) G. Winter',0,0,'be933a36-fc3d-51af-b6f9-afa7e8d71bfc','Niesslia exosporioides','be933a36-fc3d-51af-b6f9-afa7e8d71bfc','Niesslia exosporioides','72343807-0106-534b-8b02-49f97c91b3fc','Niesslia exosporioid','9201db9f-46de-4ddf-8443-ef5c5e474408','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Niesslia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92084dd8-dbc3-4355-a079-257b4d7aab45','','','2b775b84-f5cb-51f1-bdf5-402c28967af4','Mahura rufula Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'eb345c7b-e69e-5862-89d9-ccf33e72897f','Mahura rufula','eb345c7b-e69e-5862-89d9-ccf33e72897f','Mahura rufula','a64290a1-a774-5798-bc1a-cfc72fe4dee7','Mahura ruful','92084dd8-dbc3-4355-a079-257b4d7aab45','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Mahura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('920ae6b5-00ef-4296-a856-8f2287c769ba','','','3d144a60-3efc-56c3-ae83-741d63fb926e','Didymograptus hemicyclus Harris, 1933','Harris, 1933',1933,0,'44a60540-c05d-5814-a4a4-901effa08900','Didymograptus hemicyclus','44a60540-c05d-5814-a4a4-901effa08900','Didymograptus hemicyclus','aa9469ec-7e77-597c-b019-58d16929dd91','Didymograptus hemicycl','920ae6b5-00ef-4296-a856-8f2287c769ba','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92043e6d-093e-4378-868f-ba9cf631aad4','','','6989c6cd-dc45-5bb0-a522-e5c4e2ef2bae','Macrocystidiaceae Kühner','Kühner',0,0,'7ac7d6e1-7eb6-5fa5-8049-549107faa806','Macrocystidiaceae','7ac7d6e1-7eb6-5fa5-8049-549107faa806','Macrocystidiaceae','7ac7d6e1-7eb6-5fa5-8049-549107faa806','Macrocystidiaceae','92043e6d-093e-4378-868f-ba9cf631aad4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Macrocystidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9205ea9d-3006-48f4-8b5e-ac5478701669','','','e00cd211-3dfb-5d18-a6bd-d7523e7f078f','Aecidium gaubae Petr.','Petr.',0,0,'815960cc-c8ef-56b6-bccc-e3dc3b0bb0b4','Aecidium gaubae','815960cc-c8ef-56b6-bccc-e3dc3b0bb0b4','Aecidium gaubae','5cea2354-d672-565c-88d4-700ee370e46e','Aecidium gaub','9205ea9d-3006-48f4-8b5e-ac5478701669','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('920db1b0-e8a0-4236-832c-8926b88354e6','','','1734f68f-0d68-5757-ba2a-f5ef14479e4f','Curvularia bannonii Morgan-Jones','Morgan-Jones',0,0,'ec125df7-69d4-5d2d-80cf-9e791ad84d50','Curvularia bannonii','ec125df7-69d4-5d2d-80cf-9e791ad84d50','Curvularia bannonii','b9d4c482-987e-564f-8668-ae4e6d053725','Curvularia bannon','920db1b0-e8a0-4236-832c-8926b88354e6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9389398f-b478-4daf-878a-9c99cb14d489','','','1acca46a-56cb-5c93-bacc-4734ed23c13d','Centropyxis excentricus Cushman & Bronnimann, 1948','Cushman & Bronnimann, 1948',1948,0,'297f9979-d6c5-50af-b825-ffa7458c9b5b','Centropyxis excentricus','297f9979-d6c5-50af-b825-ffa7458c9b5b','Centropyxis excentricus','cdfbe2e1-8ce5-5ff3-81dd-a0215628473c','Centropyxis excentric','9389398f-b478-4daf-878a-9c99cb14d489','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Centropyxidae|Centropyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93954990-0780-4d75-b351-5048b0e25f43','','','170c7af9-baea-55f3-a5db-f0511a4aac19','Turritigera','',0,0,'170c7af9-baea-55f3-a5db-f0511a4aac19','Turritigera','170c7af9-baea-55f3-a5db-f0511a4aac19','Turritigera','170c7af9-baea-55f3-a5db-f0511a4aac19','Turritigera','93954990-0780-4d75-b351-5048b0e25f43','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lekythoporidae|Turritigera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('939323be-a469-4098-97ed-4ef69e4d9e50','','','8a2c1dac-85e8-5b2d-844a-bd381b5db9ee','Leiorreuma exaltatum (Mont. & Bosch) Staiger','(Mont. & Bosch) Staiger',0,0,'584eee26-082d-5c80-8309-14e633fcf45a','Leiorreuma exaltatum','584eee26-082d-5c80-8309-14e633fcf45a','Leiorreuma exaltatum','9004520a-adfb-5c25-839e-2945903549e9','Leiorreuma exaltat','939323be-a469-4098-97ed-4ef69e4d9e50','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Leiorreuma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9395fe3a-8036-4a35-a900-cee92cc2715a','','','b88948ec-38b2-55d1-9980-ba3595500bb6','Crassula muscosa var. parvula (Eckl. & Zeyh.) Toelken','(Eckl. & Zeyh.) Toelken',0,0,'5fd2216b-cec9-5f46-a78a-d44c4e672f1e','Crassula muscosa parvula','6eb62354-a6e2-5623-959a-e473386eb928','Crassula muscosa var. parvula','a60ba6aa-74d4-5a18-bd15-ddf10eb635d1','Crassula muscos paruul','9395fe3a-8036-4a35-a900-cee92cc2715a','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9398fecf-c1ea-4daf-ba03-349c61756a78','','','9a867a4a-63e8-58d0-867b-be0be51c2bed','Chionogentias lilliputiana (C.J.Webb) L.G.Adams','(C.J.Webb) L.G.Adams',0,0,'1ba2c544-d599-532a-ba1c-0d825eb0dbb9','Chionogentias lilliputiana','1ba2c544-d599-532a-ba1c-0d825eb0dbb9','Chionogentias lilliputiana','5f30cd7c-7c65-5938-a1a3-d308017249ad','Chionogentias lilliputian','e239ccfe-9db3-44bb-b0bd-8e8e67e1b51b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Chionogentias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9399fbf7-c322-4da3-97ee-e0a1448e2ee7','','','f3923e0a-98ab-50f7-a259-377439dd333c','Eupines (Byraxis) diversa (Broun, 1893)','(Broun, 1893)',1893,0,'c6369e6b-6f99-5ced-b3b5-69b7f4107d00','Eupines diversa','c6369e6b-6f99-5ced-b3b5-69b7f4107d00','Eupines diversa','0aaa25c9-9e6e-5d7f-abb6-bbc9b647404f','Eupines diuers','9399fbf7-c322-4da3-97ee-e0a1448e2ee7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93965f7a-035c-4ab6-89e5-c7beeb2f8414','','','db72c995-675f-56e4-bede-b6962a26a021','Rottboellia uniflora A.Cunn.','A.Cunn.',0,0,'1f270a98-ba4d-5777-9b89-823a4ee9f8b1','Rottboellia uniflora','1f270a98-ba4d-5777-9b89-823a4ee9f8b1','Rottboellia uniflora','f15f042a-3636-5af0-837f-952c0aa55c87','Rottboellia uniflor','562b0845-25e5-4708-91df-4cd7db592568','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rottboellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9396ead9-e71d-4465-9c16-f8f9c3244390','','','ad60ce3b-4fd2-5257-81d0-b3ce093b8fc8','Morrisonia chlorodonta Hampson, 1911','Hampson, 1911',1911,0,'bd335c22-b0e8-537f-aa42-3a761bcfd593','Morrisonia chlorodonta','bd335c22-b0e8-537f-aa42-3a761bcfd593','Morrisonia chlorodonta','69c04c93-81ad-567a-a8c4-a6508b0d78e2','Morrisonia chlorodont','c889e633-dc79-45e4-8a10-0216d1828ec8','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Morrisonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('939cd5c7-47cf-4285-8d49-0aa10ccfe9f7','','','1ff48e19-e2b0-5ca2-b9c6-a816cd5f49ae','Calcageria incidens Curran, 1927','Curran, 1927',1927,0,'f6493ea0-d4e5-5226-9055-11452264ab38','Calcageria incidens','f6493ea0-d4e5-5226-9055-11452264ab38','Calcageria incidens','f6493ea0-d4e5-5226-9055-11452264ab38','Calcageria incidens','939cd5c7-47cf-4285-8d49-0aa10ccfe9f7','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Calcageria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('939fc87e-d191-4beb-a174-a3f1089f3b0d','','','431170a7-289e-55cc-a84d-a70914b58887','Ophiosphalma species 2 indet.','',0,0,'ecadc83b-a69d-57a5-bc03-7457ef9bc377','Ophiosphalma','ecadc83b-a69d-57a5-bc03-7457ef9bc377','Ophiosphalma','ecadc83b-a69d-57a5-bc03-7457ef9bc377','Ophiosphalma','939fc87e-d191-4beb-a174-a3f1089f3b0d','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiosphalma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('939e3593-1b00-4f5b-8a4c-e628c3addbce','','','9c0c6cb1-6a49-5b23-8cec-b5a8a8b1f63c','Gyrinomimus','',0,0,'9c0c6cb1-6a49-5b23-8cec-b5a8a8b1f63c','Gyrinomimus','9c0c6cb1-6a49-5b23-8cec-b5a8a8b1f63c','Gyrinomimus','9c0c6cb1-6a49-5b23-8cec-b5a8a8b1f63c','Gyrinomimus','939e3593-1b00-4f5b-8a4c-e628c3addbce','Animalia|Chordata|Actinopterygii|Stephanoberyciformes|Cetomimidae|Gyrinomimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('939d4733-f600-475f-a310-eed99199e661','','','e970e77d-1c8f-535b-946b-c6d5d0e76783','Tinea munita Meyrick, 1932','Meyrick, 1932',1932,0,'d50a183d-a23b-5873-bef0-2014b8690977','Tinea munita','d50a183d-a23b-5873-bef0-2014b8690977','Tinea munita','7313119c-6473-5de3-b591-f9d5258991c1','Tinea munit','939d4733-f600-475f-a310-eed99199e661','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('939cf46a-370c-43e9-a96b-be24694af61b','','','c9345c9c-2cc6-54cb-ab3a-49af507b7951','Batrachochytrium Longcore, Pessier & D.K. Nichols','Longcore, Pessier & D.K. Nichols',0,0,'b5f17d13-19ab-569f-85f9-192743913d2f','Batrachochytrium','b5f17d13-19ab-569f-85f9-192743913d2f','Batrachochytrium','b5f17d13-19ab-569f-85f9-192743913d2f','Batrachochytrium','939cf46a-370c-43e9-a96b-be24694af61b','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales||Batrachochytrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('93a70736-132a-4342-805e-23c99d4cb7bf','','','8f8a8b59-4341-5d57-835f-55dafbf3b3b2','Nectria ochroleuca (Schwein.) Berk.','(Schwein.) Berk.',0,0,'4595d7a4-2b0d-50eb-9622-48199ca7f457','Nectria ochroleuca','4595d7a4-2b0d-50eb-9622-48199ca7f457','Nectria ochroleuca','6b9b51b5-474c-54b7-b3ce-a06f15719b18','Nectria ochroleuc','054a6919-afc1-43e3-ace8-0ff0fe61baf7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93a581b6-81c0-4816-81d3-af4f0bf60fa7','','','ef7c9131-7133-5b29-8590-786ef3a5f1a5','Aspergillus ambiguus Sappa','Sappa',0,0,'4e244df0-d93a-532d-925b-a8d04bf4253d','Aspergillus ambiguus','4e244df0-d93a-532d-925b-a8d04bf4253d','Aspergillus ambiguus','794c0680-7ed5-5e8e-a456-ef82e08fc475','Aspergillus ambigu','93a581b6-81c0-4816-81d3-af4f0bf60fa7','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93a3ec41-ddf8-4200-8710-b4ffd28157fa','','','8028094e-eefe-5a00-a0b0-3b2b3724fdb5','Corynetes arenarius (Rostr.) E.J. Durand','(Rostr.) E.J. Durand',0,0,'6a5ac247-b682-5bc7-ab8c-842c79ca0056','Corynetes arenarius','6a5ac247-b682-5bc7-ab8c-842c79ca0056','Corynetes arenarius','46531d80-16dc-5eea-bcd7-10a812f94454','Corynetes arenar','09f8aa70-a7e5-4d1c-94a4-d86b9f8f9104','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Corynetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93b040a0-541a-4dd8-8210-5cb96713a6d6','','','8f6966e3-25c1-5354-bb59-527d9f810e1f','Tursiops','',0,0,'8f6966e3-25c1-5354-bb59-527d9f810e1f','Tursiops','8f6966e3-25c1-5354-bb59-527d9f810e1f','Tursiops','8f6966e3-25c1-5354-bb59-527d9f810e1f','Tursiops','93b040a0-541a-4dd8-8210-5cb96713a6d6','Animalia|Chordata|Mammalia|Cetacea|Delphinidae|Tursiops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('93ac920a-b138-4448-9509-8b6827705f7d','','','586a2ebe-2fbd-5271-a3ce-4b81f381609c','Distichopora violacea (Pallas, 1766)','(Pallas, 1766)',1766,0,'04ec4992-c4d3-5935-b460-d9d724a9c7e2','Distichopora violacea','04ec4992-c4d3-5935-b460-d9d724a9c7e2','Distichopora violacea','3cafa1ad-404a-5494-9b6d-1fd9b3d11d84','Distichopora uiolace','93ac920a-b138-4448-9509-8b6827705f7d','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Distichopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93aaa969-147c-4dff-839f-d236d00d31ae','','','7b1dbcd6-6a0e-5e09-aa5a-c2252246028e','Hypholoma brunneum (Massee) D.A. Reid','(Massee) D.A. Reid',0,0,'8c5cb1d2-dd65-59fe-a7a8-93c9ccea89e7','Hypholoma brunneum','8c5cb1d2-dd65-59fe-a7a8-93c9ccea89e7','Hypholoma brunneum','336dd9f7-cde5-5d37-a34f-c3d26ccad940','Hypholoma brunne','93aaa969-147c-4dff-839f-d236d00d31ae','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93b3504e-79fe-49ca-b426-4bf120466883','','','552603b7-80e2-5924-a970-65c898febd4e','Ophiopeza cylindrica (Hutton, 1872)','(Hutton, 1872)',1872,0,'e6e1182b-2f6d-52bd-9409-ff84959b0730','Ophiopeza cylindrica','e6e1182b-2f6d-52bd-9409-ff84959b0730','Ophiopeza cylindrica','ac3d85d3-4e24-5577-91ea-ef418d3259f8','Ophiopeza cylindric','93b3504e-79fe-49ca-b426-4bf120466883','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiodermatidae|Ophiopeza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93b3f5e1-e70a-4cb4-a7b9-7f62f87e2ffb','','','6aff356f-0c13-5e32-a7e3-ed8184e322f2','Mniopetalum megalosporum Singer','Singer',0,0,'ca48b220-d679-5075-9b32-bc165ce6a82c','Mniopetalum megalosporum','ca48b220-d679-5075-9b32-bc165ce6a82c','Mniopetalum megalosporum','887fcd36-6453-5f4b-a102-98f315331fc8','Mniopetalum megalospor','93b3f5e1-e70a-4cb4-a7b9-7f62f87e2ffb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Fayodiaceae|Mniopetalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93b467be-5a98-43a8-9213-b7e646dda580','','','002d8c0d-391c-5cb5-9af5-55dff82fcaa7','Aspergillus eburneocremeus Sappa','Sappa',0,0,'bf46b680-8f8f-5fb6-a80b-d45a7629c61b','Aspergillus eburneocremeus','bf46b680-8f8f-5fb6-a80b-d45a7629c61b','Aspergillus eburneocremeus','2651e1f8-0037-53e9-b924-8c76e77ba8c0','Aspergillus eburneocreme','93b467be-5a98-43a8-9213-b7e646dda580','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93bb7246-f73c-4065-99e0-0e09c33d5854','','','52f95424-2db2-56d4-986b-e6a3e4de87ee','Mariannaea elegans var. punicea Samson','Samson',0,0,'c9ea2c11-9318-55ff-8e5d-554de845342c','Mariannaea elegans punicea','229e9684-b130-59f6-950d-c609c05d8c81','Mariannaea elegans var. punicea','b094f6ce-7cde-50f8-9363-ea44c696723e','Mariannaea elegans punice','93bb7246-f73c-4065-99e0-0e09c33d5854','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Mariannaea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('93b34300-9795-4601-bfc4-d4c044dd7c4a','','','e9ebf286-e22c-5d57-a3dd-a4a14d93a4ee','Neoscytalidium novaehollandiae Pavlic, T.I. Burgess & M.J. Wingf.','Pavlic, T.I. Burgess & M.J. Wingf.',0,0,'10e7967b-6590-52da-a547-39b3e0bd703e','Neoscytalidium novaehollandiae','10e7967b-6590-52da-a547-39b3e0bd703e','Neoscytalidium novaehollandiae','af50af0c-5c40-5e16-9f6b-c74c73d46780','Neoscytalidium nouaehollandi','93b34300-9795-4601-bfc4-d4c044dd7c4a','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Neoscytalidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93bc7c22-acbc-4dee-b200-d32e78907902','','','a777c487-0418-5251-94cc-1ca2735ca6b4','Allanalcis eruensis (Broun, 1913)','(Broun, 1913)',1913,0,'d44a5dc0-1012-556f-b6e8-6e703f591b01','Allanalcis eruensis','d44a5dc0-1012-556f-b6e8-6e703f591b01','Allanalcis eruensis','4696e2ef-e666-57ab-8598-9565a7e6ac5c','Allanalcis eruens','93bc7c22-acbc-4dee-b200-d32e78907902','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Allanalcis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93be93a8-19e8-4f3e-8957-6353f5f3286f','','','96ca67c5-abff-5a8f-93d3-8e78a70ab34f','Paratylenchus minutus Linford, 1949','Linford, 1949',1949,0,'37952fef-b325-55f0-b58d-dbf3d0ce4891','Paratylenchus minutus','37952fef-b325-55f0-b58d-dbf3d0ce4891','Paratylenchus minutus','4bfb352b-dbcd-5e95-9a8c-39978203277d','Paratylenchus minut','93be93a8-19e8-4f3e-8957-6353f5f3286f','Animalia|Nematoda|Secernentea|Tylenchida|Tylenchulidae|Paratylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93c2082b-156f-4dfb-b48b-7c03e3f326d5','','','b881a785-1538-5747-9a17-16e538a0519b','Cladosporium funiculosum W. Yamam.','W. Yamam.',0,0,'93d8800b-fb88-5d5d-8559-9da1340c9740','Cladosporium funiculosum','93d8800b-fb88-5d5d-8559-9da1340c9740','Cladosporium funiculosum','d45c978f-0e2b-52bf-a260-e44f017a668f','Cladosporium funiculos','93c2082b-156f-4dfb-b48b-7c03e3f326d5','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93c17672-ddec-4d6c-9e76-b8b7db581259','','','833ddfe0-8c05-5690-a9fa-ffb126426e02','Opisthoproctus','',0,0,'833ddfe0-8c05-5690-a9fa-ffb126426e02','Opisthoproctus','833ddfe0-8c05-5690-a9fa-ffb126426e02','Opisthoproctus','833ddfe0-8c05-5690-a9fa-ffb126426e02','Opisthoproctus','93c17672-ddec-4d6c-9e76-b8b7db581259','Animalia|Chordata|Actinopterygii|Osmeriformes|Opisthoproctidae|Opisthoproctus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('93c29e21-46d3-4042-830b-8d02f90e5c50','','','6bbd0746-8801-532a-88b1-a83747b5aa0d','Miltonia spectabilis var. moreliana (A.Rich.) Henfr.','(A.Rich.) Henfr.',0,0,'c3ae72a4-b035-5372-9b3d-5a504ef0f9db','Miltonia spectabilis moreliana','6b127284-3e54-5d4d-a9ea-2cdfc2e9217b','Miltonia spectabilis var. moreliana','42169c72-96c5-5ede-8b9b-581aa083eb8e','Miltonia spectabil morelian','a72b73f8-fde7-4b59-8432-c5e1ba4b16ef','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Miltonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('93c71211-7ed7-4f5a-b7b3-21d1db8565e5','','','2ac15ce3-7b94-5576-bcdb-e1b9ffacee1c','Lecidea thomsonii Zahlbr.','Zahlbr.',0,0,'a19c18e6-4c21-5d8e-9410-dc3d187c2316','Lecidea thomsonii','a19c18e6-4c21-5d8e-9410-dc3d187c2316','Lecidea thomsonii','a1bcda5d-026c-5554-b79c-81e5626e26c4','Lecidea thomson','93c71211-7ed7-4f5a-b7b3-21d1db8565e5','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93c54f8a-36c0-4320-a9f8-927f4744ea6c','','','69126f5c-f8de-5b6c-af4f-a56e97562cf9','Terefundus crassiliratus (Suter, 1908)','(Suter, 1908)',1908,0,'d6264b1d-c4cb-5bdd-8a10-0140cf999e2a','Terefundus crassiliratus','d6264b1d-c4cb-5bdd-8a10-0140cf999e2a','Terefundus crassiliratus','e3f74585-c4e7-5bf3-96e3-b49c9f8a66ee','Terefundus crassilirat','93c54f8a-36c0-4320-a9f8-927f4744ea6c','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Terefundus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93ca4022-6b16-4e34-ac7f-c7247f77d330','','','b2f21138-bff0-5acd-ac95-10c31e09f2ff','Oesophagostomum venulosum (Rudolphi, 1809)','(Rudolphi, 1809)',1809,0,'525e5fa6-b966-5986-bfc5-3f5115c872c0','Oesophagostomum venulosum','525e5fa6-b966-5986-bfc5-3f5115c872c0','Oesophagostomum venulosum','f47765d7-5a1e-5271-abca-1672595b4e98','Oesophagostomum uenulos','93ca4022-6b16-4e34-ac7f-c7247f77d330','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|Oesophagostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93ccfbec-4b34-45f6-902d-1ee95eaf06e8','','','fcdef0fc-7497-5fa6-bd9f-864e426a7ce9','Synanthedon tipuliformis (Clerck, 1759)','(Clerck, 1759)',1759,0,'b511649c-ef32-5f9a-875d-072d93afb733','Synanthedon tipuliformis','b511649c-ef32-5f9a-875d-072d93afb733','Synanthedon tipuliformis','d46ad415-4844-59d2-9443-b4993ea9b753','Synanthedon tipuliform','93ccfbec-4b34-45f6-902d-1ee95eaf06e8','Animalia|Arthropoda|Insecta|Lepidoptera|Sesiidae|Synanthedon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93ce3d54-29a3-4a73-b384-3a95619095a8','','','febc3788-ad73-5987-951f-e4fe2bba07e8','Fraxinus nigra','',0,0,'febc3788-ad73-5987-951f-e4fe2bba07e8','Fraxinus nigra','febc3788-ad73-5987-951f-e4fe2bba07e8','Fraxinus nigra','4b49451c-331b-57f1-af15-12944b4ca59a','Fraxinus nigr','93ce3d54-29a3-4a73-b384-3a95619095a8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Fraxinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92116ca6-b95b-4851-bfdc-e90c41b10de0','','','ee88bd1b-2dfc-572f-b5b6-ccc389fb297e','Thiomicrospira Kuenen and Veldkamp 1972','Kuenen and Veldkamp 1972',1972,0,'0c05441b-ee82-573a-bd89-99c561751a8c','Thiomicrospira','0c05441b-ee82-573a-bd89-99c561751a8c','Thiomicrospira','0c05441b-ee82-573a-bd89-99c561751a8c','Thiomicrospira','92116ca6-b95b-4851-bfdc-e90c41b10de0','Bacteria|Pseudomonadota|Gammaproteobacteria|Thiotrichales|Piscirickettsiaceae|Thiomicrospira','','kingdom|phylum|class|order|family|genus','genus','0','1','0','',1);
INSERT INTO core VALUES('9217f909-58fa-4cf1-bc5e-306a0e590170','','','a18e4e08-9c0b-51eb-9518-dcd60f8941e2','Antimelatoma','',0,0,'a18e4e08-9c0b-51eb-9518-dcd60f8941e2','Antimelatoma','a18e4e08-9c0b-51eb-9518-dcd60f8941e2','Antimelatoma','a18e4e08-9c0b-51eb-9518-dcd60f8941e2','Antimelatoma','9217f909-58fa-4cf1-bc5e-306a0e590170','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Antimelatoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9215f983-fdc5-41b6-a8c0-679d83e39ad1','','','8047a564-27ee-5624-8cfd-7747dbaffc8c','Bradysia pallipes (Fabricus, 1787)','(Fabricus, 1787)',1787,0,'ddc5805e-e1d1-5687-9371-9edb3340d63f','Bradysia pallipes','ddc5805e-e1d1-5687-9371-9edb3340d63f','Bradysia pallipes','44fa6d8a-11d0-5e28-baf4-df468ec8b4ee','Bradysia pallip','9215f983-fdc5-41b6-a8c0-679d83e39ad1','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Bradysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92165799-0443-4124-afc2-aa7f80d115ad','','','f98cf49f-10cf-5abe-9522-5a61e520cea3','Patellaria cerasentera (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'b7a93fd5-ccfe-5c12-9d7b-26a2710d6cd3','Patellaria cerasentera','b7a93fd5-ccfe-5c12-9d7b-26a2710d6cd3','Patellaria cerasentera','42f4ff00-99fa-5d63-9ff4-b7b67888edda','Patellaria cerasenter','7bca253c-2c5f-43c2-b8cf-6903d2f1d8b6','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('921556b0-0b5c-4288-b5cb-c356abb58674','','','ccff154e-5d1d-59fb-8cab-bac0dfe0875b','Rosulabryum subtomentosum (Hampe) J.R.Spence','(Hampe) J.R.Spence',0,0,'a6f4170a-3e6b-5b63-8e75-707163a23c67','Rosulabryum subtomentosum','a6f4170a-3e6b-5b63-8e75-707163a23c67','Rosulabryum subtomentosum','95001e0f-6d57-5e75-a817-afccbc27beda','Rosulabryum subtomentos','921556b0-0b5c-4288-b5cb-c356abb58674','Plantae||Bryopsida|Bryales|Bryaceae|Rosulabryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('921e461b-ab85-47b6-84af-2407c51a20ff','','','216f322a-ec4b-5043-80ff-27d47e9e86e0','Myrionema compactum Lindauer','Lindauer',0,0,'c4eac5cc-e18b-5f2c-86ae-b66735567be1','Myrionema compactum','c4eac5cc-e18b-5f2c-86ae-b66735567be1','Myrionema compactum','e6cfb243-ce42-5557-9ae5-b986c5cc979b','Myrionema compact','921e461b-ab85-47b6-84af-2407c51a20ff','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariaceae|Myrionema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('921cbb00-b216-4e4f-a41c-5c3f2a8418af','','','36826f23-5267-5e78-a308-f50fa78f16e3','Septoria avenae A.B. Frank','A.B. Frank',0,0,'cbbaedb8-d00b-52ba-8d57-c1abb253a7f6','Septoria avenae','cbbaedb8-d00b-52ba-8d57-c1abb253a7f6','Septoria avenae','e827587c-25ed-57df-a4db-74f13896035d','Septoria auen','fc9cf42e-e31c-40e7-b11d-8607ff2abf6c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('921a0a19-6c57-4dff-ad69-9cfcdfa23640','','','87d0bf54-6311-51d9-bfb7-6c53fb651299','Simaethis iochondra Meyrick, 1911','Meyrick, 1911',1911,0,'a1a6a6b5-82f9-5cb9-b836-cf31df8c4850','Simaethis iochondra','a1a6a6b5-82f9-5cb9-b836-cf31df8c4850','Simaethis iochondra','f255773e-ece3-5543-b85f-cfd89d65cfbd','Simaethis iochondr','7f0ed674-775e-4582-b5c8-998e1ba536ff','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Simaethis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('921c6438-63d7-4c15-87a9-778c4145524e','','','a4825dc8-b34c-55f2-ab9f-f8599c414b80','Leohumicola minima (de Hoog & Grinb.) Seifert & Hambl.','(de Hoog & Grinb.) Seifert & Hambl.',0,0,'ba008e44-779a-5f1b-8f85-b94e03cdab97','Leohumicola minima','ba008e44-779a-5f1b-8f85-b94e03cdab97','Leohumicola minima','859fa940-be49-59f5-8d77-80ef199cbe30','Leohumicola minim','921c6438-63d7-4c15-87a9-778c4145524e','Fungi|Ascomycota|Leotiomycetes|Helotiales||Leohumicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92230e6e-e427-48c6-8fa0-141f9d9379e6','','','0712d003-c196-5247-b091-1707a6bdddc9','Cladotrichum brassicae Ellis & Barthol.','Ellis & Barthol.',0,0,'b1b69753-a995-5eaa-9de9-0f982443fa00','Cladotrichum brassicae','b1b69753-a995-5eaa-9de9-0f982443fa00','Cladotrichum brassicae','297ef387-9f5a-524d-a8b9-d5a0e81b6071','Cladotrichum brassic','244757b4-d2dc-4ac9-a390-a49ed8a29d9c','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Chaetosphaerellaceae|Cladotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('922273c6-78d3-4d4e-a372-7752e2db233b','','','500d5726-52f9-5f35-bdfa-7465aa2cd874','Chlorocyphella Speg.','Speg.',0,0,'7dccb3e1-5c7f-5cef-baff-38881a594450','Chlorocyphella','7dccb3e1-5c7f-5cef-baff-38881a594450','Chlorocyphella','7dccb3e1-5c7f-5cef-baff-38881a594450','Chlorocyphella','a6a00667-8983-4ec1-b93d-5a633d10396f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ectolechiaceae|Chlorocyphella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('92217120-79c6-453d-acf6-bd5f5de5ff09','','','f37f7276-21e6-5c25-8cb1-071ed63a343a','Pseudoscopelus species A','',0,0,'436e6846-eed6-59f1-a4ed-0d7249c2be5f','Pseudoscopelus','436e6846-eed6-59f1-a4ed-0d7249c2be5f','Pseudoscopelus','436e6846-eed6-59f1-a4ed-0d7249c2be5f','Pseudoscopelus','92217120-79c6-453d-acf6-bd5f5de5ff09','Animalia|Chordata|Actinopterygii|Perciformes|Chiasmodontidae|Pseudoscopelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9222767e-ac76-47eb-b028-db5275679d46','','','f91fee31-2146-58ad-b40e-61ce4afe7fa2','Penicillium wortmannii Klöcker','Klöcker',0,0,'8e3067d8-8470-56db-914f-1da4863037b1','Penicillium wortmannii','8e3067d8-8470-56db-914f-1da4863037b1','Penicillium wortmannii','5f003173-1707-5a4d-8a2b-2557ee6d212e','Penicillium wortmann','9d859b3c-b5c7-48b7-8b40-9adc93c4fa06','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9228aad0-1577-403e-986d-2caaaba7d452','','','ff39f498-c62e-53c5-a5c4-f06ac62885db','Camarographium metableticum (Trail) Grove','(Trail) Grove',0,0,'f95a6010-bd78-5704-a952-8b866506b7a0','Camarographium metableticum','f95a6010-bd78-5704-a952-8b866506b7a0','Camarographium metableticum','94430cf6-37ec-55f3-9f2c-6cf0649c041c','Camarographium metabletic','3dfc66e5-8cd5-419a-81fc-8aed892716a6','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Camarographium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('922a2598-3c2a-41ee-b6d5-dcb178abfcf7','','','2d87e703-18c5-5083-ba98-4f02db69e70d','Ctenolimnophila venustipennis (Alexander, 1925)','(Alexander, 1925)',1925,0,'dca90815-2356-5897-b4e9-1eb90d53bbde','Ctenolimnophila venustipennis','dca90815-2356-5897-b4e9-1eb90d53bbde','Ctenolimnophila venustipennis','634eb38f-4f1f-5581-8a24-80b19e65537f','Ctenolimnophila uenustipenn','922a2598-3c2a-41ee-b6d5-dcb178abfcf7','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Ctenolimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('922753a7-f1fb-4846-94b1-ed436eededcc','','','d0cf8858-cbcf-5536-8396-7cdae5fb6fc7','Cypraea subg. Blasicrura','',0,0,'9022ddbc-8b0c-5688-812b-673ab654eb8b','Blasicrura','e6d368af-1cc4-56ed-a4bf-e68565b0c692','Cypraea subgen. Blasicrura','9022ddbc-8b0c-5688-812b-673ab654eb8b','Blasicrura','922753a7-f1fb-4846-94b1-ed436eededcc','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cypraeidae|Cypraea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('922933a9-afe3-4187-bc9d-ef6fcc591867','','','fe88546d-f621-5280-b973-94e2055fe0de','Asplenium aethiopicum (Burm.f.) Bech.','(Burm.f.) Bech.',0,0,'5c62e321-d3f1-51d0-a719-3bfc699060e9','Asplenium aethiopicum','5c62e321-d3f1-51d0-a719-3bfc699060e9','Asplenium aethiopicum','d9725ba9-d846-59a9-9589-afc71f44573f','Asplenium aethiopic','922933a9-afe3-4187-bc9d-ef6fcc591867','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('922dd182-1c31-4b2e-8aaf-9f7251a3b36d','','','0ade292c-144c-5522-9247-32faa4e0c68c','Mirosternomorphus species','',0,0,'c41d3e5c-5ae7-591f-8363-528e909fd224','Mirosternomorphus','c41d3e5c-5ae7-591f-8363-528e909fd224','Mirosternomorphus','c41d3e5c-5ae7-591f-8363-528e909fd224','Mirosternomorphus','922dd182-1c31-4b2e-8aaf-9f7251a3b36d','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Mirosternomorphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('922ae1a1-934c-46e6-930a-dc612c723e4c','','','76f5f519-4257-5364-907e-38e90476e8dc','Melilotus albus var. annuus H.S.Coe','H.S.Coe',0,0,'74075d73-77c1-5e8f-a018-fd6334bc0345','Melilotus albus annuus','18f2d99d-06e7-5d5f-9374-d2f1d9bc09c0','Melilotus albus var. annuus','3a903962-b5b1-578a-8cff-2b7d93e1dc2c','Melilotus alb annu','0d5f91b7-1faf-4edf-8c89-b1c89ffa9a04','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Melilotus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('922cf95a-1260-4039-9c53-fce6e1d5ffe4','','','eadcebf6-a554-574b-b2d1-945b8b3b52f8','Pleospora clavariarum (Tul.) Tul. & C. Tul.','(Tul.) Tul. & C. Tul.',0,0,'a50e5be0-186e-5d9a-93ef-82b59bf6290a','Pleospora clavariarum','a50e5be0-186e-5d9a-93ef-82b59bf6290a','Pleospora clavariarum','a4f8373b-a1d7-56c1-8bd0-c391fbc0cae2','Pleospora clauariar','e766bfe7-b5e4-40dc-9f73-ef83b2149629','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('923a2915-f0a3-4f6c-a947-862d3deea29b','','','fc52784e-7467-5eba-85d1-8dc2136efb88','Platyptilia campsiptera Meyrick, 1907','Meyrick, 1907',1907,0,'c21abf7f-de0d-5143-9d9e-0efbb9ec2796','Platyptilia campsiptera','c21abf7f-de0d-5143-9d9e-0efbb9ec2796','Platyptilia campsiptera','c299b9cd-49f0-5e3b-9131-a7d36518baca','Platyptilia campsipter','923a2915-f0a3-4f6c-a947-862d3deea29b','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Platyptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('923678d9-85bc-48e7-a357-074633af7f5f','','','c83fea1f-bb66-5ca8-9bee-8c27c5327c78','Camillea punctulata (Berk. & Ravenel) Læssøe, J.D. Rogers & Whalley','(Berk. & Ravenel) Læssøe, J.D. Rogers & Whalley',0,0,'69204fed-a5d9-518d-9709-9e0257233ed7','Camillea punctulata','69204fed-a5d9-518d-9709-9e0257233ed7','Camillea punctulata','abc89be2-b7e2-580c-9c1e-c930ae116d59','Camillea punctulat','923678d9-85bc-48e7-a357-074633af7f5f','Fungi|Ascomycota|Sordariomycetes|Xylariales|Graphostromataceae|Camillea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('923eb565-812f-4df9-9d5f-7b4f13e8eb28','','','e52e4e91-0de4-5458-87a4-7855cfbab106','Lichen cornuta L.','L.',0,0,'75620ab4-c20e-52c6-9108-424af6d40ac1','Lichen cornuta','75620ab4-c20e-52c6-9108-424af6d40ac1','Lichen cornuta','aa6b8ba6-3cd2-55f1-9c9a-3d05cccfa6d2','Lichen cornut','da789e05-f626-4b97-bef3-8aae03d9fa9b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('923d3676-0bc1-491c-8e97-7ed4a16b6106','','','c2f37fc7-e33f-50e3-9c44-6272d08ba943','Atopida pallidula Broun, 1921','Broun, 1921',1921,0,'bbc927a0-0bbb-50d2-9de8-a32add47799b','Atopida pallidula','bbc927a0-0bbb-50d2-9de8-a32add47799b','Atopida pallidula','0b894989-82ab-5c42-8873-f1f396d33aa8','Atopida pallidul','923d3676-0bc1-491c-8e97-7ed4a16b6106','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92419d92-4a7a-4f8f-b476-cf5152898abc','','','82b3e7d2-0cc5-5d61-810f-afaabaae78aa','Myersia','',0,0,'82b3e7d2-0cc5-5d61-810f-afaabaae78aa','Myersia','82b3e7d2-0cc5-5d61-810f-afaabaae78aa','Myersia','82b3e7d2-0cc5-5d61-810f-afaabaae78aa','Myersia','1ae16d6e-4720-400e-8677-06c27a783f1d','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Myersia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('923ded0a-6cc9-4d4f-8e5e-93bdc46b8323','','','f0d6fa85-64b2-5e54-9c9e-540652e963af','Thamnostylum Arx & H.P. Upadhyay','Arx & H.P. Upadhyay',0,0,'84cea225-1b66-5b8b-b309-c9860e95fbfd','Thamnostylum','84cea225-1b66-5b8b-b309-c9860e95fbfd','Thamnostylum','84cea225-1b66-5b8b-b309-c9860e95fbfd','Thamnostylum','923ded0a-6cc9-4d4f-8e5e-93bdc46b8323','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Circinellaceae|Thamnostylum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('924b7c62-b9de-472a-ba3d-0e4c0c726024','','','238cfbac-841a-5d4f-89c9-8726c2e311f1','Sporochnus moorei Harv.','Harv.',0,0,'19c2339f-ec9a-5cf9-bc10-07c4829d08a5','Sporochnus moorei','19c2339f-ec9a-5cf9-bc10-07c4829d08a5','Sporochnus moorei','19c97050-9648-5476-ba0a-7d3c0b050b33','Sporochnus moore','924b7c62-b9de-472a-ba3d-0e4c0c726024','Chromista|Ochrophyta|Phaeophyceae|Sporochnales|Sporochnaceae|Sporochnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('923fb7b8-35a7-4f97-a147-f37058e8f00a','','','2b8bcccb-2425-5c69-b6ba-625b343494d3','Micrarchus hystriculeus Westwood, 1859','Westwood, 1859',1859,0,'6e537a32-ac78-5d8c-b6b9-561ee271e7c4','Micrarchus hystriculeus','6e537a32-ac78-5d8c-b6b9-561ee271e7c4','Micrarchus hystriculeus','2c5257e4-6c9b-5205-b226-d959d86d7f60','Micrarchus hystricule','923fb7b8-35a7-4f97-a147-f37058e8f00a','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmatidae|Micrarchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('924cc51b-c2c7-4de8-9020-305d3bf8f228','','','79d5e8f1-df1f-5900-aea4-d4b24e57ab6f','Cololejeunea minutissima (Sm.) Schiffn.','(Sm.) Schiffn.',0,0,'c845e67b-dc2d-5d75-a57d-2a233a270ffd','Cololejeunea minutissima','c845e67b-dc2d-5d75-a57d-2a233a270ffd','Cololejeunea minutissima','11c053b2-464b-5cae-8d0e-652b76f28642','Cololejeunea minutissim','04b80dc7-3d9e-4b2d-b797-8f2371d03f71','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('924e492a-dda6-42e6-a2f6-b64eee3c4938','','','b1af006a-7430-5166-8d25-30c0cfd88b95','Verbascum blattaria L.','L.',0,0,'8ef609e0-7f99-50ed-9dd5-3ab6ba49195d','Verbascum blattaria','8ef609e0-7f99-50ed-9dd5-3ab6ba49195d','Verbascum blattaria','de573aa2-fa65-55a0-b1e7-f9bd43f71d06','Verbascum blattar','924e492a-dda6-42e6-a2f6-b64eee3c4938','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Verbascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('924da1d6-e07c-4dcd-9159-66c74df52126','','','475b5d62-20d8-5e17-a793-59558c80e5ed','Naubates pterodromi Bedford, 1930','Bedford, 1930',1930,0,'1b2b01bd-d157-5d9f-b555-c2808453d238','Naubates pterodromi','1b2b01bd-d157-5d9f-b555-c2808453d238','Naubates pterodromi','61eb57b7-29fe-5a99-82bb-c686acec29e8','Naubates pterodrom','924da1d6-e07c-4dcd-9159-66c74df52126','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Naubates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92554f72-6004-4cf5-b1e2-07ccfa634fad','','','704ed3f2-d9d9-5511-bf4b-58dbd654f847','Anteon Jurine, 1807','Jurine, 1807',1807,0,'f8ea7cb1-f643-52f5-a668-7c08421cd65f','Anteon','f8ea7cb1-f643-52f5-a668-7c08421cd65f','Anteon','f8ea7cb1-f643-52f5-a668-7c08421cd65f','Anteon','92554f72-6004-4cf5-b1e2-07ccfa634fad','Animalia|Arthropoda|Insecta|Hymenoptera|Dryinidae|Anteon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('924d1b7c-b014-464f-8cc4-d27654986545','','','41ff1934-95ac-5617-ab63-21506cbb0026','Ascarophis','',0,0,'41ff1934-95ac-5617-ab63-21506cbb0026','Ascarophis','41ff1934-95ac-5617-ab63-21506cbb0026','Ascarophis','41ff1934-95ac-5617-ab63-21506cbb0026','Ascarophis','924d1b7c-b014-464f-8cc4-d27654986545','Animalia|Nematoda|Secernentea|Spirurida|Cystidicolidae|Ascarophis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9255476e-0fa6-4e85-8544-34076d2ce9e4','','','d73cc63e-6963-502a-ae93-f5d4c39e9262','Werneckiella equi (Denny, 1842)','(Denny, 1842)',1842,0,'6d5d6f12-82a6-5d19-b3e8-00eea1bb9f7f','Werneckiella equi','6d5d6f12-82a6-5d19-b3e8-00eea1bb9f7f','Werneckiella equi','8a05ca45-d9b9-5338-b2a1-28daf3d39676','Werneckiella equ','9255476e-0fa6-4e85-8544-34076d2ce9e4','Animalia|Arthropoda|Insecta|Phthiraptera|Trichodectidae|Werneckiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9251acb4-2062-4c64-ae8f-8eb9ec74d023','','','38280c6d-a0a0-5fb4-90e8-7eb71c753140','Crossota','',0,0,'38280c6d-a0a0-5fb4-90e8-7eb71c753140','Crossota','38280c6d-a0a0-5fb4-90e8-7eb71c753140','Crossota','38280c6d-a0a0-5fb4-90e8-7eb71c753140','Crossota','9251acb4-2062-4c64-ae8f-8eb9ec74d023','Animalia|Cnidaria|Hydrozoa|Trachymedusae|Rhopalonematidae|Crossota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('92500023-fc58-494e-ba0e-f2741b5629fa','','','9686691b-87ef-5d07-99a9-8e4b2042abe4','Schistochila papillifera R.M.Schust.','R.M.Schust.',0,0,'ed179048-826a-5ce2-bc4b-6ae00a6267ec','Schistochila papillifera','ed179048-826a-5ce2-bc4b-6ae00a6267ec','Schistochila papillifera','35488275-fcfe-55a7-8501-719b10fe34a8','Schistochila papillifer','14953288-e590-46b5-8f1a-c3bd0c4643d2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('925682bc-04fa-4657-80a6-45847cea227c','','','0c26ab72-d389-5326-a482-42ac5cee58f4','Papiliotrema J.P. Samp., M. Weiss & R. Bauer','J.P. Samp., M. Weiss & R. Bauer',0,0,'f4b1625a-11bd-5f1c-b390-8b961e9f1bcb','Papiliotrema','f4b1625a-11bd-5f1c-b390-8b961e9f1bcb','Papiliotrema','f4b1625a-11bd-5f1c-b390-8b961e9f1bcb','Papiliotrema','925682bc-04fa-4657-80a6-45847cea227c','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Rhynchogastremaceae|Papiliotrema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9256fb31-9df5-433d-bea6-c2e4cac693d5','','','8fc1f079-e51f-5a37-9843-6f255fa0d270','Pseudokatianna triclavata Salmon, 1949','Salmon, 1949',1949,0,'cac29402-e875-5868-9366-4fb59c8800cf','Pseudokatianna triclavata','cac29402-e875-5868-9366-4fb59c8800cf','Pseudokatianna triclavata','98280429-6680-5e10-8f5e-6213cefac713','Pseudokatianna triclauat','9256fb31-9df5-433d-bea6-c2e4cac693d5','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Pseudokatianna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('985b426b-4431-4c35-b04a-db46177d5c9e','','','72390eff-7503-5e5b-9f44-7c60c56dd03d','Trissolcus basalis (Wollaston, 1858)','(Wollaston, 1858)',1858,0,'b96b66ab-41d4-5965-b649-e11c3237f8a5','Trissolcus basalis','b96b66ab-41d4-5965-b649-e11c3237f8a5','Trissolcus basalis','8615eec1-b282-567c-8824-0e9f9413db93','Trissolcus basal','985b426b-4431-4c35-b04a-db46177d5c9e','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Trissolcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9256a490-1d0c-4ff7-8257-e0e423cb740c','','','71b0f4b7-fb9d-58e7-832b-66e4dce7d6c4','Lagenodelphis hosei Fraser, 1956','Fraser, 1956',1956,0,'b4a70bdf-6d21-5705-8c4a-5ca83fc24d62','Lagenodelphis hosei','b4a70bdf-6d21-5705-8c4a-5ca83fc24d62','Lagenodelphis hosei','097662aa-6551-5b70-815f-a4df7ae19a6a','Lagenodelphis hose','9256a490-1d0c-4ff7-8257-e0e423cb740c','Animalia|Chordata|Mammalia|Cetacea|Delphinidae|Lagenodelphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98603b03-c98a-4ca8-9f74-1d43233c4824','','','b9473e8e-9873-5a69-b484-b5486b9419df','Placentophora colensoi (Hook.f. & Harv.) Kraft','(Hook.f. & Harv.) Kraft',0,0,'fa404f70-e33c-58d2-9aaf-3448029010bb','Placentophora colensoi','fa404f70-e33c-58d2-9aaf-3448029010bb','Placentophora colensoi','83d232ab-6928-58aa-a893-a48bb4a2e647','Placentophora colenso','98603b03-c98a-4ca8-9f74-1d43233c4824','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Solieriaceae|Placentophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9862e256-4bd7-437e-8141-8a4e7d14fbde','','','7baa6882-da0a-511c-aa68-4f9955873b4f','Phlebia nothofagi (G. Cunn.) Nakasone','(G. Cunn.) Nakasone',0,0,'1dfbca92-602a-5528-a592-2be4f62e748f','Phlebia nothofagi','1dfbca92-602a-5528-a592-2be4f62e748f','Phlebia nothofagi','022ec48f-3772-5b30-8f44-f7619833d786','Phlebia nothofag','9862e256-4bd7-437e-8141-8a4e7d14fbde','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98601459-2b23-4391-8cea-c856699a86ba','','','cd2e3f83-889f-54e7-adc0-3afdb2e67f56','Amathia distans Busk, 1886','Busk, 1886',1886,0,'a096b566-a218-5656-b0ad-a9c0bb0029c9','Amathia distans','a096b566-a218-5656-b0ad-a9c0bb0029c9','Amathia distans','a096b566-a218-5656-b0ad-a9c0bb0029c9','Amathia distans','98601459-2b23-4391-8cea-c856699a86ba','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Vesiculariidae|Amathia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('985fdf18-48f4-4dac-9420-fb6757d183a9','','','a7e5f4b3-8e4d-5ddb-84a6-1562f2b4f414','Penicillium magnielliptisporum Visagie, Seifert & Samson','Visagie, Seifert & Samson',0,0,'03e24083-40bf-5a15-a72b-79ebf11c7ae8','Penicillium magnielliptisporum','03e24083-40bf-5a15-a72b-79ebf11c7ae8','Penicillium magnielliptisporum','8011a79d-7096-5427-86e9-8a7e0a6f4ac3','Penicillium magnielliptispor','985fdf18-48f4-4dac-9420-fb6757d183a9','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9867f56e-bbf8-40ad-9166-a0c44815f7f8','','','784cfbce-09fe-5119-b1d6-ff7c1f3cb0bd','Dactylaria candida (Nees) Sacc.','(Nees) Sacc.',0,0,'61416a9d-9334-5847-a651-363f30b945e1','Dactylaria candida','61416a9d-9334-5847-a651-363f30b945e1','Dactylaria candida','fc070eaa-8a6d-5437-a712-3cdc99d7017b','Dactylaria candid','3b7d7f02-88db-4157-b63a-a3f30446c489','Fungi|Ascomycota|Leotiomycetes|Helotiales||Dactylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98670f71-34a6-4b11-809f-c56104e48a10','','','a31bc3d3-61bd-5272-9b2e-e264ee5b3d57','Brachyscome radicata Hook.f. var. radicata','',0,0,'14c934c4-b880-57aa-b1e1-e352b37cd770','Brachyscome radicata radicata','5daef297-0d06-54c6-ae45-f9de9b0ffd6d','Brachyscome radicata var. radicata','2d2ea953-3118-592c-a98d-c9e849e5efa8','Brachyscome radicat radicat','8c86fa9c-383e-4a72-a29e-7dc5ef462be4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9864efac-fecf-4263-a4ad-cb25842ef2ff','','','47dc415e-b6f8-5690-b8f5-0b3a5fb4a3cf','Rhizophydium stipitatum Sparrow','Sparrow',0,0,'66d19931-fb9a-54de-8219-c04379190367','Rhizophydium stipitatum','66d19931-fb9a-54de-8219-c04379190367','Rhizophydium stipitatum','0f4147ac-4c83-5747-9ad1-5583b1a55fa1','Rhizophydium stipitat','9864efac-fecf-4263-a4ad-cb25842ef2ff','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Rhizophydiaceae|Rhizophydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98708290-f50a-4ece-a94c-3438f5975a50','','','a992c225-2af2-58c7-b443-98f751b065a5','Euconnus pelorii Franz, 1975','Franz, 1975',1975,0,'fa1ae1b3-91e3-5425-8e96-162d1a5a5bcb','Euconnus pelorii','fa1ae1b3-91e3-5425-8e96-162d1a5a5bcb','Euconnus pelorii','be1b3e3d-5f86-5c97-a8f6-f1c4b8b57f03','Euconnus pelor','e1799c16-55b1-427b-a738-f2c1110d9526','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('986a9b27-56bb-4a4d-80bc-ff8075b9339d','','','941099a4-11d9-5a33-85e5-01779352bd7f','Chrysanthemoides Fabr.','Fabr.',0,0,'e93d0b33-e1d8-5ea7-b428-0c7bf3309ba2','Chrysanthemoides','e93d0b33-e1d8-5ea7-b428-0c7bf3309ba2','Chrysanthemoides','e93d0b33-e1d8-5ea7-b428-0c7bf3309ba2','Chrysanthemoides','82feb498-2aea-4c82-b818-7917e5dbd2bf','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chrysanthemoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('987204a7-9d41-4d8e-8167-c352e3987f94','','','72038200-40ed-577c-9aaf-d59382011927','Diploplecta','',0,0,'72038200-40ed-577c-9aaf-d59382011927','Diploplecta','72038200-40ed-577c-9aaf-d59382011927','Diploplecta','72038200-40ed-577c-9aaf-d59382011927','Diploplecta','987204a7-9d41-4d8e-8167-c352e3987f94','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Diploplecta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('98703d45-e210-4dce-93e3-9aa3db938a56','','','2c7a2cb7-46b8-5235-a2d2-8065c457c9ee','Parahebe linifolia (Hook.f.) W.R.B.Oliv.','(Hook.f.) W.R.B.Oliv.',0,0,'d3b573ef-ac0b-58b7-813e-b30daa30452a','Parahebe linifolia','d3b573ef-ac0b-58b7-813e-b30daa30452a','Parahebe linifolia','08768928-35ca-5556-9938-f9030556d804','Parahebe linifol','c0104415-5ba4-43fe-9cb2-ea4a89578d62','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98750749-7051-4944-beed-2e783a2c42b5','','','baa5f060-861a-5a6f-914c-db8f4701348a','Celmisia petiolata var. membranacea Kirk','Kirk',0,0,'36772500-0724-5d7f-9566-a34fc138bd77','Celmisia petiolata membranacea','9f1b8b48-f023-5582-9f19-2e81255c7be5','Celmisia petiolata var. membranacea','6e3a85cb-6549-5870-9a87-77ec396ad26e','Celmisia petiolat membranace','5b1ec114-dfe9-4db4-aa8c-382c4b836707','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('987909c5-fe6b-4f05-b5c8-8f2845c18bef','','','52582414-2b04-53c6-a18c-2d14a762920a','Fissurellidae','',0,0,'52582414-2b04-53c6-a18c-2d14a762920a','Fissurellidae','52582414-2b04-53c6-a18c-2d14a762920a','Fissurellidae','52582414-2b04-53c6-a18c-2d14a762920a','Fissurellidae','987909c5-fe6b-4f05-b5c8-8f2845c18bef','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Fissurellidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('987393c2-70b9-4fb6-bb0d-50aeffe9cb32','','','4dc600b7-cf23-5fbf-aeba-936650ac89d9','Nothogymnomitrion R.M.Schust.','R.M.Schust.',0,0,'f331163c-4e7d-5caa-80c7-7579379eff4a','Nothogymnomitrion','f331163c-4e7d-5caa-80c7-7579379eff4a','Nothogymnomitrion','f331163c-4e7d-5caa-80c7-7579379eff4a','Nothogymnomitrion','987393c2-70b9-4fb6-bb0d-50aeffe9cb32','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Nothogymnomitrion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('98770ad9-1667-4cf1-b108-919aeb65014c','','','d9a45ab7-6cd3-53bf-8aed-8fa7bf784d60','Paeonia daurica Andrews','Andrews',0,0,'f0d498be-a4ff-5ac1-8377-c2bd04129ae9','Paeonia daurica','f0d498be-a4ff-5ac1-8377-c2bd04129ae9','Paeonia daurica','1526c4d9-0ccf-5004-b07c-e66a30f10081','Paeonia dauric','98770ad9-1667-4cf1-b108-919aeb65014c','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Paeoniaceae|Paeonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9875d156-8dc9-43d1-aabc-a80424b742cc','','','c66fc0b1-67f5-5bd2-8c2b-09347ff2b89f','Peziza dalmeniensis Cooke','Cooke',0,0,'b2175d21-5917-510e-b1da-b2d1e6b39b88','Peziza dalmeniensis','b2175d21-5917-510e-b1da-b2d1e6b39b88','Peziza dalmeniensis','3ccf6f19-8428-5a08-9bb0-bfc8ab3cd2a2','Peziza dalmeniens','eeb96698-3064-4b73-9ada-1ee43291e105','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('987e14cd-1e36-46f6-8870-1117f766a37e','','','7a65ca8a-322f-5e41-a92f-37c47053d88a','Candida oleophila Montrocher','Montrocher',0,0,'0e87e793-09cb-5fd7-ad60-3dee04668032','Candida oleophila','0e87e793-09cb-5fd7-ad60-3dee04668032','Candida oleophila','23627107-81df-592a-965d-51279ab0cd1d','Candida oleophil','987e14cd-1e36-46f6-8870-1117f766a37e','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('987d69ea-7d9a-49fc-900f-804a621fcdb6','','','67f43787-b7a1-5fed-85d1-d58aeb60ba87','Clostridia Rainey, 2010','Rainey, 2010',2010,0,'cffa1828-67e3-5799-87a2-0af085befcc4','Clostridia','cffa1828-67e3-5799-87a2-0af085befcc4','Clostridia','cffa1828-67e3-5799-87a2-0af085befcc4','Clostridia','987d69ea-7d9a-49fc-900f-804a621fcdb6','Bacteria|Bacillota|Clostridia|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',1);
INSERT INTO core VALUES('987fe697-7ce0-48d3-9850-4d8a020bf5ff','','','67bf1f7d-ba53-5b4c-9e1e-dff49e84e786','Carrichtera DC.','DC.',0,0,'4c90aea5-bd7f-58dd-b6ac-b6be11b2e226','Carrichtera','4c90aea5-bd7f-58dd-b6ac-b6be11b2e226','Carrichtera','4c90aea5-bd7f-58dd-b6ac-b6be11b2e226','Carrichtera','987fe697-7ce0-48d3-9850-4d8a020bf5ff','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Carrichtera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('987cfbca-7280-4538-96ae-5e3531918c5e','','','5a1ad86f-441f-5994-82e6-9e6837538849','Lyngbya birgei G.M.Sm.','G.M.Sm.',0,0,'82c41b55-d1f0-533d-9293-efde7a70c366','Lyngbya birgei','82c41b55-d1f0-533d-9293-efde7a70c366','Lyngbya birgei','1c61ff73-a820-5194-851f-1cc6b1ab3ef8','Lyngbya birge','987cfbca-7280-4538-96ae-5e3531918c5e','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Lyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('987a8d2b-3ce3-45ed-961f-fb45813555b8','','','0c469c6c-94d4-55cb-a3f0-493f3a63c7e3','Bythocytheridae','',0,0,'0c469c6c-94d4-55cb-a3f0-493f3a63c7e3','Bythocytheridae','0c469c6c-94d4-55cb-a3f0-493f3a63c7e3','Bythocytheridae','0c469c6c-94d4-55cb-a3f0-493f3a63c7e3','Bythocytheridae','987a8d2b-3ce3-45ed-961f-fb45813555b8','Animalia|Arthropoda|Ostracoda|Podocopida|Bythocytheridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('987e7b14-a6c9-4a99-aab9-9dd76fc8baa8','','','bf20bbcd-1aca-54c7-a42b-86496e3c1c7c','Agrobacterium rubi (Hildebrand 1940) Starr and Weiss, 1943','(Hildebrand 1940) Starr and Weiss, 1943',1940,0,'69360fb5-f407-5f46-81d6-11e88738f5ac','Agrobacterium rubi','69360fb5-f407-5f46-81d6-11e88738f5ac','Agrobacterium rubi','1e3b80bc-0656-54f8-9025-f1d8a991a81c','Agrobacterium rub','987e7b14-a6c9-4a99-aab9-9dd76fc8baa8','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Agrobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('9886dc9e-4ac0-4ca9-9109-5fe8f3c78288','','','858aa246-8a81-5f9c-b65d-fcc6ebefb96b','Ophidiaster kermadecensis Benham, 1911','Benham, 1911',1911,0,'8f9cc2d6-5a53-52fd-8ec5-ca9a43993a26','Ophidiaster kermadecensis','8f9cc2d6-5a53-52fd-8ec5-ca9a43993a26','Ophidiaster kermadecensis','fa5fd117-358e-5b87-8e3c-d99f63b77f57','Ophidiaster kermadecens','9886dc9e-4ac0-4ca9-9109-5fe8f3c78288','Animalia|Echinodermata|Asteroidea|Valvatida|Ophidiasteridae|Ophidiaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9888d6aa-cc5d-4227-a0f0-a13c9333804a','','','9ba141c5-e6d1-5233-9698-f86933980744','Merelina lacunosa (Powell, 1940)','(Powell, 1940)',1940,0,'40d6b250-3d07-55b5-a350-d31f03b0b51c','Merelina lacunosa','40d6b250-3d07-55b5-a350-d31f03b0b51c','Merelina lacunosa','f61b2795-52e6-5426-b6e8-6b831a507187','Merelina lacunos','9888d6aa-cc5d-4227-a0f0-a13c9333804a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Merelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('988c74de-f7fd-413e-9982-a65a48deb853','','','dacb8389-d169-5884-8e41-f58295656cfe','Staurastrum proboscideum var. proboscideum (Brébisson) W.Archer','(Brébisson) W.Archer',0,0,'8f7983f7-ffcb-5cb3-8199-7a7482be8b28','Staurastrum proboscideum proboscideum','810db452-afeb-5ee2-a36c-bd8c85105513','Staurastrum proboscideum var. proboscideum','c3bed8d6-cd9d-57af-ad4d-a37a8aee9def','Staurastrum proboscide proboscide','988c74de-f7fd-413e-9982-a65a48deb853','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('98944a59-ab1a-4e92-8ea9-153b68b8e7ef','','','9e2d86f3-73b6-5fe4-b74f-d8bb09c46c84','Umbilicaria hyperborea (Ach.) Hoffm.','(Ach.) Hoffm.',0,0,'98b4605e-fa3c-5ada-b9d9-34639d601356','Umbilicaria hyperborea','98b4605e-fa3c-5ada-b9d9-34639d601356','Umbilicaria hyperborea','9acb7b45-6e54-5d8b-9497-8ed29c1e7c64','Umbilicaria hyperbore','98944a59-ab1a-4e92-8ea9-153b68b8e7ef','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9896d947-8e47-4109-b922-58821a4e276f','','','4d564d55-4bf0-5bff-b9a9-d21fae8d723a','Syndetophyllum pulchellum (Leadbeater, 1974)','(Leadbeater, 1974)',1974,0,'457293ef-e2c4-5643-b623-c998fafb9e55','Syndetophyllum pulchellum','457293ef-e2c4-5643-b623-c998fafb9e55','Syndetophyllum pulchellum','780010f8-355a-5e5f-9697-ca9a895d4a39','Syndetophyllum pulchell','9896d947-8e47-4109-b922-58821a4e276f','Protozoa|Choanozoa|Choanoflagellatea|Acanthoecida|Stephanoecidae|Syndetophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('989626e2-1291-436d-8c52-74eea9dae551','','','cdde88bc-6b09-58bc-b983-a5603cbee10a','Clambus bulla elongatus Endrody-Younga, 1990','Endrody-Younga, 1990',1990,0,'225dda6b-7730-5e35-9266-f26f2aa9ef02','Clambus bulla elongatus','225dda6b-7730-5e35-9266-f26f2aa9ef02','Clambus bulla elongatus','adcee780-e2b6-57cd-98fe-136bcae2c62f','Clambus bull elongat','989626e2-1291-436d-8c52-74eea9dae551','Animalia|Arthropoda|Insecta|Coleoptera|Clambidae|Clambus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('988d7589-9813-48fa-bc8e-d3fbf9d8c592','','','53b08a7f-8e19-5c35-a775-d062caffb5c6','Sagola thayerae Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'a0c61ccd-c2e8-51f8-862e-85b217762a11','Sagola thayerae','a0c61ccd-c2e8-51f8-862e-85b217762a11','Sagola thayerae','d4d38aeb-1b84-509a-8e90-f92f6faee160','Sagola thayer','988d7589-9813-48fa-bc8e-d3fbf9d8c592','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9895f5c3-89aa-40f3-a0f0-f1c318470308','','','f9cafe6c-45cb-5745-9960-406b633ebb81','Sphaerella fragariae (Tul.) Sacc.','(Tul.) Sacc.',0,0,'da383d3e-9747-5fb6-b1ad-3645733c1539','Sphaerella fragariae','da383d3e-9747-5fb6-b1ad-3645733c1539','Sphaerella fragariae','86e58fca-138b-576d-875e-7a1064703c13','Sphaerella fragari','364edb43-e2d8-4f34-be97-fc441f042eff','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('989bda5c-97cd-490d-8078-4bc60383da7a','','','96aa7444-eccc-5551-8044-f480a0357581','Pseudohydnum Rick','Rick',0,0,'b385c373-cd01-5191-af62-e2a9e28a4412','Pseudohydnum','b385c373-cd01-5191-af62-e2a9e28a4412','Pseudohydnum','b385c373-cd01-5191-af62-e2a9e28a4412','Pseudohydnum','281a4e44-1d64-4cf7-8fd6-4ad9c5f58d96','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Pseudohydnum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('989778cd-b8ae-4a77-8fa9-2358de21ea1d','','','e967ae98-4e44-5d48-925f-a53eea309bed','Thelephora zygodesmoides Ellis','Ellis',0,0,'abc2bf0d-03bd-53ed-a8fe-9cd9a376a666','Thelephora zygodesmoides','abc2bf0d-03bd-53ed-a8fe-9cd9a376a666','Thelephora zygodesmoides','1e760c96-398a-5890-adf8-e8ac6950a864','Thelephora zygodesmoid','2f406156-219f-437a-9181-73be2bda59d0','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9899666a-5e41-4254-89e6-b5d34a7602dc','','','deef4c1e-bcb6-5666-95c9-395742a6a716','Spilocaea pyracanthae (G.H. Otth) Arx','(G.H. Otth) Arx',0,0,'0b79511e-3a3e-515e-9979-7c1ddd03322f','Spilocaea pyracanthae','0b79511e-3a3e-515e-9979-7c1ddd03322f','Spilocaea pyracanthae','4f2a54a5-6332-56d0-b037-410dc9463f47','Spilocaea pyracanth','c4052018-3611-4dbb-adef-1f4d1c2de168','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Spilocaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9898a0b7-92e8-4d7f-9841-caf008672bff','','','84fae00f-9fcc-581f-83e1-5ebc1578b696','Tyromyces toatoa G. Cunn.','G. Cunn.',0,0,'96adcff4-7a2e-53b3-87ba-f45b64de5e54','Tyromyces toatoa','96adcff4-7a2e-53b3-87ba-f45b64de5e54','Tyromyces toatoa','4fae7fec-b2f8-576d-965e-4d5b11a5d697','Tyromyces toato','9898a0b7-92e8-4d7f-9841-caf008672bff','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9899ec74-1fe3-4e30-b5d8-d806a367b10e','','','d01f6dbe-3a1a-591a-853e-a0e687face7c','Leptophyllopsis laxa (Mitt.) R.M.Schust.','(Mitt.) R.M.Schust.',0,0,'f03fe254-f8d5-5e5b-be40-78cfe718ebf3','Leptophyllopsis laxa','f03fe254-f8d5-5e5b-be40-78cfe718ebf3','Leptophyllopsis laxa','e5b08a5b-b63c-50cf-9e79-11db97835ae1','Leptophyllopsis lax','9899ec74-1fe3-4e30-b5d8-d806a367b10e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Leptophyllopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('989fcb3f-d2b9-40b9-82f4-720a08a5ea07','','','e9b6c850-8ed0-57e0-967c-f583fdf90797','Ditylum','',0,0,'e9b6c850-8ed0-57e0-967c-f583fdf90797','Ditylum','e9b6c850-8ed0-57e0-967c-f583fdf90797','Ditylum','e9b6c850-8ed0-57e0-967c-f583fdf90797','Ditylum','989fcb3f-d2b9-40b9-82f4-720a08a5ea07','Chromista|Ochrophyta|Bacillariophyceae|Lithodesmiales|Lithodesmiaceae|Ditylum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('98a1aa15-d31c-4f44-8f52-85c90e382e3f','','','7c6a7904-60d1-516a-abc7-385a0c0eda8b','Paeudonychocamptus','',0,0,'7c6a7904-60d1-516a-abc7-385a0c0eda8b','Paeudonychocamptus','7c6a7904-60d1-516a-abc7-385a0c0eda8b','Paeudonychocamptus','7c6a7904-60d1-516a-abc7-385a0c0eda8b','Paeudonychocamptus','98a1aa15-d31c-4f44-8f52-85c90e382e3f','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|Paeudonychocamptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('98a262d5-6d44-464b-86ac-95a87ad1b762','','','0d73f1c0-a877-55e2-bdd6-b66917409fee','Limnadidae','',0,0,'0d73f1c0-a877-55e2-bdd6-b66917409fee','Limnadidae','0d73f1c0-a877-55e2-bdd6-b66917409fee','Limnadidae','0d73f1c0-a877-55e2-bdd6-b66917409fee','Limnadidae','98a262d5-6d44-464b-86ac-95a87ad1b762','Animalia|Arthropoda|Branchiopoda|Diplostraca|Limnadidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('989f7c2d-9228-4c53-9f11-6b36bd12c06f','','','0ffee046-e94f-5f6f-8e8a-64231564dac7','Neodoxa Klimaszewski, Marris & Thorpe, 2003','Klimaszewski, Marris & Thorpe, 2003',2003,0,'23034bf1-070d-5eeb-bd9e-c573637263f1','Neodoxa','23034bf1-070d-5eeb-bd9e-c573637263f1','Neodoxa','23034bf1-070d-5eeb-bd9e-c573637263f1','Neodoxa','989f7c2d-9228-4c53-9f11-6b36bd12c06f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Neodoxa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('98a510a9-ac92-4564-b514-acbe03c22b08','','','a7ea52c6-9c86-5257-8904-5fec785b25b9','Nothopanax arboreus (L.f.) Seem.','(L.f.) Seem.',0,0,'02e27855-1941-5c28-8518-6434703cc54f','Nothopanax arboreus','02e27855-1941-5c28-8518-6434703cc54f','Nothopanax arboreus','903de28d-5bf4-5500-b2d4-e7f6895d2add','Nothopanax arbore','36fe4fff-67b1-452d-bd3c-1ed1a1392fa7','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Nothopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a6a13a8-caa8-4cdf-8c65-84864297a0b2','','','3e7ca886-2ede-5938-9ef2-5c1b0fc98c8c','Dicellograptus divaricatus rigidus Lapworth, 1876','Lapworth, 1876',1876,0,'105099d0-1dd3-5f4c-8d96-f1028b040974','Dicellograptus divaricatus rigidus','105099d0-1dd3-5f4c-8d96-f1028b040974','Dicellograptus divaricatus rigidus','95a6389f-f03e-536d-9c77-67d085a933c4','Dicellograptus diuaricat rigid','9a6a13a8-caa8-4cdf-8c65-84864297a0b2','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Dicellograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a69440c-5a6f-47da-bcb2-e2560177612f','','','6961fffc-1d14-5675-bcc1-7ee8047f3f8f','Cnemiornis calcitrans Owen, 1865','Owen, 1865',1865,0,'94c93e26-ff27-5190-bcb0-bf11c1a80f45','Cnemiornis calcitrans','94c93e26-ff27-5190-bcb0-bf11c1a80f45','Cnemiornis calcitrans','94c93e26-ff27-5190-bcb0-bf11c1a80f45','Cnemiornis calcitrans','9a69440c-5a6f-47da-bcb2-e2560177612f','Animalia|Chordata|Aves|Anseriformes|Anatidae|Cnemiornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a6b1458-438c-43a8-9ebc-3c251e107621','','','56a3cef7-33cf-5fa7-9eba-76afd9b88a56','Comatricha fimbriata G. Lister & Cran','G. Lister & Cran',0,0,'d68e8d72-edd1-5ae1-a248-edb0d0502d82','Comatricha fimbriata','d68e8d72-edd1-5ae1-a248-edb0d0502d82','Comatricha fimbriata','b06a55f3-765e-5f60-9d64-c9aa51712ba2','Comatricha fimbriat','513246f2-b7ac-4341-99e5-ad4d08179f04','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Comatricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a7068b0-9e13-4cdb-9fea-4c400e6734ff','','','849b9dc9-139c-51c6-abb1-e3a2048096f9','Hebeloma strophosum (Fr.) Sacc.','(Fr.) Sacc.',0,0,'069c0f82-0072-587c-8e2d-5575b9172800','Hebeloma strophosum','069c0f82-0072-587c-8e2d-5575b9172800','Hebeloma strophosum','3854ff19-ba55-5655-901d-ba1c7cc1043b','Hebeloma strophos','b1118c81-3813-4794-91a7-2195496d832f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a7141bc-62e4-455f-9957-9cb7375beb65','','','f4394b1f-6bd8-5714-9e39-156392be57fd','Pseudonemadus lituratus (Broun, 1880)','(Broun, 1880)',1880,0,'5d7fe408-6c70-59c4-9bca-6dafe09f3e42','Pseudonemadus lituratus','5d7fe408-6c70-59c4-9bca-6dafe09f3e42','Pseudonemadus lituratus','91e92131-5334-57d6-8371-0dc7ba87311b','Pseudonemadus liturat','9a7141bc-62e4-455f-9957-9cb7375beb65','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Pseudonemadus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a71f720-62bb-483d-8263-e0ab4b9cce55','','','9c12f8eb-aac8-59d2-b42d-88c0967cc07f','Stemonitis ferruginosa Batsch','Batsch',0,0,'ad283924-84bf-5500-8cb9-b42778589ffc','Stemonitis ferruginosa','ad283924-84bf-5500-8cb9-b42778589ffc','Stemonitis ferruginosa','55a58956-06cc-51e7-8e3f-d531d6d8facc','Stemonitis ferruginos','3562acfc-44ff-40a7-a9e7-427ef8321dfb','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Stemonitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a6c3a2f-1138-4eaa-9dd7-e4150cac386a','','','e4db53ab-1299-58a9-91a8-12d9e6c896b0','Paecilomyces odonatae Zou Y. Liu, Z.Q. Liang & A.Y. Liu','Zou Y. Liu, Z.Q. Liang & A.Y. Liu',0,0,'2020dcda-823b-5b31-aac0-7020f72a6f9a','Paecilomyces odonatae','2020dcda-823b-5b31-aac0-7020f72a6f9a','Paecilomyces odonatae','2adfe570-6aa6-5b3b-aa92-9380dbf97935','Paecilomyces odonat','9a6c3a2f-1138-4eaa-9dd7-e4150cac386a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a7e7c7c-2123-4ff0-a456-58affe5de4c9','','','738dad08-11f9-5d06-a4f1-e43cc93f9a6d','Elatine americana (Pursh) Arn.','(Pursh) Arn.',0,0,'c3b8e514-a2e9-5a31-83e4-1dbfba9e4aca','Elatine americana','c3b8e514-a2e9-5a31-83e4-1dbfba9e4aca','Elatine americana','2dc695db-ee3d-57d2-9e8a-0be60fc8f347','Elatine american','','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Elatinaceae|Elatine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a7d5fdd-05ce-4747-bda3-c49c96004497','','','ef9c4afe-5854-5d6b-9715-83e165543c30','Agaricus sepiarius Wulfen','Wulfen',0,0,'55ea6b45-64aa-57f2-bd8f-aca884873a50','Agaricus sepiarius','55ea6b45-64aa-57f2-bd8f-aca884873a50','Agaricus sepiarius','cce474a2-4cc1-5c24-bc11-2555918ae58d','Agaricus sepiar','0684a7b1-df92-43d2-a0cc-4d5524a59625','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a7e64f5-2f56-46eb-9342-fdef7493ab2c','','','0f973874-3bd0-50b7-8292-22c08c54e11f','Gliophorus subheteromorphus (Singer) E. Horak','(Singer) E. Horak',0,0,'742d8184-e975-5f0d-8fb6-b9211f54c797','Gliophorus subheteromorphus','742d8184-e975-5f0d-8fb6-b9211f54c797','Gliophorus subheteromorphus','5e0775b2-6bbb-5678-9f6e-9a59a6086dae','Gliophorus subheteromorph','abf9b2e7-800e-4645-be07-0903c3c1c35f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Gliophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a84423a-6b9a-4299-8e99-23ac7f94821e','','','4daeba08-b622-55be-bc88-da7b6bb253de','Flabellina albomarginata (Miller, 1971)','(Miller, 1971)',1971,0,'efb1435d-9a4c-5758-861d-84107aae0e0f','Flabellina albomarginata','efb1435d-9a4c-5758-861d-84107aae0e0f','Flabellina albomarginata','76a6c672-4b83-5751-8297-cef9ce8c95d6','Flabellina albomarginat','9a84423a-6b9a-4299-8e99-23ac7f94821e','Animalia|Mollusca|Gastropoda|Nudibranchia|Flabellinidae|Flabellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a875938-f669-48a1-9cbe-71d910b9dab3','','','988a6e75-3e0f-5dca-9aed-d30766941019','Scorpiurus species','',0,0,'6db4082a-bbbc-5dfc-8c71-b3c9b432adc8','Scorpiurus','6db4082a-bbbc-5dfc-8c71-b3c9b432adc8','Scorpiurus','6db4082a-bbbc-5dfc-8c71-b3c9b432adc8','Scorpiurus','9a875938-f669-48a1-9cbe-71d910b9dab3','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Scorpiurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9a84a100-3e66-4b68-8b1f-8ff1c7def79b','','','074596be-a36a-5372-84ac-9b01ee396401','Suberites species 3 Kelly & Wilkinson, 2000','',0,0,'7873a25c-2252-5a8c-bcda-0fa2ce65a42b','Suberites','7873a25c-2252-5a8c-bcda-0fa2ce65a42b','Suberites','7873a25c-2252-5a8c-bcda-0fa2ce65a42b','Suberites','9a84a100-3e66-4b68-8b1f-8ff1c7def79b','Animalia|Porifera|Demospongiae|Hadromerida|Suberitidae|Suberites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9a84b050-56e9-4db2-a3da-9d0b6ead2d24','','','c2841cfd-0ebd-55c4-837f-4f75c640568a','Onchidella flavescens Wissel, 1904','Wissel, 1904',1904,0,'7ff503f6-931a-54d5-a032-104cd7ed9b4e','Onchidella flavescens','7ff503f6-931a-54d5-a032-104cd7ed9b4e','Onchidella flavescens','8b21096e-3c0a-533c-9fee-a11875522303','Onchidella flauescens','9a84b050-56e9-4db2-a3da-9d0b6ead2d24','Animalia|Mollusca|Gastropoda|Systellomatophora|Onchidiidae|Onchidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a856b55-5396-4a9d-ad5b-ff9e928e40ab','','','5477fd42-35f6-5d6c-b4a5-34b1622e0d3d','Chiasmoneura de Meijere, 1913','de Meijere, 1913',1913,0,'77c1d52b-f1ef-52e3-abc7-e4b7a8364e45','Chiasmoneura','77c1d52b-f1ef-52e3-abc7-e4b7a8364e45','Chiasmoneura','77c1d52b-f1ef-52e3-abc7-e4b7a8364e45','Chiasmoneura','9a856b55-5396-4a9d-ad5b-ff9e928e40ab','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Chiasmoneura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a87bc7f-af5f-4704-bb96-1740607c5323','','','c1e2f2a6-8ebb-5123-9ed3-fa724589a481','Tychanopais hudsoni (Marshall, 1926)','(Marshall, 1926)',1926,0,'c4d962d1-cd54-5308-a0aa-9435b302859d','Tychanopais hudsoni','c4d962d1-cd54-5308-a0aa-9435b302859d','Tychanopais hudsoni','1897af9a-5738-5702-995d-0a63885be9f9','Tychanopais hudson','9a87bc7f-af5f-4704-bb96-1740607c5323','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Tychanopais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a8a32cc-e87b-4542-b47a-68770684498b','','','25065704-eea3-52c4-8d54-d9a7610e3b81','Lonicera ferdinandii var. leycesterioides (Graebn.) Rehder','(Graebn.) Rehder',0,0,'e1c57607-24fd-54c8-a29b-026ce1d32e96','Lonicera ferdinandii leycesterioides','5f7967e1-eba1-5287-96ca-88522c0a7bcd','Lonicera ferdinandii var. leycesterioides','09074bb5-8b07-5c6e-869f-fbf3c32680de','Lonicera ferdinand leycesterioid','1f380b17-646f-4b3c-8355-89c92992bed0','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Lonicera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a889fb5-5cf1-409a-bed6-2c83603a78af','','','e6e3af47-7f77-5dd0-8f8a-58843da4c700','Pseudopomyza antipoda (Harrison, 1955)','(Harrison, 1955)',1955,0,'a59f0bf9-6469-5616-84e2-e9352c1565c8','Pseudopomyza antipoda','a59f0bf9-6469-5616-84e2-e9352c1565c8','Pseudopomyza antipoda','8e42c5f9-dcc2-5311-9a4b-08fc7e0dd16b','Pseudopomyza antipod','9a889fb5-5cf1-409a-bed6-2c83603a78af','Animalia|Arthropoda|Insecta|Diptera|Cypselosomatidae|Pseudopomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a87dd43-25bf-4b07-8016-8bd2c34ca679','','','0b0e4652-55ed-5a5f-a960-6b1779a9a595','Betarmonides obscurus (Sharp, 1877)','(Sharp, 1877)',1877,0,'0090d3cd-a85c-51f8-acaa-2c05d6210f2b','Betarmonides obscurus','0090d3cd-a85c-51f8-acaa-2c05d6210f2b','Betarmonides obscurus','5688dc86-238e-5a26-9f08-6bc282de0698','Betarmonides obscur','9a87dd43-25bf-4b07-8016-8bd2c34ca679','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Betarmonides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a945a2f-2c10-46a0-8819-5637ca0a8950','','','19ea0915-25cb-5cfc-b2c5-ff58058152ad','Filifascigera pluripora Canu & Bassler, 1929','Canu & Bassler, 1929',1929,0,'261fa8aa-4ad4-5941-9c83-c8485175fc08','Filifascigera pluripora','261fa8aa-4ad4-5941-9c83-c8485175fc08','Filifascigera pluripora','d3d44b98-112d-510d-bcb8-e91b605346ab','Filifascigera pluripor','9a945a2f-2c10-46a0-8819-5637ca0a8950','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Fascigeridae|Filifascigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a93967d-6120-47c4-a476-2a45a74e3de7','','','21739789-d238-51a1-906c-7c0a576995af','Elaphomyces cyanosporus Tul. & C. Tul.','Tul. & C. Tul.',0,0,'5ee08263-77f9-5ac4-a29e-9551e91851a6','Elaphomyces cyanosporus','5ee08263-77f9-5ac4-a29e-9551e91851a6','Elaphomyces cyanosporus','df1604e6-da4c-55d4-8b64-d8544214a612','Elaphomyces cyanospor','9a93967d-6120-47c4-a476-2a45a74e3de7','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Elaphomycetaceae|Elaphomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a9555b9-1f22-4159-aae7-8192b6564fb9','','','cf93085c-da8a-5990-8ad8-8f97e6b6c562','Mastigobryum minutulum Colenso','Colenso',0,0,'f068b117-8f99-5d92-b4bc-d8652abc348a','Mastigobryum minutulum','f068b117-8f99-5d92-b4bc-d8652abc348a','Mastigobryum minutulum','b841f398-6c2e-577d-98a3-5617a4997599','Mastigobryum minutul','32621792-dbee-4ca9-9052-03e0869fe346','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a967eae-05f7-473e-a05f-f8d9f06020c5','','','dfbab488-58d1-5b4d-8dc7-8f047542db3e','Spiropes species','',0,0,'6c5b60cb-a5a3-5276-8755-a1263ec7ae7b','Spiropes','6c5b60cb-a5a3-5276-8755-a1263ec7ae7b','Spiropes','6c5b60cb-a5a3-5276-8755-a1263ec7ae7b','Spiropes','9a967eae-05f7-473e-a05f-f8d9f06020c5','Fungi|Ascomycota||||Spiropes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9a92a63a-f250-432d-9928-d9b34c52bc67','','','ef34d286-e420-52f1-869e-760d8b7b5370','Leucojum aestivum ''Gravetye Giant''','',0,0,'f17aeba7-937b-5c3b-9d35-bbc571fd1482','Leucojum aestivum','f17aeba7-937b-5c3b-9d35-bbc571fd1482','Leucojum aestivum','d4ed766e-f7f3-5a7e-8544-b93ae0ba1085','Leucojum aestiu','9a92a63a-f250-432d-9928-d9b34c52bc67','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Leucojum','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('9a99f32b-2bf9-4660-a504-77970153ee66','','','2ead1f5b-ef30-5b70-881c-1ca3d1bbc2cc','Bulbochaete','',0,0,'2ead1f5b-ef30-5b70-881c-1ca3d1bbc2cc','Bulbochaete','2ead1f5b-ef30-5b70-881c-1ca3d1bbc2cc','Bulbochaete','2ead1f5b-ef30-5b70-881c-1ca3d1bbc2cc','Bulbochaete','9a99f32b-2bf9-4660-a504-77970153ee66','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Bulbochaete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a9ee3d7-76a3-4244-9ccb-49177357acfa','','','bf34508b-1fe9-53b5-beab-8afc669301f4','Fulica Linnaeus','Linnaeus',0,0,'4ca18e5f-04e1-5b4c-88b2-4d2dddbd4394','Fulica','4ca18e5f-04e1-5b4c-88b2-4d2dddbd4394','Fulica','4ca18e5f-04e1-5b4c-88b2-4d2dddbd4394','Fulica','9a9ee3d7-76a3-4244-9ccb-49177357acfa','Animalia|Chordata|Aves|Gruiformes|Rallidae|Fulica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a9bad2e-02b4-4ec3-ab67-6a06b8e758f7','','','e1b8d27c-8c0f-5e6b-b5fd-d893536686f2','Uromyces beckmanniae H.S. Jacks.','H.S. Jacks.',0,0,'fb6759b0-f892-5ee0-a618-d1a828dda196','Uromyces beckmanniae','fb6759b0-f892-5ee0-a618-d1a828dda196','Uromyces beckmanniae','c3765be7-4266-57d0-8bae-ed71dc7e49e4','Uromyces beckmanni','9a9bad2e-02b4-4ec3-ab67-6a06b8e758f7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a9c035d-ded6-418c-97df-90823e9d437a','','','33aa3c6c-9f6c-5f62-8cbd-b78e1ad326ab','Oikopleura fusiformis Fol, 1872','Fol, 1872',1872,0,'4cfdec77-edca-5db9-a946-118f92ce9663','Oikopleura fusiformis','4cfdec77-edca-5db9-a946-118f92ce9663','Oikopleura fusiformis','719818a7-afd8-5921-a7f3-1c295722ce68','Oikopleura fusiform','9a9c035d-ded6-418c-97df-90823e9d437a','Animalia|Tunicata|Appendicularia|Copelata|Oikopleuridae|Oikopleura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a9f79db-ba81-46fa-8500-ef3a31993c7e','','','674e3801-7e67-51e6-bc37-6453cc6670af','Lejeunea subgen. Drepanolejeunea Spruce','Spruce',0,0,'d23f0ac9-bbe6-58be-85f4-2044b0c84faf','Drepanolejeunea','02021a0c-3b5b-5583-8ad5-10fe733a1796','Lejeunea subgen. Drepanolejeunea','d23f0ac9-bbe6-58be-85f4-2044b0c84faf','Drepanolejeunea','c213be8d-018a-4dc3-a960-dce408e9d93a','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('9aa2cb2a-924a-4eb4-b2e6-20fcb6189576','','','1f0335c3-c971-5ead-a54b-b7a5e93118e7','Catalpa bignonioides ''Aurea''','',0,0,'f46c0366-8d27-56af-bdef-77b00ad45ba1','Catalpa bignonioides','f46c0366-8d27-56af-bdef-77b00ad45ba1','Catalpa bignonioides','aa0dd5f9-9d09-5bdf-9220-2135e9cfd0ef','Catalpa bignonioid','9aa2cb2a-924a-4eb4-b2e6-20fcb6189576','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Catalpa','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('9aa1af0d-6c1d-4153-9f09-598538d34fe0','','','ad834133-564b-5b0e-b13c-73661eaddd32','Grammitis scolopendrina Bory','Bory',0,0,'b1c298c8-1ca4-52a6-841b-d403ebe3b2b3','Grammitis scolopendrina','b1c298c8-1ca4-52a6-841b-d403ebe3b2b3','Grammitis scolopendrina','e773441c-01c7-5da9-a50c-f2c77e058cb9','Grammitis scolopendrin','49669989-a90e-4d43-adf5-a05082c89539','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Grammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9aa365a2-cd1c-42f5-98b1-9f3059ed31e9','','','bcde087f-8c79-51ba-b063-7462dbc3a7de','Parmaturus species','',0,0,'129fd4cd-eb7f-5276-a92f-e7361991ab4e','Parmaturus','129fd4cd-eb7f-5276-a92f-e7361991ab4e','Parmaturus','129fd4cd-eb7f-5276-a92f-e7361991ab4e','Parmaturus','9aa365a2-cd1c-42f5-98b1-9f3059ed31e9','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Scyliorhinidae|Parmaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9aa1145b-e167-409d-9522-a7612712e783','','','03e71f8f-56b7-5c21-a75c-cf146e7bb95c','Streptococcus oralis Bridge and Sneath, 1982','Bridge and Sneath, 1982',1982,0,'ff7e0912-69a0-53c4-a452-6714f7fe5106','Streptococcus oralis','ff7e0912-69a0-53c4-a452-6714f7fe5106','Streptococcus oralis','958fddf7-bc30-5e1a-a8d2-7296f16f5fa1','Streptococcus oral','9aa1145b-e167-409d-9522-a7612712e783','Bacteria|Bacillota|Bacilli|Lactobacillales|Streptococcaceae|Streptococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('9aa5599a-2889-4c55-aaa8-e3169742b124','','','317ca4e9-737b-5d4a-95ab-581e4636c9d4','Pseudione hayi Nierstrasz & Brender à Brandis, 1931','Nierstrasz & Brender',0,0,'df853abf-6928-5337-8cbf-fa40cae9e721','Pseudione hayi','df853abf-6928-5337-8cbf-fa40cae9e721','Pseudione hayi','807da9f1-b0c4-52b7-b72f-68fef2a3501e','Pseudione hay','9aa5599a-2889-4c55-aaa8-e3169742b124','Animalia|Arthropoda|Malacostraca|Isopoda|Bopyridae|Pseudione','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9aac1d25-b749-4462-aed7-236c23bc6182','','','d47bdde9-f34b-5f4b-bca8-7dbcc99f777a','Agaricus croceus Schaeff.','Schaeff.',0,0,'dfaa1864-064e-52dc-b945-ec249489ad69','Agaricus croceus','dfaa1864-064e-52dc-b945-ec249489ad69','Agaricus croceus','e759af8d-5e0b-5c97-8277-029f43ef83d6','Agaricus croce','a2e10fbc-7251-4498-9bd7-c096de01e619','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9aace6c9-5c29-40b4-ac16-9e1778100667','','','32ec5f32-70ae-5710-bbb5-d6df44c62662','Pseudoruegeria aquimaris Yoon et al., 2007','Yoon et al., 2007',2007,0,'9eac10a1-67b7-5401-b52e-560f71d59c9f','Pseudoruegeria aquimaris','9eac10a1-67b7-5401-b52e-560f71d59c9f','Pseudoruegeria aquimaris','1074ab6b-fd23-51c2-9a34-c6153be70834','Pseudoruegeria aquimar','9aace6c9-5c29-40b4-ac16-9e1778100667','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodobacterales|Rhodobacteraceae|Pseudoruegeria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('965a407d-b040-46e6-a743-136148c151c3','','','18e50fa9-de7c-55ba-80c8-d7901271e187','Forstera sedifolia var. oculata Cheeseman','Cheeseman',0,0,'7c9d49aa-bfd7-5c4a-b822-1385c7d856f6','Forstera sedifolia oculata','ed4f87e9-1dac-55a1-b600-f9e6bf2ad4bc','Forstera sedifolia var. oculata','167af4bd-8f24-52d8-82c9-fc364c6a1974','Forstera sedifol oculat','9c86e0d7-418a-4334-ba95-2e84a3d636d8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Forstera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9aae6ae7-59b7-4159-a2b7-a4f3df0af421','','','12693935-a207-5cd0-9d6c-4201e174e414','Coelosphaerium','',0,0,'12693935-a207-5cd0-9d6c-4201e174e414','Coelosphaerium','12693935-a207-5cd0-9d6c-4201e174e414','Coelosphaerium','12693935-a207-5cd0-9d6c-4201e174e414','Coelosphaerium','9aae6ae7-59b7-4159-a2b7-a4f3df0af421','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Merismopediaceae|Coelosphaerium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('965b6051-a4ee-471c-b030-c6fd60b2ab5c','','','19355d47-8301-5518-a376-769622e60aca','Quaternaria Tul. & C. Tul.','Tul. & C. Tul.',0,0,'cc9931fd-c2a6-5725-8d68-b44db966804a','Quaternaria','cc9931fd-c2a6-5725-8d68-b44db966804a','Quaternaria','cc9931fd-c2a6-5725-8d68-b44db966804a','Quaternaria','965b6051-a4ee-471c-b030-c6fd60b2ab5c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Quaternaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('96598023-d44a-46b0-97fc-e2ce572a1743','','','5368ea66-3a97-526e-95b8-5f8397db5947','Himantozoum exile Gordon, 1986','Gordon, 1986',1986,0,'975cbf9f-18fc-5689-87a4-a6eeddaf727c','Himantozoum exile','975cbf9f-18fc-5689-87a4-a6eeddaf727c','Himantozoum exile','dd00e620-db90-5ec9-970c-3ae4cc461afc','Himantozoum exil','96598023-d44a-46b0-97fc-e2ce572a1743','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Himantozoum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('965a7de6-c1ea-4967-a92d-f72fec3c9450','','','2d197f3b-622c-599f-85ff-9d283052f28b','Lachenalia vanzyliae (W.F.Barker) G.D.Duncan & T.J.Edwards','(W.F.Barker) G.D.Duncan & T.J.Edwards',0,0,'9d0642a4-1c2e-56a8-a21d-e2a5c8469553','Lachenalia vanzyliae','9d0642a4-1c2e-56a8-a21d-e2a5c8469553','Lachenalia vanzyliae','34483313-a3a2-594e-8476-8441a254a2ca','Lachenalia uanzyli','965a7de6-c1ea-4967-a92d-f72fec3c9450','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96602819-f0ce-41f4-a07d-8aeebd35825c','','','3d0c6adf-0764-5c6f-b220-d77a88a4e0b7','Uvigerina peregrina Cushman, 1923','Cushman, 1923',1923,0,'bb4dad63-337c-58f5-9e2e-8ae03900e8a9','Uvigerina peregrina','bb4dad63-337c-58f5-9e2e-8ae03900e8a9','Uvigerina peregrina','ec06feb2-28b5-5e59-97bc-9a19d9cfe767','Uvigerina peregrin','96602819-f0ce-41f4-a07d-8aeebd35825c','Chromista|Foraminifera|Polythalamea|Buliminida|Uvigerinidae|Uvigerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96609276-1b08-4f9e-a449-aa93e3cec1b1','','','7cbc3cdd-b130-52e3-b365-a064f7cdc57f','Microsphaeropsidaceae Q. Chen, L. Cai & Crous','Q. Chen, L. Cai & Crous',0,0,'ec221bf7-5859-5875-be83-30266f33021f','Microsphaeropsidaceae','ec221bf7-5859-5875-be83-30266f33021f','Microsphaeropsidaceae','ec221bf7-5859-5875-be83-30266f33021f','Microsphaeropsidaceae','f65939e9-929e-4baa-94db-38152c1a948c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Microsphaeropsidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('966a9549-d089-4163-b836-4ff962fd063a','','','f2f201a8-c2ac-557b-a473-8e73a2e00ca7','Gentianella luteoalba Glenny','Glenny',0,0,'614847f0-d590-5328-aeaf-93b72f7b5056','Gentianella luteoalba','614847f0-d590-5328-aeaf-93b72f7b5056','Gentianella luteoalba','0b302591-8d31-5e9a-9250-41d4394ce8f6','Gentianella luteoalb','966a9549-d089-4163-b836-4ff962fd063a','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9669ab0b-5e90-4597-8c30-7565ee4f9fe5','','','cfd139fd-5ffe-548c-9071-76b1dbe3ec99','Euplectopsis inscita (Broun, 1893)','(Broun, 1893)',1893,0,'396b48b5-9a40-5738-9dae-f10e5f56313c','Euplectopsis inscita','396b48b5-9a40-5738-9dae-f10e5f56313c','Euplectopsis inscita','43557f13-7878-526b-a1ca-30e5f4b6e802','Euplectopsis inscit','9669ab0b-5e90-4597-8c30-7565ee4f9fe5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96677190-28cf-4112-9188-bd6e10cbeb05','','','2ed3d258-65de-5513-99a6-2daa496c55aa','Senecio elegans L.','L.',0,0,'29cf58bf-dfb5-5683-ace7-77fe502da5d2','Senecio elegans','29cf58bf-dfb5-5683-ace7-77fe502da5d2','Senecio elegans','29cf58bf-dfb5-5683-ace7-77fe502da5d2','Senecio elegans','96677190-28cf-4112-9188-bd6e10cbeb05','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96636009-734a-419c-8ee3-d9c57dfb9624','','','a4ff0879-2753-5754-bb04-cfacc771d16a','Dendrocalamus Nees','Nees',0,0,'bc391fdd-4050-5e8e-8277-0404cc5bc121','Dendrocalamus','bc391fdd-4050-5e8e-8277-0404cc5bc121','Dendrocalamus','bc391fdd-4050-5e8e-8277-0404cc5bc121','Dendrocalamus','96636009-734a-419c-8ee3-d9c57dfb9624','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Dendrocalamus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('966f8957-5c9f-47b4-af4f-53c9366a349c','','','194dd64c-07c7-5433-a1d6-7a42e219720e','Syncassidina','',0,0,'194dd64c-07c7-5433-a1d6-7a42e219720e','Syncassidina','194dd64c-07c7-5433-a1d6-7a42e219720e','Syncassidina','194dd64c-07c7-5433-a1d6-7a42e219720e','Syncassidina','966f8957-5c9f-47b4-af4f-53c9366a349c','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Syncassidina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('966fb0bb-eb97-466d-86be-677d21f3093a','','','24e5256a-185d-579c-8278-a33a2aa46731','Baeocera tekootii Lobl & Leschen, 2003','Lobl & Leschen, 2003',2003,0,'dfc7a49e-f1f1-5a0a-bde4-12995eb0a48b','Baeocera tekootii','dfc7a49e-f1f1-5a0a-bde4-12995eb0a48b','Baeocera tekootii','aad4d112-5ad3-50c5-bc73-961eb788d806','Baeocera tekoot','966fb0bb-eb97-466d-86be-677d21f3093a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Baeocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('966e6cbd-01dc-4e68-abc8-733a03a58e8d','','','f1e2102d-a3bd-577f-a474-83afa00da8d1','Pinnotheridae','',0,0,'f1e2102d-a3bd-577f-a474-83afa00da8d1','Pinnotheridae','f1e2102d-a3bd-577f-a474-83afa00da8d1','Pinnotheridae','f1e2102d-a3bd-577f-a474-83afa00da8d1','Pinnotheridae','966e6cbd-01dc-4e68-abc8-733a03a58e8d','Animalia|Arthropoda|Malacostraca|Decapoda|Pinnotheridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('966e19dd-082e-4ab6-991f-758b78943dde','','','4da6438d-a658-51e5-826e-14bfda3c9aae','Russula xanthospora (Hawker) Trappe & T.F. Elliott','(Hawker) Trappe & T.F. Elliott',0,0,'768041d3-35ac-564e-bb41-869438c95662','Russula xanthospora','768041d3-35ac-564e-bb41-869438c95662','Russula xanthospora','47139944-d1a5-5907-9767-6c3870f8e952','Russula xanthospor','966e19dd-082e-4ab6-991f-758b78943dde','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('966e325b-3ade-4e5d-bf1b-d42112d8d85d','','','da9261c2-83d3-5351-bac4-0330f787ea95','Illosporiopsis D.Hawksw.','D.Hawksw.',0,0,'41830b19-2481-549a-88c6-c9d65296b9e7','Illosporiopsis','41830b19-2481-549a-88c6-c9d65296b9e7','Illosporiopsis','41830b19-2481-549a-88c6-c9d65296b9e7','Illosporiopsis','966e325b-3ade-4e5d-bf1b-d42112d8d85d','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Illosporiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('96732dc9-41c5-4164-8e5c-33e22f5a850b','','','76fdd4d8-515c-5c54-b8a0-e3f66c1dfc39','Asplenium australe (R.Br.) Brack.','(R.Br.) Brack.',0,0,'5038d2c8-1ce8-53af-a4a6-8b64843b248d','Asplenium australe','5038d2c8-1ce8-53af-a4a6-8b64843b248d','Asplenium australe','085084f5-1061-58b8-a63e-e201e1931d0b','Asplenium austral','58755a86-a3e2-4cff-b051-9a28de41cfbd','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9674afd3-ca61-457e-9266-832d6da4a9e7','','','60798d4b-851a-585f-9907-ff784f0e27dc','Zelandoperla decorata Tillyard, 1923','Tillyard, 1923',1923,0,'720ca8c4-dbf9-5b6d-8539-aa030e8d3349','Zelandoperla decorata','720ca8c4-dbf9-5b6d-8539-aa030e8d3349','Zelandoperla decorata','1227b2e3-9a25-50ae-8933-16ac0887a470','Zelandoperla decorat','9674afd3-ca61-457e-9266-832d6da4a9e7','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandoperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('967607df-15a0-4d56-b848-b0c0b074cdf2','','','3d0ebae6-6a2e-5a82-80e2-87a540759ab8','Puccinia limosae Magnus','Magnus',0,0,'39f0b99d-a37f-5d38-8633-87368ceab02e','Puccinia limosae','39f0b99d-a37f-5d38-8633-87368ceab02e','Puccinia limosae','cee08472-97be-5fa7-8597-3cdadfd25fe9','Puccinia limos','967607df-15a0-4d56-b848-b0c0b074cdf2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96727cd8-a4be-4419-b9b5-f52e61bfceec','','','0581e441-95b1-5864-bef3-02a3ed0a8fdb','Leptoscopus macropygus (Richardson, 1846)','(Richardson, 1846)',1846,0,'9f7bbead-2a6c-5c9c-8463-2b523dfadbbc','Leptoscopus macropygus','9f7bbead-2a6c-5c9c-8463-2b523dfadbbc','Leptoscopus macropygus','a08aa694-4c94-55bb-87ed-e288d375e14b','Leptoscopus macropyg','96727cd8-a4be-4419-b9b5-f52e61bfceec','Animalia|Chordata|Actinopterygii|Perciformes|Leptoscopidae|Leptoscopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('967b1489-5089-4045-ad93-5c50ea8c6fe6','','','7c60b167-7b7c-52af-b297-6cbe52eb9622','Entyloma achilleae Magnus','Magnus',0,0,'1b97edbe-a9cf-524b-9b96-960fe9506e1e','Entyloma achilleae','1b97edbe-a9cf-524b-9b96-960fe9506e1e','Entyloma achilleae','2e77bf00-d847-5f9b-be65-00e798c6375d','Entyloma achille','967b1489-5089-4045-ad93-5c50ea8c6fe6','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('967f2b95-ef26-4249-8028-9ec4e7720222','','','08006d68-d8a6-5e03-ab36-734763a50cb6','Poricalyptra','',0,0,'08006d68-d8a6-5e03-ab36-734763a50cb6','Poricalyptra','08006d68-d8a6-5e03-ab36-734763a50cb6','Poricalyptra','08006d68-d8a6-5e03-ab36-734763a50cb6','Poricalyptra','967f2b95-ef26-4249-8028-9ec4e7720222','Chromista|Haptophyta|Coccolithophyceae|Zygodiscales|Pontosphaeraceae|Poricalyptra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('967f65c2-7666-4111-9851-c5ae630a2394','','','456fa4c7-c555-5b25-af08-77f91ff065ad','Cocconeis dirupta var. flexella (Janisch & Rabenhorst) Grunow','(Janisch & Rabenhorst) Grunow',0,0,'141572cc-a7a7-5c5c-aad5-c44cd7db136d','Cocconeis dirupta flexella','86eed96c-39f6-5fcf-b3d3-06e7b79c4182','Cocconeis dirupta var. flexella','a7f4a25a-8e46-51b4-a746-75fb1611f7d0','Cocconeis dirupt flexell','967f65c2-7666-4111-9851-c5ae630a2394','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('967d8317-79bb-42cb-8015-c5278c88bc84','','','aa9354c1-23a8-5031-a612-b9d314239617','Emericella montenegroi Y. Horie, Miyaji & Nishim.','Y. Horie, Miyaji & Nishim.',0,0,'3c498e73-18ca-5faf-835d-ac0941a4f7c0','Emericella montenegroi','3c498e73-18ca-5faf-835d-ac0941a4f7c0','Emericella montenegroi','1f705d5a-b14c-576f-8d76-a99493d75f31','Emericella montenegro','155ba768-ee18-4f51-8769-d8353bbe954d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Emericella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9689dc3e-7725-41e9-95cb-4b1ac29d0a4d','','','32eb4fae-4fc1-5845-869c-b064e8f88806','Sphaeralcea A.St.-Hil.','A.St.-Hil.',0,0,'84206be9-fac5-5e46-88f5-ed285245e384','Sphaeralcea','84206be9-fac5-5e46-88f5-ed285245e384','Sphaeralcea','84206be9-fac5-5e46-88f5-ed285245e384','Sphaeralcea','9689dc3e-7725-41e9-95cb-4b1ac29d0a4d','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Sphaeralcea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9684f611-be93-4201-b966-a1118eec7466','','','64d768b0-6f0c-504c-8d8c-b5d2e72056d8','Scytonemataceae','',0,0,'64d768b0-6f0c-504c-8d8c-b5d2e72056d8','Scytonemataceae','64d768b0-6f0c-504c-8d8c-b5d2e72056d8','Scytonemataceae','64d768b0-6f0c-504c-8d8c-b5d2e72056d8','Scytonemataceae','9684f611-be93-4201-b966-a1118eec7466','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Scytonemataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9680df03-e633-420f-b5d1-b6502ae797b9','','','0362f5c4-e09e-5cfa-b909-b32c2ba7fdcb','Lyonothamnus','',0,0,'0362f5c4-e09e-5cfa-b909-b32c2ba7fdcb','Lyonothamnus','0362f5c4-e09e-5cfa-b909-b32c2ba7fdcb','Lyonothamnus','0362f5c4-e09e-5cfa-b909-b32c2ba7fdcb','Lyonothamnus','9680df03-e633-420f-b5d1-b6502ae797b9','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Lyonothamnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9681788a-49c4-4b6d-b41e-c17c3a9ffbcf','','','a83c41bc-818f-566b-925a-71ab1878ae29','Parodiella pseudopeziza Pat.','Pat.',0,0,'04b5905f-bd42-57fd-b9c8-a90793bf14ba','Parodiella pseudopeziza','04b5905f-bd42-57fd-b9c8-a90793bf14ba','Parodiella pseudopeziza','2528aa2e-60fe-520d-b20f-82c8ac06c4f9','Parodiella pseudopeziz','3af6f10b-1d5d-44d3-a113-f08ede840165','Fungi|Ascomycota|Dothideomycetes||Parodiellaceae|Parodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('968a0add-624c-4234-921c-61b900f99b04','','','06c4e8ca-d014-5f55-9a91-68b7927ec6fd','Hyadesia reticulata Luxton, 1989','Luxton, 1989',1989,0,'b696c295-8196-5a6d-a1ca-a62634c4e00f','Hyadesia reticulata','b696c295-8196-5a6d-a1ca-a62634c4e00f','Hyadesia reticulata','0023ecb5-6c76-5016-a45a-d77e1c81d607','Hyadesia reticulat','968a0add-624c-4234-921c-61b900f99b04','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hyadesiidae|Hyadesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9681b218-3042-42e9-98ef-fafafc8cbdbd','','','908eb309-ed63-5b9e-a4f2-6d6ea7c8acb5','Aphanochaete repens A. Braun','A. Braun',0,0,'57df6380-f9e0-523c-8ec3-462e5ed7895d','Aphanochaete repens','57df6380-f9e0-523c-8ec3-462e5ed7895d','Aphanochaete repens','57df6380-f9e0-523c-8ec3-462e5ed7895d','Aphanochaete repens','9681b218-3042-42e9-98ef-fafafc8cbdbd','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Aphanochaetaceae|Aphanochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('968b0d5f-bcff-4192-b18a-8f66b96e9cd2','','','1a267662-6881-5cfb-a07b-3a041f1b55c5','Thalassolaimus septentrionales Filipjev, 1927','Filipjev, 1927',1927,0,'4508efdf-6384-5c77-ad53-4f87702936b9','Thalassolaimus septentrionales','4508efdf-6384-5c77-ad53-4f87702936b9','Thalassolaimus septentrionales','b5cc8f71-39e2-5519-8e9d-f7d7dee0cf01','Thalassolaimus septentrional','968b0d5f-bcff-4192-b18a-8f66b96e9cd2','Animalia|Nematoda|Adenophorea|Enoplida|Oxystominidae|Thalassolaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('968b231b-b723-4b08-bc75-f1317334cc0b','','','1c5e15c6-a20e-54f9-b443-e74d232a5e7f','Chondrosida','',0,0,'1c5e15c6-a20e-54f9-b443-e74d232a5e7f','Chondrosida','1c5e15c6-a20e-54f9-b443-e74d232a5e7f','Chondrosida','1c5e15c6-a20e-54f9-b443-e74d232a5e7f','Chondrosida','968b231b-b723-4b08-bc75-f1317334cc0b','Animalia|Porifera|Demospongiae|Chondrosida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('968bf8d1-bf9d-4e0a-a4ab-bb36e300ce9a','','','a45601a7-1560-5879-9c61-1a8b9d210f11','Hydnum repandum L.','L.',0,0,'20c82997-63e8-5a90-b106-96af8e47fd6f','Hydnum repandum','20c82997-63e8-5a90-b106-96af8e47fd6f','Hydnum repandum','881566cc-5e47-596b-99b6-8f5a5a18ded2','Hydnum repand','968bf8d1-bf9d-4e0a-a4ab-bb36e300ce9a','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96951cf4-eaa7-4ad8-86ac-3513f50f6a05','','','dd664b56-e0de-5a99-83ba-07fe8acc65f5','Acrochaetium neozeelandicum Levring','Levring',0,0,'b8872f98-4c44-54e3-9fa8-4e54f10b9615','Acrochaetium neozeelandicum','b8872f98-4c44-54e3-9fa8-4e54f10b9615','Acrochaetium neozeelandicum','325d69d9-5278-532e-b0d5-903b596917c9','Acrochaetium neozeelandic','96951cf4-eaa7-4ad8-86ac-3513f50f6a05','Plantae|Rhodophyta|Florideophyceae|Acrochaetiales|Acrochaetiaceae|Acrochaetium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9696ee42-0716-4190-9adf-945eb8e4c4cd','','','309f4761-1eb9-551c-8972-6ca4451c187b','Cubaris murina Brandt, 1833','Brandt, 1833',1833,0,'8deff475-7369-53b9-8b69-07a5712d1ac9','Cubaris murina','8deff475-7369-53b9-8b69-07a5712d1ac9','Cubaris murina','c452b620-4532-5ce5-b729-47c30e836039','Cubaris murin','9696ee42-0716-4190-9adf-945eb8e4c4cd','Animalia|Arthropoda|Malacostraca|Isopoda|Armadillidae|Cubaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('969cb9b5-5391-47f7-8ea5-024e0f61da28','','','da4de013-6998-5c3f-85ba-7366349ab104','Peripyra Hampson, 1908','Hampson, 1908',1908,0,'eff84766-9a88-59ed-bb89-5a3923c24f42','Peripyra','eff84766-9a88-59ed-bb89-5a3923c24f42','Peripyra','eff84766-9a88-59ed-bb89-5a3923c24f42','Peripyra','b4581246-ba51-44d5-8574-293d93792363','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Peripyra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9694fd20-137b-4627-a784-b8c9f4b6b9f1','','','aef1b55a-2288-5bd0-9541-8acac4a38419','Achroia Hübner, [1819],','Hübner, [1819]',1819,0,'2b6e7d38-236e-5077-86c1-26eb47dbd867','Achroia','2b6e7d38-236e-5077-86c1-26eb47dbd867','Achroia','2b6e7d38-236e-5077-86c1-26eb47dbd867','Achroia','9694fd20-137b-4627-a784-b8c9f4b6b9f1','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Achroia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('969b14ac-9652-43bb-91c2-6ea5aad637db','','','a19a54ca-7106-5976-8c82-238dc4281f25','Myanthus Lindl.','Lindl.',0,0,'1d2e6729-ea52-5dbe-a3e2-e18fb077b9a7','Myanthus','1d2e6729-ea52-5dbe-a3e2-e18fb077b9a7','Myanthus','1d2e6729-ea52-5dbe-a3e2-e18fb077b9a7','Myanthus','082d3135-058f-45a4-8d98-3d3056a5ab2d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Myanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('96973fa0-dcd9-423b-96ea-899ece259359','','','9125eaae-5c0b-5656-b29b-85d5616fcc6e','Mycosphaerella spinarum (Auersw.) Mig.','(Auersw.) Mig.',0,0,'789c4216-f5e2-54a2-88ee-f9069737def4','Mycosphaerella spinarum','789c4216-f5e2-54a2-88ee-f9069737def4','Mycosphaerella spinarum','8fd8071e-429b-597b-8f6d-48cafdce49e3','Mycosphaerella spinar','96973fa0-dcd9-423b-96ea-899ece259359','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('969cc089-8d29-4674-8898-8f44b3fa179d','','','e747c744-05d5-51c3-813b-0a48517c8fb7','Charopidae species 78 (M. 28634)','',0,0,'41f20cb9-e082-5e63-b5d4-bfa9b00ad847','Charopidae','41f20cb9-e082-5e63-b5d4-bfa9b00ad847','Charopidae','41f20cb9-e082-5e63-b5d4-bfa9b00ad847','Charopidae','969cc089-8d29-4674-8898-8f44b3fa179d','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Charopidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('969cd9e5-5888-4812-aa8b-a84a0aafa674','','','c1772a6d-4021-5be0-8491-2afd620de9d2','Amphineurus lyriformis Alexander, 1923','Alexander, 1923',1923,0,'cfe5de55-8181-513f-8f6e-3df962779638','Amphineurus lyriformis','cfe5de55-8181-513f-8f6e-3df962779638','Amphineurus lyriformis','cefe07f3-b119-51c1-9c58-408085bc5423','Amphineurus lyriform','969cd9e5-5888-4812-aa8b-a84a0aafa674','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('969965b3-e5e3-4a6b-b4ab-c85c6bc22bc4','','','19f134ff-87c8-5b11-8190-a2f9a94dd97f','Peniophora viticola sensu G. Cunn.','',0,0,'d86d5f22-5010-5bcb-a352-b9e87d7ea282','Peniophora viticola','d86d5f22-5010-5bcb-a352-b9e87d7ea282','Peniophora viticola','dc8e2633-2447-51b8-9f3b-659965c4fd7a','Peniophora uiticol','','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('969e7fab-a232-421f-8223-0baddd03bfca','','','6ee34952-4dd3-55eb-93b1-db523858b0d8','Mesorhizobium gobiense Han et al., 2008','Han et al., 2008',2008,0,'c09aada4-035e-5439-aa3a-35807048505d','Mesorhizobium gobiense','c09aada4-035e-5439-aa3a-35807048505d','Mesorhizobium gobiense','3977b418-6d7f-5115-83f3-a138ef7648c0','Mesorhizobium gobiens','969e7fab-a232-421f-8223-0baddd03bfca','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('9b98c710-5318-42d8-a675-5fe1fcf9dd91','','','333edad2-0a22-5134-8a13-91376b308bbc','Gentiana bellidifolia var. magnifica Kirk','Kirk',0,0,'75a8ee13-6a89-52fa-ba6c-ffde80e5aba0','Gentiana bellidifolia magnifica','6616bd6e-7e8c-561e-8ce2-342d8f74c234','Gentiana bellidifolia var. magnifica','d6bf00bd-0acb-5e43-ada5-59ba65802788','Gentiana bellidifol magnific','87d6aa3f-162e-4b18-815d-b7640b111cf9','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b949c47-bb4a-4055-ae17-c3931cb8c93b','','','722fdd13-c132-5372-a94c-5c75633f1085','Merismodes ochracea (Hoffm.) D.A. Reid','(Hoffm.) D.A. Reid',0,0,'6bf06518-7c03-51e6-bd29-967a95f4ec70','Merismodes ochracea','6bf06518-7c03-51e6-bd29-967a95f4ec70','Merismodes ochracea','5e38d065-ff91-5985-978c-8e0185c38c19','Merismodes ochrace','9b949c47-bb4a-4055-ae17-c3931cb8c93b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Merismodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b995f80-8007-4815-8837-64a3f61ba004','','','403ab517-aacf-5511-be96-345f3476e017','Tecoma garrocha Hieron.','Hieron.',0,0,'bee330f0-52a4-5103-bc9a-eb419bc58894','Tecoma garrocha','bee330f0-52a4-5103-bc9a-eb419bc58894','Tecoma garrocha','50a44c11-0d41-59cf-805b-0946a29444ff','Tecoma garroch','6742f2ce-6fbb-4466-8089-ed1bf8ba67c2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Tecoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b9af87d-17b0-491f-ad5b-cb8754166d25','','','47a9916e-9071-5f39-b2a3-e0c3fca94f1d','Anisonema acinus Dujardin','Dujardin',0,0,'2e510cef-2b08-5b1a-abda-50bea7e4dbc1','Anisonema acinus','2e510cef-2b08-5b1a-abda-50bea7e4dbc1','Anisonema acinus','384ab331-f05e-5ae3-b0f9-b871d456b318','Anisonema acin','9b9af87d-17b0-491f-ad5b-cb8754166d25','Protozoa|Euglenozoa|Euglenoidea|Peranemida|Peranemidae|Anisonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b9be954-2c79-45ae-9fa6-f8b7219753aa','','','ec423055-2ffa-5b9e-aaf4-70cc27c5a50c','Danhatchia australis (Hatch) Garay & Christenson','(Hatch) Garay & Christenson',0,0,'68a53f2c-3781-56c0-86b8-78a5294ddb04','Danhatchia australis','68a53f2c-3781-56c0-86b8-78a5294ddb04','Danhatchia australis','7de362ff-8a14-5cfe-bcba-3bfc94f65765','Danhatchia austral','9b9be954-2c79-45ae-9fa6-f8b7219753aa','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Danhatchia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ba27fff-3568-4f32-b86a-6209ecf589e7','','','ce5d3fda-f09e-5530-abc5-ffe80784ea61','Ninox novaeseelandiae (Gmelin, 1788)','(Gmelin, 1788)',1788,0,'2e39f9d1-3548-5fcd-8704-33494a60706a','Ninox novaeseelandiae','2e39f9d1-3548-5fcd-8704-33494a60706a','Ninox novaeseelandiae','56068805-7214-5122-923f-ff1e7df0af29','Ninox nouaeseelandi','9ba27fff-3568-4f32-b86a-6209ecf589e7','Animalia|Chordata|Aves|Strigiformes|Strigidae|Ninox','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ba190b8-eda2-43a4-bb99-c112441cd567','','','1f1860d0-91de-56a1-97c8-8f448934dec5','Agaricus conglobatus Vittad.','Vittad.',0,0,'11e31b7a-8db0-51df-b046-e127862f1e2a','Agaricus conglobatus','11e31b7a-8db0-51df-b046-e127862f1e2a','Agaricus conglobatus','c17cd518-b044-5896-8dfd-a27832915d30','Agaricus conglobat','1cf4f9b6-65b5-470b-8d19-a8708238afe4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ba071c9-7e47-4b59-bfa7-6d611aeacb74','','','6db6ae17-ec4a-58b7-bdc0-168976dc2f75','Nimbya alternantherae (Holcomb & Antonop.) E.G. Simmons & Alcorn','(Holcomb & Antonop.) E.G. Simmons & Alcorn',0,0,'8345282d-5264-5323-9864-b2660e0c85ac','Nimbya alternantherae','8345282d-5264-5323-9864-b2660e0c85ac','Nimbya alternantherae','23b2b399-e54f-5c47-b571-4c16fcfa2979','Nimbya alternanther','fec1d6e1-1505-4920-bb4d-f7d3ebf31a29','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Nimbya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ba7dc59-a9fb-476e-9fe0-65789baaed8f','','','5ad51036-f2c6-5ada-849f-441065cba3d4','Mesoveliidae','',0,0,'5ad51036-f2c6-5ada-849f-441065cba3d4','Mesoveliidae','5ad51036-f2c6-5ada-849f-441065cba3d4','Mesoveliidae','5ad51036-f2c6-5ada-849f-441065cba3d4','Mesoveliidae','9ba7dc59-a9fb-476e-9fe0-65789baaed8f','Animalia|Arthropoda|Insecta|Hemiptera|Mesoveliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ba6fe83-51f2-4a6b-84c7-12169fd961b4','','','dd424ebd-0efb-582a-ab0f-95b644c037e3','Cystopsora oleae E.J. Butler','E.J. Butler',0,0,'47ae3dca-194c-5f79-9a35-0379b4d62cce','Cystopsora oleae','47ae3dca-194c-5f79-9a35-0379b4d62cce','Cystopsora oleae','19357dad-987d-5c72-8b93-3886b0897709','Cystopsora ole','9ba6fe83-51f2-4a6b-84c7-12169fd961b4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Zaghouaniaceae|Cystopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ba747ac-b319-4d03-a372-f17a6f54e9c8','','','3c03da2a-ae70-5180-b14f-d85097035d23','Rhododendron robinsonii Ridl.','Ridl.',0,0,'a9fd4642-a303-5f1b-911e-c35225d417df','Rhododendron robinsonii','a9fd4642-a303-5f1b-911e-c35225d417df','Rhododendron robinsonii','352f145b-205e-5862-bfe6-bc381c9301c6','Rhododendron robinson','9ba747ac-b319-4d03-a372-f17a6f54e9c8','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ba8e93f-d0ab-41df-acc9-a44085a032a7','','','03077318-2e76-5aa5-8901-2709ff6f82a7','Polytrichastrum longisetum (Brid.) G.L.Sm.','(Brid.) G.L.Sm.',0,0,'41f442e4-76bc-5065-a711-55282c2da288','Polytrichastrum longisetum','41f442e4-76bc-5065-a711-55282c2da288','Polytrichastrum longisetum','5c0bbecb-9d9b-5e46-89ee-c80ebb522132','Polytrichastrum longiset','9ba8e93f-d0ab-41df-acc9-a44085a032a7','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Polytrichastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bb2788b-a7b5-4936-aa11-0025b19834b0','','','50d16a1a-5fd6-5794-9df4-c80b12037e59','Plesiothoa trigemma (Ryland & Gordon, 1977)','(Ryland & Gordon, 1977)',1977,0,'712cb45c-782b-5e82-980b-c5d54abeb02b','Plesiothoa trigemma','712cb45c-782b-5e82-980b-c5d54abeb02b','Plesiothoa trigemma','023b232e-4f6a-5b95-be32-a23d63252412','Plesiothoa trigemm','9bb2788b-a7b5-4936-aa11-0025b19834b0','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Hippothoidae|Plesiothoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bacfd5e-72c1-48b6-af64-1a0bfa420786','','','5dc5e8d6-eb79-5f28-b78c-1e3fa3a64835','Grammitis meridionalis Parris','Parris',0,0,'12be97d7-5cd1-526a-a09c-ac02a6fa95ee','Grammitis meridionalis','12be97d7-5cd1-526a-a09c-ac02a6fa95ee','Grammitis meridionalis','15f6106f-4b79-5662-84f1-73645283996a','Grammitis meridional','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Grammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bacbc0b-3343-4987-ad49-747fb5cb0afa','','','9a384165-7076-59e4-b7bc-c13255c9733d','Pseudomonardia hutchesoni Jaschhof, 2003','Jaschhof, 2003',2003,0,'94f7bb85-2430-5359-b63e-cee198c250be','Pseudomonardia hutchesoni','94f7bb85-2430-5359-b63e-cee198c250be','Pseudomonardia hutchesoni','33985544-b0f9-5973-8d9f-72a29e9a20f8','Pseudomonardia hutcheson','9bacbc0b-3343-4987-ad49-747fb5cb0afa','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Pseudomonardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9baf1494-36f5-42a1-b93a-e9afca12a7e8','','','d2134878-eb84-5ec2-a705-2dbe85c420f0','Brossaea antipoda (G.Forst.) Kuntze','(G.Forst.) Kuntze',0,0,'c874dbc8-6cff-5474-9bea-df86cb75f985','Brossaea antipoda','c874dbc8-6cff-5474-9bea-df86cb75f985','Brossaea antipoda','ee889563-a61e-5660-b316-8c7360b9ce77','Brossaea antipod','b85e0a98-3cc0-4b1e-bc20-9fcb347835c0','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Brossaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bb6a633-9844-48f7-bd81-65b0087fe9ea','','','fc28138c-cee5-55bb-827d-5416e3d71fcd','Prochromadorella paramucrodonta (Allgén, 1929)','(Allgén, 1929)',1929,0,'b3f14c46-2e3c-50a0-a048-53e5a56d5451','Prochromadorella paramucrodonta','b3f14c46-2e3c-50a0-a048-53e5a56d5451','Prochromadorella paramucrodonta','2bae33d3-9978-5726-ba6a-eb792259057b','Prochromadorella paramucrodont','9bb6a633-9844-48f7-bd81-65b0087fe9ea','Animalia|Nematoda|Adenophorea|Chromadorida|Chromadoridae|Prochromadorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bb49b1c-0b0f-4001-bae8-932682a4cf3e','','','fc19511e-66f2-5287-9ea6-16c525f124bc','Septoria xylostei Sacc. & G. Winter','Sacc. & G. Winter',0,0,'05c173f1-5245-5a59-9bb8-1bc141ad94fb','Septoria xylostei','05c173f1-5245-5a59-9bb8-1bc141ad94fb','Septoria xylostei','e8d74edc-6821-5a38-a00d-8c886a2ae65a','Septoria xyloste','9bb49b1c-0b0f-4001-bae8-932682a4cf3e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bb7a6d4-b70b-4f82-99f8-dfa1489bd6f9','','','b6d6150c-1f07-5c80-9ffb-eab2ac433cad','Pottiales M.Fleisch.','M.Fleisch.',0,0,'0f9dc8b3-a7fb-5442-a0fe-53454817e460','Pottiales','0f9dc8b3-a7fb-5442-a0fe-53454817e460','Pottiales','0f9dc8b3-a7fb-5442-a0fe-53454817e460','Pottiales','9bb7a6d4-b70b-4f82-99f8-dfa1489bd6f9','Plantae||Bryopsida|Pottiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bbdda2c-e83f-4175-be95-0b4fe83e2a34','','','88e0bf51-9b52-5e20-bfc4-42372417ba7e','Dichaena Fr.','Fr.',0,0,'8a0e74f6-e5a4-505e-80af-78e40de05101','Dichaena','8a0e74f6-e5a4-505e-80af-78e40de05101','Dichaena','8a0e74f6-e5a4-505e-80af-78e40de05101','Dichaena','4dab7c31-b03e-4061-9508-de907eaeb3a6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Ascodichaenaceae|Dichaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bbddc3e-a2a6-4458-a520-89e8e0a74c90','','','c1036ad6-7080-582b-8b09-0a4d57786439','Caliperia','',0,0,'c1036ad6-7080-582b-8b09-0a4d57786439','Caliperia','c1036ad6-7080-582b-8b09-0a4d57786439','Caliperia','c1036ad6-7080-582b-8b09-0a4d57786439','Caliperia','9bbddc3e-a2a6-4458-a520-89e8e0a74c90','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Ellobiophryidae|Caliperia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bbb9d10-a3c9-4e1c-991a-96c4f235101d','','','61907df3-acb2-5a77-944d-3b72b268913c','Neuraphoconnus Franz, 1971','Franz, 1971',1971,0,'85eb1ec0-07dd-5d5c-b4c6-aee1c8750c00','Neuraphoconnus','85eb1ec0-07dd-5d5c-b4c6-aee1c8750c00','Neuraphoconnus','85eb1ec0-07dd-5d5c-b4c6-aee1c8750c00','Neuraphoconnus','9bbb9d10-a3c9-4e1c-991a-96c4f235101d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Neuraphoconnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bc2aec4-f8b8-462a-ba0d-2371a4a2039e','','','9b33cfec-e527-57c0-9cce-d66826558050','Warnstorfia sarmentosa (Wahlenb.) Hedenäs','(Wahlenb.) Hedenäs',0,0,'5eb1d94f-8889-51ea-8663-e4f0a2710734','Warnstorfia sarmentosa','5eb1d94f-8889-51ea-8663-e4f0a2710734','Warnstorfia sarmentosa','0fdd56ad-af03-5afe-bd18-ba607cb8b1c1','Warnstorfia sarmentos','9bc2aec4-f8b8-462a-ba0d-2371a4a2039e','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Warnstorfia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bc48e54-3e82-4f94-8082-a7d63c05b687','','','0bd0b919-d7f3-5868-a8a7-875791628df1','Limacidae','',0,0,'0bd0b919-d7f3-5868-a8a7-875791628df1','Limacidae','0bd0b919-d7f3-5868-a8a7-875791628df1','Limacidae','0bd0b919-d7f3-5868-a8a7-875791628df1','Limacidae','9bc48e54-3e82-4f94-8082-a7d63c05b687','Animalia|Mollusca|Gastropoda|Stylommatophora|Limacidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bc40ff8-cf30-4243-8643-7e5a235e8050','','','76d6fe87-c4f1-5eef-a91d-e4c7ea6358c1','Eunotia mucophila (Lange-Bertalot & Nörpel-Schempp) Lange-Bertalot','(Lange-Bertalot & Nörpel-Schempp) Lange-Bertalot',0,0,'b0c0b569-7334-5947-977d-0032c6d5022e','Eunotia mucophila','b0c0b569-7334-5947-977d-0032c6d5022e','Eunotia mucophila','9901048f-2378-5d7e-b2b4-8435101fd162','Eunotia mucophil','9bc40ff8-cf30-4243-8643-7e5a235e8050','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bcd0134-ab89-4531-8b9b-19dd3f4eac31','','','37496032-92d3-5891-af11-1f3bbb0b9415','Cyphon decussatus Nyholm, 2000','Nyholm, 2000',2000,0,'e9b290ae-9ddf-5dec-a917-9bcec572ad74','Cyphon decussatus','e9b290ae-9ddf-5dec-a917-9bcec572ad74','Cyphon decussatus','5f587c49-a8da-59c9-bf84-aded52af09e9','Cyphon decussat','9bcd0134-ab89-4531-8b9b-19dd3f4eac31','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bbe391e-4b53-474d-959e-f807baf9761f','','','6cf2ac34-fb6d-5166-bd51-99b9d609bcc0','Ceratomyxa renalis Meglitsch, 1960','Meglitsch, 1960',1960,0,'f9d0cf56-e7f2-5219-baf7-1ee01d817cc3','Ceratomyxa renalis','f9d0cf56-e7f2-5219-baf7-1ee01d817cc3','Ceratomyxa renalis','7ea7c812-2b42-5b6e-9086-2c204dde31dd','Ceratomyxa renal','9bbe391e-4b53-474d-959e-f807baf9761f','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bc977eb-eef7-4aaa-b324-9d3e2e157951','','','94e68908-9227-5c40-bee4-376bbaf05790','Clathrina species Green & Bergquist, 1980','',0,0,'93b92d43-cf81-59fa-97e0-0dfb2510a688','Clathrina','93b92d43-cf81-59fa-97e0-0dfb2510a688','Clathrina','93b92d43-cf81-59fa-97e0-0dfb2510a688','Clathrina','9bc977eb-eef7-4aaa-b324-9d3e2e157951','Animalia|Porifera|Calcarea|Clathrinida|Clathrinidae|Clathrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9bc94fff-596e-4641-a32c-e77578b82313','','','c7b47473-34df-5042-afa9-4643bd883438','Quediomimus hybridus (Erichson, 1840)','(Erichson, 1840)',1840,0,'31896cf1-635b-5c81-9468-f8f11aeab3cd','Quediomimus hybridus','31896cf1-635b-5c81-9468-f8f11aeab3cd','Quediomimus hybridus','c1e290bc-0515-5b3c-b605-9295926cc49b','Quediomimus hybrid','9bc94fff-596e-4641-a32c-e77578b82313','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quediomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bcfdba4-5831-445f-aaeb-51407ac360a9','','','216945f6-f8b6-5f62-811c-143568428c9e','Bathylagoides','',0,0,'216945f6-f8b6-5f62-811c-143568428c9e','Bathylagoides','216945f6-f8b6-5f62-811c-143568428c9e','Bathylagoides','216945f6-f8b6-5f62-811c-143568428c9e','Bathylagoides','9bcfdba4-5831-445f-aaeb-51407ac360a9','Animalia|Chordata|Actinopterygii|Osmeriformes|Bathylagidae|Bathylagoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bd3eef9-efcb-4335-975a-a9d9abb1299f','','','a4b9ef17-42fe-511b-bc3e-985b20396aa7','Brahea Mart. ex Endl.','Mart. ex Endl.',0,0,'3b1a49cf-28a2-50a7-87d6-7067eaaf7c58','Brahea','3b1a49cf-28a2-50a7-87d6-7067eaaf7c58','Brahea','3b1a49cf-28a2-50a7-87d6-7067eaaf7c58','Brahea','9bd3eef9-efcb-4335-975a-a9d9abb1299f','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Brahea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('9bcf0aab-12ce-4dd4-bbc8-7174a3609bce','','','a52502c8-f61b-56e1-80b9-da741c0f6722','Tethinosoma Malloch, 1930','Malloch, 1930',1930,0,'80b6c848-c2a7-5625-9715-93c6c6c7544f','Tethinosoma','80b6c848-c2a7-5625-9715-93c6c6c7544f','Tethinosoma','80b6c848-c2a7-5625-9715-93c6c6c7544f','Tethinosoma','9bcf0aab-12ce-4dd4-bbc8-7174a3609bce','Animalia|Arthropoda|Insecta|Diptera|Canacidae|Tethinosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bd9a346-cc41-4bea-bcd4-6b3e9de2d603','','','5664430e-3336-57b9-992d-25c145513d71','Ascochytella stagonosporoidea Gonz. Frag.','Gonz. Frag.',0,0,'86f33f73-1592-52cc-83d8-9cf893766260','Ascochytella stagonosporoidea','86f33f73-1592-52cc-83d8-9cf893766260','Ascochytella stagonosporoidea','c352bd31-00fc-5b44-b436-577563f57ef6','Ascochytella stagonosporoide','9bd9a346-cc41-4bea-bcd4-6b3e9de2d603','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Ascochytella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bd24bd1-932e-41bb-8b8f-b65e838e9611','','','477de0c0-d43e-5ee8-a911-a0a1a21043c8','Pseudopyrenochaeta Valenzuela-Lopez, Crous, Stchigel, Guarro & Cano','Valenzuela-Lopez, Crous, Stchigel, Guarro & Cano',0,0,'3703d00b-e9f7-5727-a136-75cc06e67253','Pseudopyrenochaeta','3703d00b-e9f7-5727-a136-75cc06e67253','Pseudopyrenochaeta','3703d00b-e9f7-5727-a136-75cc06e67253','Pseudopyrenochaeta','9bd24bd1-932e-41bb-8b8f-b65e838e9611','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pseudopyrenochaetaceae|Pseudopyrenochaeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bda9e0e-f45c-4417-b211-f4dade8420d3','','','f82111c1-b168-5d68-8746-8c747abb8d59','Zelandobius childi McLellan, 1993','McLellan, 1993',1993,0,'e454ad96-6581-5a6c-9482-679981f7941e','Zelandobius childi','e454ad96-6581-5a6c-9482-679981f7941e','Zelandobius childi','36ad41a2-9a78-5293-b561-2f5309de835c','Zelandobius child','9bda9e0e-f45c-4417-b211-f4dade8420d3','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bd66951-5e5f-4899-bc18-ebef244d50d5','','','ae7a32ac-44d0-58eb-ad65-256868fe0739','Lindia torulosa Dujardin, 1841','Dujardin, 1841',1841,0,'217acd4a-3145-59f4-b64b-96dc2938bf55','Lindia torulosa','217acd4a-3145-59f4-b64b-96dc2938bf55','Lindia torulosa','4275ce20-a915-5921-aced-a0a4d91ef9a9','Lindia torulos','9bd66951-5e5f-4899-bc18-ebef244d50d5','Animalia|Gnathifera|Rotifera|Ploimida|Lindiidae|Lindia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9be2b70c-2f34-438a-80e6-4a647ce81221','','','b732e3d9-3260-5b81-916d-1d2d6a66c73b','Insulahypnus','',0,0,'b732e3d9-3260-5b81-916d-1d2d6a66c73b','Insulahypnus','b732e3d9-3260-5b81-916d-1d2d6a66c73b','Insulahypnus','b732e3d9-3260-5b81-916d-1d2d6a66c73b','Insulahypnus','9be2b70c-2f34-438a-80e6-4a647ce81221','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Insulahypnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bdc1486-1e95-40d3-b40c-49dfc28123b6','','','0ae9e2ad-c920-59d7-a1a5-ad5b44d7d021','Porina minos Hudson, 1905','Hudson, 1905',1905,0,'a9d36ed4-48e1-5441-b582-d3ec6b72e84c','Porina minos','a9d36ed4-48e1-5441-b582-d3ec6b72e84c','Porina minos','322d40df-c01d-587e-a29c-d1f15f66c623','Porina min','6229a8ce-2835-486b-b608-4a6dad7f692f','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9be2a481-dbfa-47ab-8889-c01c56157c1b','','','3eb9505d-1245-5382-afc5-c13868754996','Stachys annua (L.) L.','(L.) L.',0,0,'a8005acc-f7d6-5e0c-b9a6-99858cd10fdd','Stachys annua','a8005acc-f7d6-5e0c-b9a6-99858cd10fdd','Stachys annua','a5f90c1f-bdcd-5ef8-989c-6dbbaedb8ce1','Stachys annu','9be2a481-dbfa-47ab-8889-c01c56157c1b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Stachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9be47055-0681-46f6-9775-4aa119035fbe','','','13df91e3-c990-5508-adfa-6319a7ab2af3','Symphytum L.','L.',0,0,'4c768bdb-4740-5709-9c66-358588e0fe9a','Symphytum','4c768bdb-4740-5709-9c66-358588e0fe9a','Symphytum','4c768bdb-4740-5709-9c66-358588e0fe9a','Symphytum','9be47055-0681-46f6-9775-4aa119035fbe','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Symphytum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9be25ef3-f0ff-43de-85b7-ef7ca14c504c','','','de0c37f7-0562-57c1-b2c0-516ad1d42d20','Desmodesmus armatus var. longispina (Chodat) E.H. Hegew.','(Chodat) E.H. Hegew.',0,0,'4af9bfbd-9e22-576b-a343-ab275f794820','Desmodesmus armatus longispina','254fcfe1-319b-5ec9-a3ff-eae7cee4254b','Desmodesmus armatus var. longispina','b9257ee9-1fd5-51f5-b67b-38904b38ba55','Desmodesmus armat longispin','9be25ef3-f0ff-43de-85b7-ef7ca14c504c','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Desmodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9be5dab3-fd35-43ec-9dd3-82c8565839be','','','28da9904-d4e1-56a7-964e-0b502e8514a6','Pertusaria melaleucoides Müll.Arg.','Müll.Arg.',0,0,'10915a54-c573-5711-874b-b3f855fc6225','Pertusaria melaleucoides','10915a54-c573-5711-874b-b3f855fc6225','Pertusaria melaleucoides','dd5e5114-800c-5f82-b581-99730f1d860d','Pertusaria melaleucoid','9be5dab3-fd35-43ec-9dd3-82c8565839be','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9be3c4d2-8144-49ae-904b-75437253212e','','','5d204f11-bad1-5a2c-a939-bb809c24b080','Sorosporium polliniae Magnus','Magnus',0,0,'22c62fbc-7182-51dc-b0d5-fc9af6c97e1e','Sorosporium polliniae','22c62fbc-7182-51dc-b0d5-fc9af6c97e1e','Sorosporium polliniae','858f3819-b208-569d-ba46-9b8a6217f49c','Sorosporium pollini','452ceeaa-7e74-4ba3-a12a-421fff5a3928','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9be67296-a993-4f48-82f3-defeb329958f','','','8501adbf-21ab-5a5f-9304-035162c4b74d','Lepocinclis fusiformis (H.J. Carter)','(H.J. Carter)',0,0,'fa560dc6-a3e7-509e-94a5-6e0b98d12c37','Lepocinclis fusiformis','fa560dc6-a3e7-509e-94a5-6e0b98d12c37','Lepocinclis fusiformis','cd048997-cb0e-5820-8ae6-bda40ac7a8d1','Lepocinclis fusiform','9be67296-a993-4f48-82f3-defeb329958f','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Lepocinclis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9be93030-2fc6-4ad3-9a47-018613a95bc3','','','22a7a8f2-5f66-51c5-bdf3-17b5f5f4fbed','Halopteris crassa (Billard, 1911)','(Billard, 1911)',1911,0,'5543f24d-6419-5563-b35e-ea89b99416b6','Halopteris crassa','5543f24d-6419-5563-b35e-ea89b99416b6','Halopteris crassa','a076ec88-9684-569d-86cb-06278cbba3b1','Halopteris crass','9be93030-2fc6-4ad3-9a47-018613a95bc3','Animalia|Cnidaria|Hydrozoa|Leptothecata|Halopterididae|Halopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9be896f0-82c5-4826-9d86-2a0b557a26c4','','','ceced3d0-e5a7-5a29-9836-ca358517b595','Pinus virginiana Mill.','Mill.',0,0,'d9b7eb52-22a2-56d4-be90-9df7ce690b34','Pinus virginiana','d9b7eb52-22a2-56d4-be90-9df7ce690b34','Pinus virginiana','08e52a47-c4df-5a79-8790-bf4971fc44ab','Pinus uirginian','9be896f0-82c5-4826-9d86-2a0b557a26c4','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bea384b-2701-4024-861b-73ad53619b30','','','6cb32623-e0ce-589e-a3d2-19cb24c982b1','Tramea transmarina Braeur, 1867','Braeur, 1867',1867,0,'78ffabc0-6608-5731-975e-4520915c0b56','Tramea transmarina','78ffabc0-6608-5731-975e-4520915c0b56','Tramea transmarina','a7c93edf-7e6d-5608-8db1-74f200151622','Tramea transmarin','9bea384b-2701-4024-861b-73ad53619b30','Animalia|Arthropoda|Insecta|Odonata|Libellulidae|Tramea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9be7ac93-c5ff-4e50-aed5-8a26a73dc1b6','','','38efef89-bde6-555c-ac15-c13c5becdad8','Lepidosira sexmacula Salmon, 1938','Salmon, 1938',1938,0,'2df6fc5c-2083-585d-8c54-f6cdbb08494f','Lepidosira sexmacula','2df6fc5c-2083-585d-8c54-f6cdbb08494f','Lepidosira sexmacula','cd8f1cdb-654e-5403-920a-aebd1608971f','Lepidosira sexmacul','9be7ac93-c5ff-4e50-aed5-8a26a73dc1b6','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bec2c97-0d74-410f-84b5-fd9c438f6b74','','','865f2bf7-16b1-5946-b494-5bbe77c14ab3','Coleophoma cylindrospora (Desm.) Höhn.','(Desm.) Höhn.',0,0,'a28da95c-7649-52d2-b1c8-b70a51c6a210','Coleophoma cylindrospora','a28da95c-7649-52d2-b1c8-b70a51c6a210','Coleophoma cylindrospora','b9194aba-40f3-56c1-8ab7-df3545ed8ed8','Coleophoma cylindrospor','9bec2c97-0d74-410f-84b5-fd9c438f6b74','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Coleophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bee6334-2e3c-468c-9837-6a096d404b55','','','4de1310f-891b-5ad9-a26f-a1eb2b9142cb','Aphanocapsa','',0,0,'4de1310f-891b-5ad9-a26f-a1eb2b9142cb','Aphanocapsa','4de1310f-891b-5ad9-a26f-a1eb2b9142cb','Aphanocapsa','4de1310f-891b-5ad9-a26f-a1eb2b9142cb','Aphanocapsa','9bee6334-2e3c-468c-9837-6a096d404b55','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Merismopediaceae|Aphanocapsa','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('9bf1dcb1-1eeb-4f5c-aca1-5db3a37c775a','','','8ffec12c-0e1c-55aa-ae81-505cee918251','Scolicotrichum musae Zimm.','Zimm.',0,0,'dbee33ba-c469-54fb-8b7a-ad65c2412c2c','Scolicotrichum musae','dbee33ba-c469-54fb-8b7a-ad65c2412c2c','Scolicotrichum musae','1bb2dc57-b463-53a8-ab1a-c3c540a37843','Scolicotrichum mus','ae8df1e9-7cfb-44dc-90fa-71888b7fd69b','Fungi|Ascomycota||||Scolicotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bf23b8d-eaba-4d87-b6b3-5ca777a08d12','','','7d071afb-abf6-50dc-ac86-2bc8053b3e07','Stenosagola gracilis (Broun, 1893)','(Broun, 1893)',1893,0,'8ce04313-e96c-5cf2-9d05-9592dfe86c7e','Stenosagola gracilis','8ce04313-e96c-5cf2-9d05-9592dfe86c7e','Stenosagola gracilis','ce953038-8ea6-5fb5-a43f-0ca612aca15d','Stenosagola gracil','9bf23b8d-eaba-4d87-b6b3-5ca777a08d12','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenosagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bf2406d-b814-44a7-a881-f7185f1908a8','','','7556c29b-bb84-5256-b861-7999763d26b7','Filago Loefl.','Loefl.',0,0,'3eb3adec-c699-55e3-837f-3ad3f5c8f3a2','Filago','3eb3adec-c699-55e3-837f-3ad3f5c8f3a2','Filago','3eb3adec-c699-55e3-837f-3ad3f5c8f3a2','Filago','9bf2406d-b814-44a7-a881-f7185f1908a8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Filago','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bf94ef9-3f36-49c8-9795-6b8cbdb21c36','','','8b38c930-c36b-5af7-856f-6af6687af8b7','Pagurisaea','',0,0,'8b38c930-c36b-5af7-856f-6af6687af8b7','Pagurisaea','8b38c930-c36b-5af7-856f-6af6687af8b7','Pagurisaea','8b38c930-c36b-5af7-856f-6af6687af8b7','Pagurisaea','9bf94ef9-3f36-49c8-9795-6b8cbdb21c36','Animalia|Arthropoda|Malacostraca|Amphipoda|Isaeidae|Pagurisaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bf52568-c3d4-469a-bed3-456ff640ac1d','','','bb723c66-cea5-50a1-ac98-4e238191597f','Neoerysiphe geranii','',0,0,'bb723c66-cea5-50a1-ac98-4e238191597f','Neoerysiphe geranii','bb723c66-cea5-50a1-ac98-4e238191597f','Neoerysiphe geranii','1cd4878c-8235-5b29-b7c8-1fecc0de68d5','Neoerysiphe geran','9bf52568-c3d4-469a-bed3-456ff640ac1d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Neoerysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bf838bd-ce07-483c-8cfe-8fb20372b2f7','','','22324847-ccaf-5c26-b829-86a16d237ca1','Craniiformea','',0,0,'22324847-ccaf-5c26-b829-86a16d237ca1','Craniiformea','22324847-ccaf-5c26-b829-86a16d237ca1','Craniiformea','22324847-ccaf-5c26-b829-86a16d237ca1','Craniiformea','9bf838bd-ce07-483c-8cfe-8fb20372b2f7','Animalia|Brachiopoda||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bf6e7e3-8ac6-4828-ab4c-6fc7f0c93bff','','','0277c11e-b454-5901-808d-ba6c7da32b0d','Heterozostera (Setch.) Hartog','(Setch.) Hartog',0,0,'81177211-3083-5967-be02-293b36a6402b','Heterozostera','81177211-3083-5967-be02-293b36a6402b','Heterozostera','81177211-3083-5967-be02-293b36a6402b','Heterozostera','6e89f194-40bd-4a2f-928c-3140ef6ad0a4','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Zosteraceae|Heterozostera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bffa7f1-5e80-4c69-a2f7-0430890c6f76','','','92b60bdb-feb6-594f-beaa-b968cdd6a25a','Narcissus ×medioluteus Mill.','Mill.',0,0,'e75d5446-7f03-599d-82f3-4cd058bd5e9d','Narcissus medioluteus','504f2a21-2a45-53fb-b368-38f83ad4f043','Narcissus × medioluteus','4abc5c87-372a-52fa-9c13-90da33409864','Narcissus mediolute','9bffa7f1-5e80-4c69-a2f7-0430890c6f76','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Narcissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('9bfa9be1-845b-4f2a-9ae9-f2752908c798','','','35d69409-b5e7-5b1a-a6a8-199138f0803b','Colloderma oculatum (C. Lippert) G. Lister','(C. Lippert) G. Lister',0,0,'3382d7aa-bc5f-5a27-8bd0-49b5c1e897c0','Colloderma oculatum','3382d7aa-bc5f-5a27-8bd0-49b5c1e897c0','Colloderma oculatum','50508001-69ca-511e-8514-9d919cb44028','Colloderma oculat','9bfa9be1-845b-4f2a-9ae9-f2752908c798','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Lamprodermataceae|Colloderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c022f4b-f33d-497e-83ca-5c18759f6b20','','','a09d4e4d-d48a-5e5c-b9c3-ef355a420e7f','Lejeunea ceylanica Gottsche','Gottsche',0,0,'c7da6f6b-aeda-53ee-9b0d-1b7da3369065','Lejeunea ceylanica','c7da6f6b-aeda-53ee-9b0d-1b7da3369065','Lejeunea ceylanica','2d54873a-0f3a-5692-ac98-644bc429fecc','Lejeunea ceylanic','3edb6b0e-c8f5-4607-9b45-368a550cea8f','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bfd62fd-ad7d-4e0f-9afb-e3b05a4c9332','','','e82a086a-e359-5c7a-b952-a8d3c55c7f58','Tanytarsus species Winterbourn et al., 2000','',0,0,'a8ba7d7a-c52b-5d13-8653-ab5a75d93c46','Tanytarsus','a8ba7d7a-c52b-5d13-8653-ab5a75d93c46','Tanytarsus','a8ba7d7a-c52b-5d13-8653-ab5a75d93c46','Tanytarsus','9bfd62fd-ad7d-4e0f-9afb-e3b05a4c9332','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Tanytarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9c0219bb-7527-4bf6-8d63-ea161e226812','','','b65f65ee-e35e-53e3-a93b-4d44037f41c8','Neolinocarpon phayaoense Senwanna, & K.D. Hyde','Senwanna, & K.D. Hyde',0,0,'8c4fef5a-254e-5c7e-959d-b4ea18fe6d9a','Neolinocarpon phayaoense','8c4fef5a-254e-5c7e-959d-b4ea18fe6d9a','Neolinocarpon phayaoense','a4c7b5a5-d51a-549c-9561-c9659c9dc9f8','Neolinocarpon phayaoens','9c0219bb-7527-4bf6-8d63-ea161e226812','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Linocarpaceae|Neolinocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c073dca-e812-4db7-a18c-2e27705ac478','','','74e39fb4-53f7-548d-a368-1e2832434164','Surirella striatula Turpin','Turpin',0,0,'d898cd0d-73da-54b4-bb8c-ff5db58e9df9','Surirella striatula','d898cd0d-73da-54b4-bb8c-ff5db58e9df9','Surirella striatula','a4c41ee8-237a-5cc4-966a-8f55b869492f','Surirella striatul','9c073dca-e812-4db7-a18c-2e27705ac478','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c09c3b4-b81e-4d6d-b79f-4222185f3852','','','2665a4a9-a755-59ae-9cea-ae11b36d52e6','Ilyocyprididae','',0,0,'2665a4a9-a755-59ae-9cea-ae11b36d52e6','Ilyocyprididae','2665a4a9-a755-59ae-9cea-ae11b36d52e6','Ilyocyprididae','2665a4a9-a755-59ae-9cea-ae11b36d52e6','Ilyocyprididae','9c09c3b4-b81e-4d6d-b79f-4222185f3852','Animalia|Arthropoda|Ostracoda|Podocopida|Ilyocyprididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c07ae17-bb40-4053-918a-80a258af6e6f','','','1eecb17d-6a8a-58d1-bba8-70a93248aecf','Metastrongylus apri (Gmelin, 1790)','(Gmelin, 1790)',1790,0,'36468505-db8a-5527-9b50-6d19cebc3838','Metastrongylus apri','36468505-db8a-5527-9b50-6d19cebc3838','Metastrongylus apri','bbac48f4-bdf9-585f-9bdc-01ceec7230ca','Metastrongylus apr','9c07ae17-bb40-4053-918a-80a258af6e6f','Animalia|Nematoda|Secernentea|Strongylida|Metastrongylidae|Metastrongylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c08d27e-5d91-41ee-b166-c67464bab7e4','','','81dd4aef-469b-5b16-b81a-c06d8916788e','Callistosporium Singer','Singer',0,0,'859af444-5f3b-5833-9c65-7fde6c54b597','Callistosporium','859af444-5f3b-5833-9c65-7fde6c54b597','Callistosporium','859af444-5f3b-5833-9c65-7fde6c54b597','Callistosporium','9c08d27e-5d91-41ee-b166-c67464bab7e4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Callistosporiaceae|Callistosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c0acbd0-67e8-4146-a6de-009102797d56','','','5d038a7a-b1eb-5d05-892a-c7bb2c3b179c','Porina chrysophora (Stirt.) R.Sant.','(Stirt.) R.Sant.',0,0,'ccf44f93-00e0-5f68-8836-a259069296f1','Porina chrysophora','ccf44f93-00e0-5f68-8836-a259069296f1','Porina chrysophora','0c17f168-ea80-563d-b090-af108ae9ca46','Porina chrysophor','9c0acbd0-67e8-4146-a6de-009102797d56','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c143db4-a2f8-4369-81e2-4405f4d4f443','','','e28ea431-d198-55a3-9edf-e38f98e40176','Bryum platyloma Schwägr.','Schwägr.',0,0,'bde056ed-6b22-5fec-8b8f-9dda10bd9d6a','Bryum platyloma','bde056ed-6b22-5fec-8b8f-9dda10bd9d6a','Bryum platyloma','fc3819c8-6218-54d3-8180-2ca765372fcc','Bryum platylom','5744634c-f580-4d7a-b0b7-5b0459f32a72','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c1b7eb3-5f91-4e01-b2d9-022ee2f22943','','','cc3bb4e2-dafd-5f1a-82b0-c5e521b799d2','Cassidini','',0,0,'cc3bb4e2-dafd-5f1a-82b0-c5e521b799d2','Cassidini','cc3bb4e2-dafd-5f1a-82b0-c5e521b799d2','Cassidini','cc3bb4e2-dafd-5f1a-82b0-c5e521b799d2','Cassidini','9c1b7eb3-5f91-4e01-b2d9-022ee2f22943','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c0c7a6a-d73c-4b06-bd34-fcf1faa5030b','','','ee0057bb-adca-594f-8b29-4c1bc4a1ea66','Hermetia Latreille, 1804','Latreille, 1804',1804,0,'1c1e9c8a-f6e6-54cf-981a-25c295ee72bc','Hermetia','1c1e9c8a-f6e6-54cf-981a-25c295ee72bc','Hermetia','1c1e9c8a-f6e6-54cf-981a-25c295ee72bc','Hermetia','9c0c7a6a-d73c-4b06-bd34-fcf1faa5030b','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Hermetia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c13a9ca-a855-437a-8f4a-d23d6543103d','','','eec2a258-d7c5-5e10-829b-1bf1321c9883','Haliris species 4 (M. 154493)','',0,0,'5dcb01c0-7cbd-519a-bff7-c53baf0fe6e1','Haliris','5dcb01c0-7cbd-519a-bff7-c53baf0fe6e1','Haliris','5dcb01c0-7cbd-519a-bff7-c53baf0fe6e1','Haliris','9c13a9ca-a855-437a-8f4a-d23d6543103d','Animalia|Mollusca|Bivalvia|Pholadomyoida|Verticordiidae|Haliris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9c160c66-7e0c-4824-b2d0-03860b7fd4ab','','','9d245e71-0b3d-5222-8964-637828068044','Bryum pallescens Schwägr.','Schwägr.',0,0,'9819dfeb-8da6-5c50-a9e8-79c5b48a11c1','Bryum pallescens','9819dfeb-8da6-5c50-a9e8-79c5b48a11c1','Bryum pallescens','9819dfeb-8da6-5c50-a9e8-79c5b48a11c1','Bryum pallescens','9c160c66-7e0c-4824-b2d0-03860b7fd4ab','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c1ae2c6-9d1a-45fe-ae68-30a3bb8ce5c6','','','87960e64-ca1d-5b8e-91f4-b04b557764fe','Lecidea myoplaca Zahlbr.','Zahlbr.',0,0,'3dc69455-f29a-5e48-9005-6a81c2ed5f8f','Lecidea myoplaca','3dc69455-f29a-5e48-9005-6a81c2ed5f8f','Lecidea myoplaca','368c731e-427b-5758-9910-4c0faf97104f','Lecidea myoplac','94a292e8-b3ef-4bca-93fc-a0b2b4153c5d','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c1bf840-4f31-4eac-9f9e-876de1c02f1b','','','f12a3542-d01b-5a76-8844-782a63f74272','Alloxysta','',0,0,'f12a3542-d01b-5a76-8844-782a63f74272','Alloxysta','f12a3542-d01b-5a76-8844-782a63f74272','Alloxysta','f12a3542-d01b-5a76-8844-782a63f74272','Alloxysta','9c1bf840-4f31-4eac-9f9e-876de1c02f1b','Animalia|Arthropoda|Insecta|Hymenoptera|Figitidae|Alloxysta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c16a32b-7b76-4c1c-8b2c-94cb64fb91ff','','','777bcc39-68e2-59e0-b236-c95c03a539be','Schaereriaceae','',0,0,'777bcc39-68e2-59e0-b236-c95c03a539be','Schaereriaceae','777bcc39-68e2-59e0-b236-c95c03a539be','Schaereriaceae','777bcc39-68e2-59e0-b236-c95c03a539be','Schaereriaceae','9c16a32b-7b76-4c1c-8b2c-94cb64fb91ff','Fungi|Ascomycota|Lecanoromycetes|Schaereriales|Schaereriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c1be206-4cf9-4e4d-971c-ceee163451ee','','','a0735558-5a96-506f-85c9-1194675fefa5','Notholimnophila exclusa (Alexander, 1922)','(Alexander, 1922)',1922,0,'7fac9055-8551-5e74-a55e-97f5da259f40','Notholimnophila exclusa','7fac9055-8551-5e74-a55e-97f5da259f40','Notholimnophila exclusa','d98dc16e-e981-5786-bbd4-aba9b6d8f79f','Notholimnophila exclus','9c1be206-4cf9-4e4d-971c-ceee163451ee','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Notholimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99e0c049-ba3e-4596-89f5-20cdd165fd2a','','','c252f55c-f2b1-513b-ad9d-cf56c7557ad3','Grippina globosa B. Marshall, 2002','B. Marshall, 2002',2002,0,'f73e868c-cfe0-5689-9a9e-b3b14c9d8515','Grippina globosa','f73e868c-cfe0-5689-9a9e-b3b14c9d8515','Grippina globosa','dbce6fb0-f272-51e1-85ab-0cacf9e73523','Grippina globos','99e0c049-ba3e-4596-89f5-20cdd165fd2a','Animalia|Mollusca|Bivalvia|Pholadomyoida|Spheniopsidae|Grippina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99e8db09-9928-4da1-bf17-329e4f8e7e60','','','7a5159ec-0fea-5fd8-bb79-4390714affae','Toona (Endl.) M.Roem.','(Endl.) M.Roem.',0,0,'b449e037-0699-5101-90c6-631a1941ac51','Toona','b449e037-0699-5101-90c6-631a1941ac51','Toona','b449e037-0699-5101-90c6-631a1941ac51','Toona','99e8db09-9928-4da1-bf17-329e4f8e7e60','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Meliaceae|Toona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('99e1d52a-e158-4619-87d7-d14a431a1b8c','','','059de021-b60b-536e-9b39-d5bae01273b9','Spencerozyma Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout','Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout',0,0,'c69c6632-6df7-5c36-9947-b0759e378ab5','Spencerozyma','c69c6632-6df7-5c36-9947-b0759e378ab5','Spencerozyma','c69c6632-6df7-5c36-9947-b0759e378ab5','Spencerozyma','99e1d52a-e158-4619-87d7-d14a431a1b8c','Fungi|Basidiomycota|Microbotryomycetes||Chrysozymaceae|Spencerozyma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('99e92218-ee83-4485-9533-61c052e9683d','','','a7be15b6-01fd-5129-9c6b-25e6fd5dcde7','Macrodiplodina Petr.','Petr.',0,0,'65347767-ae08-5784-b8ca-de9806921e35','Macrodiplodina','65347767-ae08-5784-b8ca-de9806921e35','Macrodiplodina','65347767-ae08-5784-b8ca-de9806921e35','Macrodiplodina','099d455a-93ff-4821-adbc-6b382c770815','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Macrodiplodina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('99e5d17c-2684-421d-bad5-c3258af2191a','','','72307daa-04bf-5363-b83b-22389f97ba8e','Echinodium hispidum (Hook.f. & Wilson) Jur.','(Hook.f. & Wilson) Jur.',0,0,'3f92b744-1f72-5142-be1a-3efe602eefa1','Echinodium hispidum','3f92b744-1f72-5142-be1a-3efe602eefa1','Echinodium hispidum','d27cc05c-30b2-5652-94a9-9197edea40a5','Echinodium hispid','99e5d17c-2684-421d-bad5-c3258af2191a','Plantae||Bryopsida|Hypnales|Echinodiaceae|Echinodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99e6edaf-02d0-4183-bbf0-d53a26141371','','','f7e746e8-7fc7-56f9-8175-51cf685a46ad','Aeverrillia','',0,0,'f7e746e8-7fc7-56f9-8175-51cf685a46ad','Aeverrillia','f7e746e8-7fc7-56f9-8175-51cf685a46ad','Aeverrillia','f7e746e8-7fc7-56f9-8175-51cf685a46ad','Aeverrillia','99e6edaf-02d0-4183-bbf0-d53a26141371','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Aeverrilliidae|Aeverrillia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('99ebed85-c53c-4df4-a66b-697a3002a60a','','','1ae7ee65-6729-58ac-a827-e6751c317193','Veronica glaucophylla Cockayne','Cockayne',0,0,'01ba12ac-9ed9-5825-bad4-ed0c2abfb69b','Veronica glaucophylla','01ba12ac-9ed9-5825-bad4-ed0c2abfb69b','Veronica glaucophylla','4a4245eb-1833-56a3-a22e-28fb6922b142','Veronica glaucophyll','99ebed85-c53c-4df4-a66b-697a3002a60a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99efa606-a2da-458d-a3fd-9f1a280980b2','','','f595df9c-ebf5-57e3-8678-782fbcc0404d','Lomatia hirsuta (Lam.) Diels','(Lam.) Diels',0,0,'a93bb6a0-73c5-5955-8c7a-8fada09f697a','Lomatia hirsuta','a93bb6a0-73c5-5955-8c7a-8fada09f697a','Lomatia hirsuta','b4c96379-568e-5e77-8bf9-7809af37176c','Lomatia hirsut','99efa606-a2da-458d-a3fd-9f1a280980b2','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Lomatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99ecc81a-0cbe-44b3-b69c-e5b431720521','','','68454ca5-c32e-5e12-a25e-c47a23aebc82','Melanochaeta E. Müll., Harr & Sulmont','E. Müll., Harr & Sulmont',0,0,'8c72ac2f-a108-50f4-a506-71363f298de3','Melanochaeta','8c72ac2f-a108-50f4-a506-71363f298de3','Melanochaeta','8c72ac2f-a108-50f4-a506-71363f298de3','Melanochaeta','56934387-0755-41a9-83b2-645220d6acb0','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Melanochaeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('99fa3647-c9e5-465f-b081-3f37dbda92f8','','','b036b777-435a-519f-8fb0-450e7f2dfd17','Aeneator benthicolus Dell, 1963','Dell, 1963',1963,0,'74e8cde7-0be4-5796-967a-19f8fef247d0','Aeneator benthicolus','74e8cde7-0be4-5796-967a-19f8fef247d0','Aeneator benthicolus','b867d43d-3cd4-5ac8-ad47-72d462d7bb91','Aeneator benthicol','99fa3647-c9e5-465f-b081-3f37dbda92f8','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Aeneator','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99f594ac-f44c-46a6-b689-b54712174d02','','','b0380f37-2103-5c00-bd3b-36ed498d7c46','Onopordum illyricum','',0,0,'b0380f37-2103-5c00-bd3b-36ed498d7c46','Onopordum illyricum','b0380f37-2103-5c00-bd3b-36ed498d7c46','Onopordum illyricum','e874b20a-4b87-57eb-8a3c-0ed3f16aaecb','Onopordum illyric','99f594ac-f44c-46a6-b689-b54712174d02','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Onopordum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99f2c391-20ef-4c15-aa35-151470a38bcf','','','5b055ea8-bb40-5f3d-a41f-1bb3e5661031','Neothyronectria Crous & Thangavel','Crous & Thangavel',0,0,'af68cbff-9ce8-5563-9bfa-0cdfd69cf10b','Neothyronectria','af68cbff-9ce8-5563-9bfa-0cdfd69cf10b','Neothyronectria','af68cbff-9ce8-5563-9bfa-0cdfd69cf10b','Neothyronectria','99f2c391-20ef-4c15-aa35-151470a38bcf','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neothyronectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('99f2a660-4299-4c9f-aef8-cbe774096749','','','b2fd9caa-8612-517b-b7d2-e2ceb15df741','Crossota brunnea Vanhoeffen, 1902','Vanhoeffen, 1902',1902,0,'88175e66-c1b6-5430-a6ba-95fd00ba5c9e','Crossota brunnea','88175e66-c1b6-5430-a6ba-95fd00ba5c9e','Crossota brunnea','0e0e1ae8-b60f-539f-a956-d8691d8467e5','Crossota brunne','99f2a660-4299-4c9f-aef8-cbe774096749','Animalia|Cnidaria|Hydrozoa|Trachymedusae|Rhopalonematidae|Crossota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99fc0352-ce0d-4312-bf8f-115feb0eefb9','','','cff7622a-1610-5618-ae19-f293ef4f36fb','Rhizosolenia longiseta Zacharias','Zacharias',0,0,'d318259f-63e9-5f7a-90f1-009a93062ae2','Rhizosolenia longiseta','d318259f-63e9-5f7a-90f1-009a93062ae2','Rhizosolenia longiseta','f5128333-27c8-504e-b603-bbc6059743a8','Rhizosolenia longiset','99fc0352-ce0d-4312-bf8f-115feb0eefb9','Chromista|Ochrophyta|Bacillariophyceae|Rhizosoleniales|Rhizosoleniaceae|Rhizosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99fb071d-6e84-473d-8dc6-2a1827f8e169','','','3a872120-3430-5cb7-bd92-6ab0f20b3de2','Gautieria costata G. Cunn.','G. Cunn.',0,0,'f0ee0357-3174-5d0b-9612-8c9c8fff2f02','Gautieria costata','f0ee0357-3174-5d0b-9612-8c9c8fff2f02','Gautieria costata','028f530b-2e1b-51cf-a7be-0db7c498e20f','Gautieria costat','ec138bc2-cf6d-4ae8-be22-ee0f0199815c','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Gautieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99fd0543-ba8a-4426-9b36-74c6ee95f378','','','84177442-3ec6-577c-b8e1-983c17737806','Schedotrigonidae','',0,0,'84177442-3ec6-577c-b8e1-983c17737806','Schedotrigonidae','84177442-3ec6-577c-b8e1-983c17737806','Schedotrigonidae','84177442-3ec6-577c-b8e1-983c17737806','Schedotrigonidae','99fd0543-ba8a-4426-9b36-74c6ee95f378','Animalia|Arthropoda|Diplopoda|Chordeumatida|Schedotrigonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('99fcbf2f-e2ba-486d-9488-952e82455d4d','','','29858cd5-d69a-5ae7-aeb0-a77ccda7ff80','Clavaria falcata Pers.','Pers.',0,0,'38265066-e57e-5fd4-91d1-1bc8afe940a4','Clavaria falcata','38265066-e57e-5fd4-91d1-1bc8afe940a4','Clavaria falcata','67e77d79-524c-5115-8526-284dfbac74cd','Clavaria falcat','99fcbf2f-e2ba-486d-9488-952e82455d4d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a036725-ec76-4a7d-8241-0a8f8495b364','','','bfea8008-6750-571d-8698-3769dde0f263','Leptogium propaguliferum Vain.','Vain.',0,0,'4ed270c3-6f4b-5a4c-b436-6309979bf438','Leptogium propaguliferum','4ed270c3-6f4b-5a4c-b436-6309979bf438','Leptogium propaguliferum','46a0bccc-3f80-59f7-83cb-54ebf785cbdc','Leptogium propagulifer','9a036725-ec76-4a7d-8241-0a8f8495b364','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a043a20-f455-4aa1-bf39-376649e03e65','','','f00f7c00-dafa-5f39-9a77-4c5ce9d459a8','Calodon Quél. ex P. Karst.','Quél. ex P. Karst.',0,0,'1ae53e5d-31bc-50e0-8f96-afdfd88ae9fc','Calodon','1ae53e5d-31bc-50e0-8f96-afdfd88ae9fc','Calodon','1ae53e5d-31bc-50e0-8f96-afdfd88ae9fc','Calodon','093b0af6-8a33-40a4-98c8-badb91aa3563','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Bankeraceae|Calodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('9a00ec21-e5c2-4ba6-921e-8d4e48a99b4f','','','75f78628-43f0-5474-bfbe-3238a4171c56','Bucklandiella rupestris (Hook.f. & Wilson) Bedn.-Ochyra & Ochyra','(Hook.f. & Wilson) Bedn.-Ochyra & Ochyra',0,0,'eb48ea65-4ee5-56cd-bf61-b61f787802f2','Bucklandiella rupestris','eb48ea65-4ee5-56cd-bf61-b61f787802f2','Bucklandiella rupestris','310394a1-fc9c-5ecf-a6b3-4202787b9eaa','Bucklandiella rupestr','','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Bucklandiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a07f72f-6925-42e0-8233-2145dd36d045','','','7319c586-018f-5932-88c5-0bc325f5fb82','Cardiocondyla Emery, 1869','Emery, 1869',1869,0,'fc6cce93-a633-59db-a51b-69fe3134b059','Cardiocondyla','fc6cce93-a633-59db-a51b-69fe3134b059','Cardiocondyla','fc6cce93-a633-59db-a51b-69fe3134b059','Cardiocondyla','9a07f72f-6925-42e0-8233-2145dd36d045','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Cardiocondyla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a06d317-1404-4d36-b6b3-35041cb76d12','','','a92bf87d-997e-54b0-93de-86810b40d5af','Puccinellia walkeri subsp. antipoda (Petrie) Edgar','(Petrie) Edgar',0,0,'7f1e82aa-2c55-5bb8-bc69-46d6f1342aa1','Puccinellia walkeri antipoda','7f386a44-afd3-59e7-8dc8-3860a37ccd6f','Puccinellia walkeri subsp. antipoda','20d5e7af-59b7-5b58-acd4-5798bd5bcd38','Puccinellia walker antipod','9a06d317-1404-4d36-b6b3-35041cb76d12','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Puccinellia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a07cbd9-e38d-49b5-925d-9ed8ebf546b5','','','193906de-276f-5d3e-8af0-dda848fcc751','Carnobacterium Collins et al., 1987','Collins et al., 1987',1987,0,'7ff862bd-fc6a-5514-a89f-5532a0ad6062','Carnobacterium','7ff862bd-fc6a-5514-a89f-5532a0ad6062','Carnobacterium','7ff862bd-fc6a-5514-a89f-5532a0ad6062','Carnobacterium','9a07cbd9-e38d-49b5-925d-9ed8ebf546b5','Bacteria|Bacillota|Bacilli|Lactobacillales|Aerococcaceae|Carnobacterium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('9a0d50cb-0cab-4506-a595-21fc9698b383','','','d883c866-cc5a-5985-bbe1-d37bd56fa621','Discula tremulae (Sacc. & Roum.) Höhn.','(Sacc. & Roum.) Höhn.',0,0,'98d94edb-efce-5a7f-9241-9cb65c03950e','Discula tremulae','98d94edb-efce-5a7f-9241-9cb65c03950e','Discula tremulae','4b07fdbe-bca7-5920-a915-04fdb8c598ea','Discula tremul','9a0d50cb-0cab-4506-a595-21fc9698b383','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Discula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a0e3a47-0124-4354-90e9-7572152d5164','','','aab2e79a-15e7-50f1-8dc7-73c179087263','Lomaria intermedia Colenso','Colenso',0,0,'b891cca7-f301-5560-a45e-db4829f3c549','Lomaria intermedia','b891cca7-f301-5560-a45e-db4829f3c549','Lomaria intermedia','b43c668d-4c88-5472-a200-b1c465faefc0','Lomaria intermed','423bfaaa-8d42-4d33-8d74-d96c3601726d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a0b01c6-49e1-40bd-aa91-2f80f7c401b6','','','b06bf0e0-c2ec-5258-9342-53fe4e48c5bc','Montia australasica (Hook.f.) Pax & K.Hoffm.','(Hook.f.) Pax & K.Hoffm.',0,0,'90a3bb82-f5c9-5756-bb91-80a13d769ff3','Montia australasica','90a3bb82-f5c9-5756-bb91-80a13d769ff3','Montia australasica','b41e841f-e554-51cb-83d1-ec95afd8b778','Montia australasic','9a0b01c6-49e1-40bd-aa91-2f80f7c401b6','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Montia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a102b39-c74d-416e-ab67-abf85ec4148f','','','caecccfc-031a-51ab-bdf0-8fdd369fcc01','Actenonyx White, 1846','White, 1846',1846,0,'980c4195-56c4-5c8d-9618-f0680512e8bf','Actenonyx','980c4195-56c4-5c8d-9618-f0680512e8bf','Actenonyx','980c4195-56c4-5c8d-9618-f0680512e8bf','Actenonyx','9a102b39-c74d-416e-ab67-abf85ec4148f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Actenonyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a0a4cf7-4ba3-4007-abb8-e5e96bc84bae','','','08a5f66c-dbfc-57a9-8713-b1904c76900d','Mecodium scabrum (A.Rich.) Copel.','(A.Rich.) Copel.',0,0,'b16868cf-67c5-5107-84e4-33899df6ed56','Mecodium scabrum','b16868cf-67c5-5107-84e4-33899df6ed56','Mecodium scabrum','7e67a444-2483-5144-923b-8e759bd37746','Mecodium scabr','475a2727-e8fa-499b-92bf-1ab1032db304','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Mecodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a17b61c-cb8f-45b1-bcf1-936be94713d5','','','b4cac0fa-e737-563e-9a04-fc996923a79c','Euura','',0,0,'b4cac0fa-e737-563e-9a04-fc996923a79c','Euura','b4cac0fa-e737-563e-9a04-fc996923a79c','Euura','b4cac0fa-e737-563e-9a04-fc996923a79c','Euura','9a17b61c-cb8f-45b1-bcf1-936be94713d5','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Euura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a1804c3-7275-41b0-be5e-730add7efb5b','','','d7257707-61bf-5524-a695-43718c05e4c2','Triblidium rufulum var. microsporum Ellis & Everh.','Ellis & Everh.',0,0,'778f65bf-f4a3-5980-b3f1-804814e82c30','Triblidium rufulum microsporum','2088d3b9-a150-501e-a2d0-4adf59372e7e','Triblidium rufulum var. microsporum','e7d0c630-da78-5b73-aec5-e8ac38e4d166','Triblidium ruful microspor','ff4749c1-217f-41c9-bbe7-6878be3d84dd','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Triblidiaceae|Triblidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a18c9cb-dc90-439d-8ba1-a5be63de1f5f','','','6ca8a3d7-7866-52b9-87c6-157b4616c712','Staurastrum punctulatum Bréb. in Ralfs','Bréb. in Ralfs',0,0,'87865da3-2fc1-5a98-a65e-5d6453edcf2a','Staurastrum punctulatum','87865da3-2fc1-5a98-a65e-5d6453edcf2a','Staurastrum punctulatum','84b9084a-9a8f-5822-8397-d645e1c738a1','Staurastrum punctulat','9a18c9cb-dc90-439d-8ba1-a5be63de1f5f','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9a14805d-fa65-438d-b159-b723003f2ed9','','','d59799ce-8f55-5792-8d99-a22940531870','Agathotanais spinipoda Larsen, 1999','Larsen, 1999',1999,0,'e2e16f9d-b05b-5d62-8802-ce2dd44db9d0','Agathotanais spinipoda','e2e16f9d-b05b-5d62-8802-ce2dd44db9d0','Agathotanais spinipoda','0e97bc3c-aee3-5030-9211-6abd41279403','Agathotanais spinipod','9a14805d-fa65-438d-b159-b723003f2ed9','Animalia|Arthropoda|Malacostraca|Tanaidacea|Agathotanaidae|Agathotanais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a164be1-82f2-4b2b-b0ab-f807c24678f0','','','ff871f73-4569-57a1-8567-82f5b1f17459','Orthenches polita Philpott, 1918','Philpott, 1918',1918,0,'9bcc2f94-dcd8-5faa-b912-43a83256c3a5','Orthenches polita','9bcc2f94-dcd8-5faa-b912-43a83256c3a5','Orthenches polita','c1378b4d-6993-5b34-963c-0c2d5ba11e96','Orthenches polit','9f219f12-057e-4ee2-9f82-310d5a893d70','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Orthenches','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a1be288-265a-4255-99b2-b8a05fa49377','','','7bc0ce09-c0b6-5585-8569-2a500a19b3e6','Syrphidae','',0,0,'7bc0ce09-c0b6-5585-8569-2a500a19b3e6','Syrphidae','7bc0ce09-c0b6-5585-8569-2a500a19b3e6','Syrphidae','7bc0ce09-c0b6-5585-8569-2a500a19b3e6','Syrphidae','9a1be288-265a-4255-99b2-b8a05fa49377','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a1bc08e-0fe9-426b-a760-b838ea67e982','','','366c1fba-905d-5f93-8217-60c1f6355740','Neckera suborthosticha Müll.Hal.','Müll.Hal.',0,0,'db2d3a21-29c0-5570-95eb-ab781ddc10f5','Neckera suborthosticha','db2d3a21-29c0-5570-95eb-ab781ddc10f5','Neckera suborthosticha','5574ec28-22d0-54f5-bd14-f8ea93a2272c','Neckera suborthostich','a335a101-949a-44b7-9ae9-73d9f0553e71','Plantae||Bryopsida|Hypnales|Neckeraceae|Neckera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99871183-deb5-41dd-b251-0864003d5041','','','240c46e3-db00-55ed-a8ea-c421eac03e0f','Coolia','',0,0,'240c46e3-db00-55ed-a8ea-c421eac03e0f','Coolia','240c46e3-db00-55ed-a8ea-c421eac03e0f','Coolia','240c46e3-db00-55ed-a8ea-c421eac03e0f','Coolia','99871183-deb5-41dd-b251-0864003d5041','Chromista|Myzozoa|Peridinea|Gonyaulacida|Ostreopsididae|Coolia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a1a99ee-3928-42ec-ba1e-e6422abc278a','','','be5f09f0-ced3-5aa8-923c-cb5d5e9d2064','Acanthoxyla huttoni Salmon, 1955','Salmon, 1955',1955,0,'aabf1795-5bf3-5779-b26f-55a2c1571e82','Acanthoxyla huttoni','aabf1795-5bf3-5779-b26f-55a2c1571e82','Acanthoxyla huttoni','1637964d-d693-5628-93bc-a15b22b35ce9','Acanthoxyla hutton','9a1a99ee-3928-42ec-ba1e-e6422abc278a','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmatidae|Acanthoxyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a1e010d-6244-4448-a430-c59940ae752e','','','820757aa-1389-5f64-b510-192a08e02942','Naganishia adeliensis (Scorzetti, I. Petrescu, Yarrow & Fell) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout','(Scorzetti, I. Petrescu, Yarrow & Fell) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'b6d79c5a-889c-5829-93e8-314a66b0491c','Naganishia adeliensis','b6d79c5a-889c-5829-93e8-314a66b0491c','Naganishia adeliensis','c40959a9-afae-5db3-8b75-27ae156694a0','Naganishia adeliens','9a1e010d-6244-4448-a430-c59940ae752e','Fungi|Basidiomycota|Tremellomycetes|Filobasidiales|Filobasidiaceae|Naganishia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a20f243-e653-45f0-884e-e2d252fca4e1','','','b1ee7bce-69ac-50de-be54-c8373a21c60d','Opegrapha maligna Triebel','Triebel',0,0,'137ed26d-108c-5111-88c8-9afbeece0c58','Opegrapha maligna','137ed26d-108c-5111-88c8-9afbeece0c58','Opegrapha maligna','17f6815d-7553-52b8-81df-7b99303d2a84','Opegrapha malign','9a20f243-e653-45f0-884e-e2d252fca4e1','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('998add97-26a6-4dbf-9d49-2dfc0e09cf9c','','','b0457035-0163-5888-b588-cfd2dbec6be7','Phaeomegaceros hirticalyx Steph.) R.J.Duff, J.C.Villarreal, Cargill & Renzaglia','Steph.) R.J.Duff, J.C.Villarreal, Cargill & Renzaglia',0,0,'ffef6a57-5d60-507e-9d22-552a47b8f971','Phaeomegaceros hirticalyx','ffef6a57-5d60-507e-9d22-552a47b8f971','Phaeomegaceros hirticalyx','ffef6a57-5d60-507e-9d22-552a47b8f971','Phaeomegaceros hirticalyx','998add97-26a6-4dbf-9d49-2dfc0e09cf9c','Plantae|Anthocerotophyta|Anthocerotopsida|Dendrocerotales|Dendrocerotaceae|Phaeomegaceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('999b02c0-8b5b-4255-84f4-4879f41615f9','','','2e4d512e-3332-539d-a698-1af47addd142','Stomias boa (Risso, 1810)','(Risso, 1810)',1810,0,'a8175502-58d6-54e7-a197-a2eea5004d44','Stomias boa','a8175502-58d6-54e7-a197-a2eea5004d44','Stomias boa','08c936a2-15e4-57a3-a28f-89b3b394dce7','Stomias bo','999b02c0-8b5b-4255-84f4-4879f41615f9','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Stomias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('998d6696-82d4-4df7-84b6-eab0bc86e75f','','','b39b77bf-6c8c-5f46-bd64-21ba6daea707','Ablabus sparsus (Broun, 1886)','(Broun, 1886)',1886,0,'6076690f-de85-5818-9275-3845e2ac9106','Ablabus sparsus','6076690f-de85-5818-9275-3845e2ac9106','Ablabus sparsus','dc484bcf-8d67-5d69-9092-052e006e60a5','Ablabus spars','998d6696-82d4-4df7-84b6-eab0bc86e75f','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9996b18c-773f-45eb-8564-b3ee5e3459ea','','','53c1c7f0-c65a-52c6-a838-47b11a56ebaf','Leptoxyphium Speg.','Speg.',0,0,'e6110110-8d0b-552d-927f-52ba1cd6565c','Leptoxyphium','e6110110-8d0b-552d-927f-52ba1cd6565c','Leptoxyphium','e6110110-8d0b-552d-927f-52ba1cd6565c','Leptoxyphium','9996b18c-773f-45eb-8564-b3ee5e3459ea','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Capnodiaceae|Leptoxyphium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('999b38ea-a1cf-4de8-88ab-a15e7b3f9aba','','','e6fe8592-d653-58ab-b5bd-56792534e06f','Trichothelium nanum Malcolm & Vězda','Malcolm & Vězda',0,0,'3073f231-d15f-5c6c-9ce0-b73e13923c73','Trichothelium nanum','3073f231-d15f-5c6c-9ce0-b73e13923c73','Trichothelium nanum','16fd3dec-0f6f-5d8a-84fb-333ade0eed44','Trichothelium nan','6b6ea3df-209b-4cd5-8c28-e51ae950e619','Fungi||Ascomycetes|Trichotheliales|Trichotheliaceae|Trichothelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99996218-0690-4271-b9bf-cd1715317d94','','','12a5d6aa-7a6f-58b0-9dda-46e3267e46bd','Picris echioides L.','L.',0,0,'fc5288d7-ddad-5c1e-9e78-3ca819e70a9b','Picris echioides','fc5288d7-ddad-5c1e-9e78-3ca819e70a9b','Picris echioides','3b713a0b-6a48-50de-b015-d4eab2a717e8','Picris echioid','4fd98465-8ea3-4e4b-913c-02d4e11211dc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Picris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('999fcd7b-6bd2-4bc3-9746-3af067266447','','','0c9a8181-b396-512f-adbb-b3e6a972d649','Parmelia zopheroa Essl.','Essl.',0,0,'c6e8c51f-0208-5437-b971-531e3366b87a','Parmelia zopheroa','c6e8c51f-0208-5437-b971-531e3366b87a','Parmelia zopheroa','86fab478-a09c-5491-a142-478f439f0b67','Parmelia zophero','1db07f73-f8c2-4bdb-a6fc-f27d34547160','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99a25324-5fdb-4d1d-ba7b-5da3ad8608a6','','','a2ddda10-241e-5e4d-bf6a-b70d18f669e4','Pyricularia longispora Bussaban et al.','Bussaban et al.',0,0,'99c1258d-9cff-536d-af3b-5a8e72f1362e','Pyricularia longispora','99c1258d-9cff-536d-af3b-5a8e72f1362e','Pyricularia longispora','7d926955-1363-5d73-af50-b9e984e63a2b','Pyricularia longispor','02045e11-d73f-4b3b-a217-c385c63cd7f9','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Pyricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99a11c43-4192-4094-a221-e5e279ec7aac','','','7596cc3e-f0c4-5f24-8f06-2771a71ba7b7','Panax anomalus Hook. var. anomalus','',0,0,'82ec76dd-9105-590e-b84e-322df101c1c2','Panax anomalus anomalus','4e3cb4b9-df8b-52be-97f4-6c0c546da802','Panax anomalus var. anomalus','c4ffe1ec-02be-5088-8bb7-2749ebdeaccb','Panax anomal anomal','7807f7ac-3097-429c-bb93-28509d5f0e6d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Panax','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('99aba55c-c320-44a6-ba4e-2050dffbcfcb','','','5d3aef07-c003-5e2c-90be-bc281bfe6082','Delisea compressa Levring','Levring',0,0,'cb7f04dd-533d-5d64-a88c-f280fbc5de98','Delisea compressa','cb7f04dd-533d-5d64-a88c-f280fbc5de98','Delisea compressa','06794c71-16a4-52fb-b30e-c68334deea35','Delisea compress','99aba55c-c320-44a6-ba4e-2050dffbcfcb','Plantae|Rhodophyta|Florideophyceae|Bonnemaisoniales|Bonnemaisoniaceae|Delisea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99af9018-73fb-41c0-820f-5553d10773ff','','','3e0cc942-a58f-56f2-b676-b4ebc63894be','Anguina','',0,0,'3e0cc942-a58f-56f2-b676-b4ebc63894be','Anguina','3e0cc942-a58f-56f2-b676-b4ebc63894be','Anguina','3e0cc942-a58f-56f2-b676-b4ebc63894be','Anguina','99af9018-73fb-41c0-820f-5553d10773ff','Animalia|Nematoda|Secernentea|Tylenchida|Anguinidae|Anguina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('99ab26cf-9de9-4fce-a9ea-76c43c343648','','','0c6a3a5b-3a7a-5557-ba93-6a01563eb252','Roscoepoundia croceola (Sacc.) Kuntze','(Sacc.) Kuntze',0,0,'8f1fe5c4-1e06-5c93-8e63-3d04116caddf','Roscoepoundia croceola','8f1fe5c4-1e06-5c93-8e63-3d04116caddf','Roscoepoundia croceola','da16a8fe-ffab-5166-9ca0-982cf1ec0759','Roscoepoundia croceol','99ab26cf-9de9-4fce-a9ea-76c43c343648','Fungi|Ascomycota||||Roscoepoundia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99afc5bd-bfbe-440e-81e2-ab36ce7f8d60','','','49407bc5-8083-5e40-a71c-b67d887b5c34','Coprosma myrtillifolia Hook.f.','Hook.f.',0,0,'c5760822-029f-59af-9a21-f764e5c07264','Coprosma myrtillifolia','c5760822-029f-59af-9a21-f764e5c07264','Coprosma myrtillifolia','e3db5179-d7fb-592f-a29e-d8954111ab73','Coprosma myrtillifol','bcc59b36-8e90-4d79-a50c-52f8ebf4032b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99a78deb-0422-4269-9577-ff43c08ebd2b','','','de47eed6-8978-5dba-b757-f65f7bc0a943','Notothlaspi viretum Heenan','Heenan',0,0,'a1942555-6b3d-5670-aab0-0d231b4a0385','Notothlaspi viretum','a1942555-6b3d-5670-aab0-0d231b4a0385','Notothlaspi viretum','f31f8f9f-4b4c-5511-9c96-4d0993d8efce','Notothlaspi uiret','99a78deb-0422-4269-9577-ff43c08ebd2b','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Notothlaspi','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99b3c2ee-41c4-4732-8667-49f554f036f3','','','c185fe66-6378-573c-8ddc-5a3d3a76cbf9','Pisinna rugosa','',0,0,'c185fe66-6378-573c-8ddc-5a3d3a76cbf9','Pisinna rugosa','c185fe66-6378-573c-8ddc-5a3d3a76cbf9','Pisinna rugosa','33e01d29-5631-503c-8c3f-77643a0e642e','Pisinna rugos','99b3c2ee-41c4-4732-8667-49f554f036f3','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99b9fa86-3fc4-48ac-a5f0-65aca1909f6e','','','f64e7922-d2da-53ab-a85a-e235b3feca42','Graphania insignis (Walker, 1865)','(Walker, 1865)',1865,0,'f6c27fa8-cb99-51bf-9706-02c4c4db2925','Graphania insignis','f6c27fa8-cb99-51bf-9706-02c4c4db2925','Graphania insignis','47489770-bed8-5a76-83dc-12eda6a151c0','Graphania insign','99b9fa86-3fc4-48ac-a5f0-65aca1909f6e','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99bb34b8-e944-446c-8be7-ed48224eb97c','','','601a0600-f573-59e8-8012-56c1ca39efaa','Synura','',0,0,'601a0600-f573-59e8-8012-56c1ca39efaa','Synura','601a0600-f573-59e8-8012-56c1ca39efaa','Synura','601a0600-f573-59e8-8012-56c1ca39efaa','Synura','99bb34b8-e944-446c-8be7-ed48224eb97c','Chromista|Ochrophyta|Chrysophyceae|Synurales|Synuraceae|Synura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('99b5e2ad-eb28-45d1-9959-ffeaed1d0cd0','','','e8500fa0-323e-5607-a33d-b0c0c0c65db9','Cephalozia badia f. minor Grolle','Grolle',0,0,'d73f9457-d693-51e8-81ce-e224cb1cf373','Cephalozia badia minor','4da1dc7c-bf06-55d8-91b9-abeba27fba62','Cephalozia badia f. minor','62d9d1c1-3eb6-5d7c-b9ea-aadd30005154','Cephalozia bad minor','8b651464-40e2-41ea-b68f-8151e575bb14','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Cephalozia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('99c147f8-8edb-4a31-b878-960700df1f56','','','4a101459-2062-5eb0-bf1a-db09cd8a3199','Geron Meigen, 1820','Meigen, 1820',1820,0,'31dd8dc6-0781-58ed-8e54-076f8f6c8adc','Geron','31dd8dc6-0781-58ed-8e54-076f8f6c8adc','Geron','31dd8dc6-0781-58ed-8e54-076f8f6c8adc','Geron','99c147f8-8edb-4a31-b878-960700df1f56','Animalia|Arthropoda|Insecta|Diptera|Bombyliidae|Geron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('99bca109-0933-4451-b02e-9e17656d6b85','','','778fcb5c-1870-537a-97c9-4346bc626bd8','Chalcophaps indica (Linnaeus)','(Linnaeus)',0,0,'2119b4d1-5002-5d89-9dad-33c70ef4c23d','Chalcophaps indica','2119b4d1-5002-5d89-9dad-33c70ef4c23d','Chalcophaps indica','b5214c57-21f8-5b69-a6f8-6c9ad9782ccc','Chalcophaps indic','99bca109-0933-4451-b02e-9e17656d6b85','Animalia|Chordata|Aves|Columbiformes|Columbidae|Chalcophaps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99bf6c19-542b-453b-b064-d6ba2014e925','','','26b4b8fe-3514-5998-b79b-c957eb92565a','Balantiopsis erinacea (Hook.f. & Taylor) Mitt.','(Hook.f. & Taylor) Mitt.',0,0,'d0cc051b-0247-5765-a075-d5d6dcdc5b03','Balantiopsis erinacea','d0cc051b-0247-5765-a075-d5d6dcdc5b03','Balantiopsis erinacea','4916cb87-d11f-5863-8bc3-507c6fb5ff98','Balantiopsis erinace','99bf6c19-542b-453b-b064-d6ba2014e925','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Balantiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99c5bb8f-8ebb-46e9-90a1-163569484704','','','eda60db9-2f3c-557b-b320-af770dd99a14','Neoaphelomera forcipata Edwards, 1927','Edwards, 1927',1927,0,'203757c9-7d92-5b9c-a8e9-ffda274bc03c','Neoaphelomera forcipata','203757c9-7d92-5b9c-a8e9-ffda274bc03c','Neoaphelomera forcipata','4eec9670-a44d-5b69-9d8d-6943db30af76','Neoaphelomera forcipat','99c5bb8f-8ebb-46e9-90a1-163569484704','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Neoaphelomera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99c21f75-7a19-4171-9499-65dbc63ace76','','','0e2af9c4-d805-5bd1-90f1-eee5cd771206','Hypogymnia thysanota (Kurok.) Hale','(Kurok.) Hale',0,0,'1a5e99d6-c9ab-5f5a-a069-8a9b3b02def7','Hypogymnia thysanota','1a5e99d6-c9ab-5f5a-a069-8a9b3b02def7','Hypogymnia thysanota','d2e5e0f3-8fb4-52af-83ed-1c7bda9d3c42','Hypogymnia thysanot','99c21f75-7a19-4171-9499-65dbc63ace76','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypogymnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99c5b4c6-1dcf-47d2-aaec-96fcebc6d758','','','822bcb5f-7bf3-54fd-a5a2-34237c24fc8e','Clavulinopsis simplex (R.H. Petersen) J.A. Cooper','(R.H. Petersen) J.A. Cooper',0,0,'9c5b91e2-50d6-5458-833e-39950f0e4577','Clavulinopsis simplex','9c5b91e2-50d6-5458-833e-39950f0e4577','Clavulinopsis simplex','9c5b91e2-50d6-5458-833e-39950f0e4577','Clavulinopsis simplex','99c5b4c6-1dcf-47d2-aaec-96fcebc6d758','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavulinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99ca45d3-cc8f-4fe4-b5da-3798403c25f3','','','39bee483-286a-56b5-aac3-1e06eadd05ce','Vararia protrusa G. Cunn.','G. Cunn.',0,0,'7d66e8b3-b2f2-5959-9e2f-6673be1f777d','Vararia protrusa','7d66e8b3-b2f2-5959-9e2f-6673be1f777d','Vararia protrusa','f4b45982-3113-5cdd-85b5-599628c6c24d','Vararia protrus','99ca45d3-cc8f-4fe4-b5da-3798403c25f3','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Vararia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99cd76dc-d9e3-4a79-b4f1-5b80cc7aefb2','','','43f92894-7dfe-5dc7-b44a-85c17f9047b4','Pyrenula thelomorpha Tuck.','Tuck.',0,0,'6a23b8d3-a89e-524c-8dd6-e7d112b4942e','Pyrenula thelomorpha','6a23b8d3-a89e-524c-8dd6-e7d112b4942e','Pyrenula thelomorpha','306302e6-bcc1-5f21-9969-8c5a6517c528','Pyrenula thelomorph','99cd76dc-d9e3-4a79-b4f1-5b80cc7aefb2','Fungi||Ascomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99d16ada-937f-43d8-8214-b81f5928c37b','','','5359d3d5-884c-5c43-a76c-e116fdae7d70','Eudendrium capillare Alder, 1856','Alder, 1856',1856,0,'9724e2de-d1cb-508e-bd72-450a8d72e2f9','Eudendrium capillare','9724e2de-d1cb-508e-bd72-450a8d72e2f9','Eudendrium capillare','659ec21c-3678-5d40-bbd1-11ddd1be0054','Eudendrium capillar','99d16ada-937f-43d8-8214-b81f5928c37b','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Eudendriidae|Eudendrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99ce7d11-bfc4-416b-9eec-ab23871ac7fe','','','5de51dd3-71be-525b-b481-d315a0b70e88','Mahura boara Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'64412381-a19b-5513-8146-74c3e2a0d004','Mahura boara','64412381-a19b-5513-8146-74c3e2a0d004','Mahura boara','0568046c-f372-5683-9c0c-808c14d6b827','Mahura boar','99ce7d11-bfc4-416b-9eec-ab23871ac7fe','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Mahura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99d40303-a8bf-47e1-861c-5f09bc3e4750','','','ad88f05c-85ad-544e-a1f6-d4f0a4927781','Zygograptus ferrarius Harris & Thomas, 1941','Harris & Thomas, 1941',1941,0,'2a1041d3-cfb3-5b46-8f45-1d2225e4f6e2','Zygograptus ferrarius','2a1041d3-cfb3-5b46-8f45-1d2225e4f6e2','Zygograptus ferrarius','37ce229f-2cfd-5fde-bbca-a78d9c6867ce','Zygograptus ferrar','99d40303-a8bf-47e1-861c-5f09bc3e4750','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Zygograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99d8e098-d268-451e-ba87-bdf534996e36','','','45c34b75-306d-5e20-960a-b87fe189d707','Leionema nudum (Hook.) Paul G.Wilson','(Hook.) Paul G.Wilson',0,0,'9c84b8e2-b65c-5775-abea-9131eddfbff8','Leionema nudum','9c84b8e2-b65c-5775-abea-9131eddfbff8','Leionema nudum','57db4ab5-d141-57f3-adae-57626adc9b5d','Leionema nud','99d8e098-d268-451e-ba87-bdf534996e36','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Leionema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99d5e480-0c8c-4e1b-b6c8-745a5eb6e2ec','','','f760f2e7-f597-52cf-846d-f190d4458020','Mesorhizobium carmichaelinearum De Meyer et al., 2019','De Meyer et al., 2019',2019,0,'fd9790cf-69aa-5706-9951-626a53f7fa9f','Mesorhizobium carmichaelinearum','fd9790cf-69aa-5706-9951-626a53f7fa9f','Mesorhizobium carmichaelinearum','1d3088ca-f57d-561d-99bd-ec8eb137da73','Mesorhizobium carmichaelinear','99d5e480-0c8c-4e1b-b6c8-745a5eb6e2ec','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('9a22525b-8848-499c-8b3d-118fb8e0a63a','','','bba88202-8381-583a-9ecb-59a4ae293416','Ditrichum cylindricarpum (Müll.Hal.) F.Muell.','(Müll.Hal.) F.Muell.',0,0,'c67b92fa-1296-573a-8e5d-39c868193b1e','Ditrichum cylindricarpum','c67b92fa-1296-573a-8e5d-39c868193b1e','Ditrichum cylindricarpum','ba657e4a-9016-569e-9ae0-f110db3f8411','Ditrichum cylindricarp','9a22525b-8848-499c-8b3d-118fb8e0a63a','Plantae||Bryopsida|Dicranales|Ditrichaceae|Ditrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a2170c8-de40-4d2a-9394-78557971f33c','','','1c6a63cb-2755-5308-a52d-632473486125','Pseudachorutes decussus (Salmon, 1941)','(Salmon, 1941)',1941,0,'a2d544be-b44b-5b6b-b38c-c116260f86fa','Pseudachorutes decussus','a2d544be-b44b-5b6b-b38c-c116260f86fa','Pseudachorutes decussus','2e17d02a-c722-5e48-8b5c-5011f1a4d2c6','Pseudachorutes decuss','9a2170c8-de40-4d2a-9394-78557971f33c','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Pseudachorutes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a22fc6a-50aa-49e4-be98-aa2d3b4ef77b','','','6788b4c7-8b50-5720-abd8-ae82dcaa477a','Microbotryum tenuisporum (Cif.) Vánky','(Cif.) Vánky',0,0,'61feb582-1db7-5195-804e-6ec363b0b9f7','Microbotryum tenuisporum','61feb582-1db7-5195-804e-6ec363b0b9f7','Microbotryum tenuisporum','321e614d-2cac-514d-9f62-5855f86dc1c6','Microbotryum tenuispor','62d9f475-c3b5-4228-b406-b136e4e8810d','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a22127c-1443-4937-a973-dd18ca447b78','','','c642d401-59c4-5272-a673-1168b3c551e6','Decapterus koheru (Hector, 1875)','(Hector, 1875)',1875,0,'b5899170-3121-52dd-955e-8836791b3667','Decapterus koheru','b5899170-3121-52dd-955e-8836791b3667','Decapterus koheru','54609983-9d3b-5835-a6a7-3ab10aedd8a2','Decapterus koher','9a22127c-1443-4937-a973-dd18ca447b78','Animalia|Chordata|Actinopterygii|Perciformes|Carangidae|Decapterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a217c85-b14f-4382-970a-ec3f4ee8790f','','','babd4d63-270e-5355-8a7b-f5365b534553','Sporisorium dembianense (Bacc.) Vánky, 2003','(Bacc.) Vánky, 2003',0,0,'a74b2a85-6058-542d-b5d3-d74f1efa9d21','Sporisorium dembianense','a74b2a85-6058-542d-b5d3-d74f1efa9d21','Sporisorium dembianense','d8540cda-8b08-5bd5-ba8b-82469482ee5e','Sporisorium dembianens','21cbcc5e-ae15-4de9-90cf-6e7c799fb3db','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('9a27fb64-c9b0-4a57-8117-3a7adf10b9b6','','','20e12039-4067-5db6-ac11-96f1828a8042','Ancohenia n species Eagar, 1995','',0,0,'d1c0834f-b9ef-52e3-a5a5-472eb413c2e2','Ancohenia','d1c0834f-b9ef-52e3-a5a5-472eb413c2e2','Ancohenia','d1c0834f-b9ef-52e3-a5a5-472eb413c2e2','Ancohenia','9a27fb64-c9b0-4a57-8117-3a7adf10b9b6','Animalia|Arthropoda|Ostracoda|Myodocopida|Sarsiellidae|Ancohenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9a2b6ea1-3cc6-4628-88ce-1abbc4a17b74','','','c0d2d83d-10b9-5601-ad4b-fd93efff1e55','Gromilus bicarinatus (Broun, 1921)','(Broun, 1921)',1921,0,'20a51137-5c0a-58f7-a282-877efca43047','Gromilus bicarinatus','20a51137-5c0a-58f7-a282-877efca43047','Gromilus bicarinatus','abf4e1c3-d5af-57cd-854e-befe2644c178','Gromilus bicarinat','9a2b6ea1-3cc6-4628-88ce-1abbc4a17b74','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a29168b-597e-4bfe-8431-7d10927ec3e6','','','66a03f0d-f37c-50a8-a32b-7347313620a5','Strobilomycetaceae J.-E. Gilbert','J.-E. Gilbert',0,0,'af935b2c-95ed-5795-a5cf-9de13edcf9e7','Strobilomycetaceae','af935b2c-95ed-5795-a5cf-9de13edcf9e7','Strobilomycetaceae','af935b2c-95ed-5795-a5cf-9de13edcf9e7','Strobilomycetaceae','2fa29a71-8acd-47b9-acf3-760fd233290a','Fungi|Basidiomycota|Agaricomycetes|Boletales|Strobilomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a297d79-3c9e-4aad-add6-bfccc3ec2fd7','','','2ba7f8e4-8bf8-599c-9310-514684d8426d','Membraniporidae','',0,0,'2ba7f8e4-8bf8-599c-9310-514684d8426d','Membraniporidae','2ba7f8e4-8bf8-599c-9310-514684d8426d','Membraniporidae','2ba7f8e4-8bf8-599c-9310-514684d8426d','Membraniporidae','9a297d79-3c9e-4aad-add6-bfccc3ec2fd7','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Membraniporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a306079-17dd-4ec0-ae51-ad759ad7ef0a','','','621243b9-9dc4-5d5c-b9be-a410025284d2','Bazzania semicordata (Lindenb. & Gottsche) Kuntze','(Lindenb. & Gottsche) Kuntze',0,0,'d8236b37-70ab-549e-b33b-c1742c6364ef','Bazzania semicordata','d8236b37-70ab-549e-b33b-c1742c6364ef','Bazzania semicordata','20aaed18-756f-569c-a428-08ee2fc2a45c','Bazzania semicordat','5b11f1ea-3688-4ec5-936d-bb4f70be1a95','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Bazzania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a37235b-fa4d-43ef-8297-4cf864435430','','','089e43ba-9912-5552-a647-e971edb41cf7','Aceria carmichaeliae Lamb, 1951','Lamb, 1951',1951,0,'73e5303f-2acb-55ac-a319-f77445f79315','Aceria carmichaeliae','73e5303f-2acb-55ac-a319-f77445f79315','Aceria carmichaeliae','98d367d3-6245-5546-a632-4b169a167dd7','Aceria carmichaeli','9a37235b-fa4d-43ef-8297-4cf864435430','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a336233-d873-43f9-910f-794d2c9026a3','','','9aca182e-199b-575b-a168-e12a74fa5d1b','Xylohypha curta (Corda) S. Hughes ex Deighton','(Corda) S. Hughes ex Deighton',0,0,'7786e07d-1b89-5ce4-a20b-0597cd3779c1','Xylohypha curta','7786e07d-1b89-5ce4-a20b-0597cd3779c1','Xylohypha curta','7d80e57d-4129-507b-9938-61dcd5d9a2b5','Xylohypha curt','9a336233-d873-43f9-910f-794d2c9026a3','Fungi|Ascomycota||||Xylohypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9a32a256-99f4-4704-a366-a81f9ac226a5','','','f36d8f9d-e8e0-5c1a-a197-2e5e3b1b3b89','Teucridium parvifolium f. luxurians (Cheeseman) Moldenke','(Cheeseman) Moldenke',0,0,'ef6e4c33-5e6c-5b94-8962-8b224d9d615a','Teucridium parvifolium luxurians','cc549a4e-5697-5767-bbad-d6e35526be8a','Teucridium parvifolium f. luxurians','53a53e76-642e-5c0e-9092-0491a7a1ab5d','Teucridium paruifoli luxurians','9a32a256-99f4-4704-a366-a81f9ac226a5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a32a379-23c7-418d-968d-cdc278a8cbcd','','','7f75b124-0968-5b59-8217-63df2b1c43e6','Bacterium flaccumfaciens Hedges, 1922','Hedges, 1922',1922,0,'48c9c918-7303-5c7c-82e1-659b6d03c673','Bacterium flaccumfaciens','48c9c918-7303-5c7c-82e1-659b6d03c673','Bacterium flaccumfaciens','48c9c918-7303-5c7c-82e1-659b6d03c673','Bacterium flaccumfaciens','ed4e7f97-7f9c-447e-ab0e-e631542ddcc4','Bacteria|||||Bacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('9a3d8782-753c-4137-af7b-9b985120053a','','','8b1a3770-6679-5ffc-b43e-d4178285102f','Prototyphis paupereques (Powell, 1974)','(Powell, 1974)',1974,0,'f812cf1c-c2f6-513f-8eea-da35f808be6f','Prototyphis paupereques','f812cf1c-c2f6-513f-8eea-da35f808be6f','Prototyphis paupereques','e2ed7044-6875-5ec6-8657-6365df155c30','Prototyphis pauperequ','9a3d8782-753c-4137-af7b-9b985120053a','Animalia|Mollusca|Gastropoda|Neogastropoda|Typhidae|Prototyphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a420ce9-039d-4e08-938c-a0a57409f669','','','1a7d4e74-6bca-5ed1-b510-6fd66da6777f','Gloiocephala nothofagi Desjardin & E. Horak','Desjardin & E. Horak',0,0,'c538a7ae-a1e7-5e9a-88d8-732e45214ae6','Gloiocephala nothofagi','c538a7ae-a1e7-5e9a-88d8-732e45214ae6','Gloiocephala nothofagi','eb226b89-2792-55b0-9030-1a0ba3eda6ad','Gloiocephala nothofag','9a420ce9-039d-4e08-938c-a0a57409f669','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Gloiocephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a4357cc-dacb-42bd-9853-09f225d2b106','','','358f7711-9f4b-50a7-9426-b54853da8417','Muscari comosum ''Plumosum''','',0,0,'30b8c6e5-0680-5662-bdbc-43e83dbc210b','Muscari comosum','30b8c6e5-0680-5662-bdbc-43e83dbc210b','Muscari comosum','10a82445-e1cc-5257-ad90-c4adda0badfb','Muscari comos','9a4357cc-dacb-42bd-9853-09f225d2b106','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Muscari','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('9a4264ea-2a96-470a-86ef-9dbd7b37b916','','','f333a896-67f2-5fd3-a31b-deb61c3f619a','Endosporisorium Vánky','Vánky',0,0,'fe97198f-4d90-5951-b7cf-c6686c503b13','Endosporisorium','fe97198f-4d90-5951-b7cf-c6686c503b13','Endosporisorium','fe97198f-4d90-5951-b7cf-c6686c503b13','Endosporisorium','4e34b6d4-f074-403e-9076-73ffe015e212','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Endosporisorium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a479826-067e-4415-9a14-8e04beb21e50','','','8aef2d16-4c41-5520-b108-9686bdc752e3','Physalacria australiensis Corner','Corner',0,0,'e02c78a8-66ee-5e64-8302-c2725eac8fb6','Physalacria australiensis','e02c78a8-66ee-5e64-8302-c2725eac8fb6','Physalacria australiensis','0e420afe-db58-55ad-ae1c-823d34fbf22f','Physalacria australiens','9a479826-067e-4415-9a14-8e04beb21e50','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Physalacria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a4cef06-7094-48e7-8624-331f13f881d0','','','7906ea1d-a90b-55ba-87c3-c4c973bc13f3','Cystopteris tasmanica Hook.','Hook.',0,0,'0af65594-c8e1-551d-b6d6-b15355977a1f','Cystopteris tasmanica','0af65594-c8e1-551d-b6d6-b15355977a1f','Cystopteris tasmanica','8f60463d-1ea7-5719-b9a7-7efd661a2093','Cystopteris tasmanic','9a4cef06-7094-48e7-8624-331f13f881d0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Cystopteridaceae|Cystopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a49e27c-50fc-4544-a8a3-54701d3e07c0','','','b23ae9e8-4bb3-5499-85b0-1c2fa757b587','Mellitiphis','',0,0,'b23ae9e8-4bb3-5499-85b0-1c2fa757b587','Mellitiphis','b23ae9e8-4bb3-5499-85b0-1c2fa757b587','Mellitiphis','b23ae9e8-4bb3-5499-85b0-1c2fa757b587','Mellitiphis','9a49e27c-50fc-4544-a8a3-54701d3e07c0','Animalia|Arthropoda|Arachnida|Mesostigmata|Laelapidae|Mellitiphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a495b8a-16b3-4db4-9442-82d78aff7721','','','0614021f-68ec-55d1-9774-d662b6f4f339','Gaillardiellus rueppelli (Krauss, 1843)','(Krauss, 1843)',1843,0,'f799d8d1-b8c7-583a-b1a0-c2a09c336bf0','Gaillardiellus rueppelli','f799d8d1-b8c7-583a-b1a0-c2a09c336bf0','Gaillardiellus rueppelli','2a75a2cc-7d64-54c8-87fd-d75cf4fe46e2','Gaillardiellus rueppell','9a495b8a-16b3-4db4-9442-82d78aff7721','Animalia|Arthropoda|Malacostraca|Decapoda|Xanthidae|Gaillardiellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a4c515c-d665-4a5a-9027-a59aca4d847e','','','e9dd072b-6027-5389-b7b1-70f382ab58bd','Tortrix Linnaeus, 1758','Linnaeus, 1758',1758,0,'f81b4dd5-8dcc-5669-8a99-7b96b6bf4077','Tortrix','f81b4dd5-8dcc-5669-8a99-7b96b6bf4077','Tortrix','f81b4dd5-8dcc-5669-8a99-7b96b6bf4077','Tortrix','9a4c515c-d665-4a5a-9027-a59aca4d847e','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Tortrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a4a824d-05cd-4f4b-828f-e717d4f3dc32','','','6dd120cb-1dee-5834-8749-bc4513c78340','Psoroma implexum Stirt.','Stirt.',0,0,'721b7f03-c2e1-5386-ab14-d838d7d5202b','Psoroma implexum','721b7f03-c2e1-5386-ab14-d838d7d5202b','Psoroma implexum','0210d68a-c0ad-5e4b-9806-50baf3cd5103','Psoroma implex','a20070b0-b4dd-4a46-971c-b56176d6e774','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a51570b-a6fc-4c5b-92e2-3a0170853497','','','f1bc33e8-716d-5c35-9d07-ecdef7ae4b59','Valsa juglandina Cooke & Ellis','Cooke & Ellis',0,0,'dd9763c2-a6bd-585a-83fe-8c6a5bee6139','Valsa juglandina','dd9763c2-a6bd-585a-83fe-8c6a5bee6139','Valsa juglandina','110e9e86-e2a9-53e8-8f44-21aa095a7493','Valsa iuglandin','664d9dc9-a2f4-494b-8f45-e3d29b7d1fe9','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Valsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a563fa4-aa36-4ca9-a56d-955677a5e47e','','','9937a97d-7fed-547b-a444-c455d09eaf25','Penicillium fellutanum Biourge','Biourge',0,0,'5e659ba5-3855-5ba5-be6d-4f5fff5dfc86','Penicillium fellutanum','5e659ba5-3855-5ba5-be6d-4f5fff5dfc86','Penicillium fellutanum','008d940f-e789-5246-86cd-35dbe9f91afc','Penicillium fellutan','9a563fa4-aa36-4ca9-a56d-955677a5e47e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a57966b-6c25-49dc-b21e-79634c214755','','','a7d081ae-ec8e-5292-80e3-a0de027df49f','Teracosphaeria Réblová & Seifert','Réblová & Seifert',0,0,'6784c731-161d-53a4-8598-03e08d29b99b','Teracosphaeria','6784c731-161d-53a4-8598-03e08d29b99b','Teracosphaeria','6784c731-161d-53a4-8598-03e08d29b99b','Teracosphaeria','9a57966b-6c25-49dc-b21e-79634c214755','Fungi|Ascomycota|Sordariomycetes|||Teracosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a546458-6d84-4ea6-81ac-d5795bdf27dc','','','c6d6607b-90d3-5da8-b0fd-340fd7efb011','Keteleeria davidiana (Bertrand) Beissn. var. davidiana','',0,0,'7d44ceee-8d5a-54cf-86fd-028836d4bc1a','Keteleeria davidiana davidiana','729195df-f292-5bd0-9fff-593d6e9f5c2f','Keteleeria davidiana var. davidiana','a58cdfea-e0b3-5a48-8db8-b423651f7292','Keteleeria dauidian dauidian','9a546458-6d84-4ea6-81ac-d5795bdf27dc','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Keteleeria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a5919d5-400c-4be6-9c25-75082c0a3c49','','','6f7f45cd-d907-5891-82c3-29c924d34e51','Gallirallus dieffenbachii (Gray, 1843)','(Gray, 1843)',1843,0,'af71badf-c3d6-5c7f-bc4e-01e5a82e4a76','Gallirallus dieffenbachii','af71badf-c3d6-5c7f-bc4e-01e5a82e4a76','Gallirallus dieffenbachii','77008d07-11c5-5860-83ab-50a7e5b60c8a','Gallirallus dieffenbach','9a5919d5-400c-4be6-9c25-75082c0a3c49','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallirallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a5b6a90-de17-4a94-8ec4-b87632d215b6','','','2e33b4ee-5e15-58f6-80e2-237f1af369d3','Eucossonus','',0,0,'2e33b4ee-5e15-58f6-80e2-237f1af369d3','Eucossonus','2e33b4ee-5e15-58f6-80e2-237f1af369d3','Eucossonus','2e33b4ee-5e15-58f6-80e2-237f1af369d3','Eucossonus','9a5b6a90-de17-4a94-8ec4-b87632d215b6','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eucossonus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a596d73-6d66-4d1e-937d-85b7907f6814','','','c6ff7f8e-3ff0-54f7-b73d-bbb9d946a14a','Campylopus pudicus (Hornsh. ex Müll.Hal.) A.Jaeger','(Hornsh. ex Müll.Hal.) A.Jaeger',0,0,'9260b79c-af43-5466-97ee-2b5b82af5cad','Campylopus pudicus','9260b79c-af43-5466-97ee-2b5b82af5cad','Campylopus pudicus','6f856d38-833e-5cc3-82c0-7909b3f724aa','Campylopus pudic','9a596d73-6d66-4d1e-937d-85b7907f6814','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9a5e4f99-7616-4e1a-8010-ae8a720fda42','','','15207d88-7309-5519-8131-e57b179fadd0','Anisotricha Chandler, 2002','Chandler, 2002',2002,0,'c3fe947a-e1db-5114-8c99-c84140e3f3ff','Anisotricha','c3fe947a-e1db-5114-8c99-c84140e3f3ff','Anisotricha','c3fe947a-e1db-5114-8c99-c84140e3f3ff','Anisotricha','9a5e4f99-7616-4e1a-8010-ae8a720fda42','Animalia|Arthropoda|Insecta|Diptera|Rangomaramidae|Anisotricha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a62e7eb-b245-4e7a-9c62-833efe328f2f','','','9525b210-3be5-564a-8f48-e7e238dbf221','Correa alba Andrews','Andrews',0,0,'055e0d22-6330-5609-b43a-a0717129ed33','Correa alba','055e0d22-6330-5609-b43a-a0717129ed33','Correa alba','2565ed76-de5e-5f95-8453-8e3cb8f2c1cf','Correa alb','9a62e7eb-b245-4e7a-9c62-833efe328f2f','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Correa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a5f43fb-188d-4173-8428-fbeef9db2269','','','4c2a0b72-7308-5248-a820-8485c5e66518','Tapisciaceae Takht.','Takht.',0,0,'d620a8e4-a8d8-5177-b879-1ae55d2b0053','Tapisciaceae','d620a8e4-a8d8-5177-b879-1ae55d2b0053','Tapisciaceae','d620a8e4-a8d8-5177-b879-1ae55d2b0053','Tapisciaceae','9a5f43fb-188d-4173-8428-fbeef9db2269','Plantae|Tracheophyta|Magnoliopsida|Huerteales|Tapisciaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ab15b91-3917-4da4-894e-1892fbc89080','','','b1447d9e-6ee6-5d68-8c89-2d84e1aa0a6b','Kuschelengis','',0,0,'b1447d9e-6ee6-5d68-8c89-2d84e1aa0a6b','Kuschelengis','b1447d9e-6ee6-5d68-8c89-2d84e1aa0a6b','Kuschelengis','b1447d9e-6ee6-5d68-8c89-2d84e1aa0a6b','Kuschelengis','9ab15b91-3917-4da4-894e-1892fbc89080','Animalia|Arthropoda|Insecta|Coleoptera|Erotylidae|Kuschelengis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ab40d7b-f1d7-4b4c-a106-0ecfd2f58ad4','','','7f4fd11f-cf37-5e95-b82f-a3e204733960','Leptoscyphus australis (Gottsche, Lindenb. & Nees) R.M.Schust.','(Gottsche, Lindenb. & Nees) R.M.Schust.',0,0,'7beef319-b02c-5bd3-a20b-00de70105956','Leptoscyphus australis','7beef319-b02c-5bd3-a20b-00de70105956','Leptoscyphus australis','6ddeb822-8b1d-55ec-8c50-03e744b34bfc','Leptoscyphus austral','9ab40d7b-f1d7-4b4c-a106-0ecfd2f58ad4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Leptoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ab4d620-bbaa-403e-8bed-5960bd4c7620','','','8f0a1089-076a-5f7e-b5ea-2f5ac2484903','Physetica temperata (Walker, 1858)','(Walker, 1858)',1858,0,'cfdaf178-45b7-5168-834f-217f9b664fb8','Physetica temperata','cfdaf178-45b7-5168-834f-217f9b664fb8','Physetica temperata','a666383c-5eae-559a-bd8a-8480030504a3','Physetica temperat','9ab4d620-bbaa-403e-8bed-5960bd4c7620','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Physetica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a66d190-b286-4edc-b4dd-9026e3e9eda5','','','8a92665b-75f2-5970-8642-21b6d3241662','Phormostichoartus','',0,0,'8a92665b-75f2-5970-8642-21b6d3241662','Phormostichoartus','8a92665b-75f2-5970-8642-21b6d3241662','Phormostichoartus','8a92665b-75f2-5970-8642-21b6d3241662','Phormostichoartus','9a66d190-b286-4edc-b4dd-9026e3e9eda5','Chromista|Radiozoa|Polycystinea|Nassellaria|Artostrobiidae|Phormostichoartus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ab50f8f-c6fc-490d-9824-d1f0eb1c30b1','','','516fcf21-305b-5b9c-b3eb-3e39e4b9fa20','Fusarium cepae Hanzawa','Hanzawa',0,0,'2f78a457-cf34-5178-83ce-f08ef129a84b','Fusarium cepae','2f78a457-cf34-5178-83ce-f08ef129a84b','Fusarium cepae','54f9fec4-7848-5930-b626-d50c3bcc6bac','Fusarium cep','63b56ce5-e5cf-416b-b8cb-93d995a1e74c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a65dee6-1c9f-4ad0-90b4-f70bf4a3d26e','','','eef0c04f-0137-51d3-a960-78c4417a204d','Cryptopodium bartramioides (Hook.) Brid.','(Hook.) Brid.',0,0,'c99be507-f678-5d50-88d4-7fd62d114432','Cryptopodium bartramioides','c99be507-f678-5d50-88d4-7fd62d114432','Cryptopodium bartramioides','4c82d931-6515-5a40-9276-06e8136c0b8d','Cryptopodium bartramioid','9a65dee6-1c9f-4ad0-90b4-f70bf4a3d26e','Plantae||Bryopsida|Rhizogoniales|Rhizogoniaceae|Cryptopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ab80e36-93c7-416d-8523-9fcbc8e6b9dc','','','80aa2cfd-8f77-5b2e-b4ca-e3c2b358be79','Filobasidiella bacillispora Kwon-Chung','Kwon-Chung',0,0,'2d653160-e85a-5435-b802-e57c76dbf19a','Filobasidiella bacillispora','2d653160-e85a-5435-b802-e57c76dbf19a','Filobasidiella bacillispora','4d917eb4-2c21-599f-b92e-a0c5abaaf433','Filobasidiella bacillispor','4bcefdc1-ab8e-43a0-bf76-c0e6c637f716','Fungi|Basidiomycota|Tremellomycetes|Filobasidiales||Filobasidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9abb0fd6-7049-4799-8a84-f506ac299bc2','','','45ebfc10-eb37-518a-a22d-bf7697139f1f','Pterothamnion simile (Hook.f. & Harv.) Nageli','(Hook.f. & Harv.) Nageli',0,0,'2330eba1-6635-570f-a0bf-5ed443c70cfe','Pterothamnion simile','2330eba1-6635-570f-a0bf-5ed443c70cfe','Pterothamnion simile','dd59b357-729e-5b76-8d21-95a78535d040','Pterothamnion simil','9abb0fd6-7049-4799-8a84-f506ac299bc2','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Pterothamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ab98219-5c11-4246-a723-d25b872b81f4','','','d66b55d5-e08f-5ee4-933c-1e9c1cce2cc5','Oncholaimus incurvatus Ditlevsen, 1930','Ditlevsen, 1930',1930,0,'f4351269-5865-5c14-9d04-e9aac3692644','Oncholaimus incurvatus','f4351269-5865-5c14-9d04-e9aac3692644','Oncholaimus incurvatus','b93c0d21-c10e-586e-b35f-1a5613443818','Oncholaimus incuruat','9ab98219-5c11-4246-a723-d25b872b81f4','Animalia|Nematoda|Adenophorea|Enoplida|Oncholaimidae|Oncholaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ac4c5d9-6dd4-42eb-8d04-1faeead9545e','','','d9c38e1d-2f1f-5e87-b0d5-65bc6dd313e2','Peltophora Meyrick, 1883','Meyrick, 1883',1883,0,'a47a506a-74c4-504b-a7d2-9fdc4b501d16','Peltophora','a47a506a-74c4-504b-a7d2-9fdc4b501d16','Peltophora','a47a506a-74c4-504b-a7d2-9fdc4b501d16','Peltophora','9ac4c5d9-6dd4-42eb-8d04-1faeead9545e','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Peltophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ac462e3-59c2-4f96-a25c-038fc50d8dc4','','','d1ff783a-6f2b-54e0-947d-fe53ae395107','Stegastes gascoynei (Whitley, 1964)','(Whitley, 1964)',1964,0,'59f0a2d0-a682-50e2-a318-30ad28a41378','Stegastes gascoynei','59f0a2d0-a682-50e2-a318-30ad28a41378','Stegastes gascoynei','5dcb5946-7a33-5c97-abb8-a6e511fe40a0','Stegastes gascoyne','9ac462e3-59c2-4f96-a25c-038fc50d8dc4','Animalia|Chordata|Actinopterygii|Perciformes|Pomacentridae|Stegastes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ac4fa71-ae61-4fd7-bf14-a66b72c8c202','','','8a6f29f1-854f-583c-8b5a-34796d355513','Senecio revolutus Kirk','Kirk',0,0,'1008dd37-1f25-5a47-bad5-6a7baf78c75d','Senecio revolutus','1008dd37-1f25-5a47-bad5-6a7baf78c75d','Senecio revolutus','e4dfad08-769d-524f-8d92-12a5f4ea7112','Senecio reuolut','0e0fbbf7-18f5-4b6c-bae2-1e2f9614fbed','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ac00ed0-60b3-4635-a4c0-6421caeb38f5','','','08770014-4354-5cf7-bccd-272cc4c6183b','Parietaria L.','L.',0,0,'3ad436c9-1139-5379-be51-5f16c31c40bc','Parietaria','3ad436c9-1139-5379-be51-5f16c31c40bc','Parietaria','3ad436c9-1139-5379-be51-5f16c31c40bc','Parietaria','9ac00ed0-60b3-4635-a4c0-6421caeb38f5','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Parietaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9abe1588-9156-44b9-b045-39c81ccf390d','','','839b571d-5dd6-55e4-8e86-1430b800eed5','Platygrapha tumidula C.Knight & Mitt.','C.Knight & Mitt.',0,0,'b87be872-f9c5-53f3-a25e-2584ddd5fae0','Platygrapha tumidula','b87be872-f9c5-53f3-a25e-2584ddd5fae0','Platygrapha tumidula','716d130f-e5ce-524d-88f4-88bb2c68dbc5','Platygrapha tumidul','b3d2e9f7-cdbb-4d5b-bb9a-a64869d2cbce','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Platygrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ac4755b-5848-45bc-9cbc-f4f16e2a957e','','','99683dc2-dacd-5e46-a58e-43ae7277a1bb','Lophodermium petiolicola Fuckel','Fuckel',0,0,'1bae634d-533c-534c-9078-2071581252f5','Lophodermium petiolicola','1bae634d-533c-534c-9078-2071581252f5','Lophodermium petiolicola','09db0dab-bdbe-583e-b2da-dd2a84465533','Lophodermium petiolicol','9ac4755b-5848-45bc-9cbc-f4f16e2a957e','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9acb13b9-8372-4532-b2b3-5b36a8cc0dad','','','80dce821-baf8-5dc5-8097-0495232b42df','Eichleriella tenuicula (Lév.) Spirin & Malysheva','(Lév.) Spirin & Malysheva',0,0,'cd54fe0f-09a4-5ea8-bc5a-a2ab4581129a','Eichleriella tenuicula','cd54fe0f-09a4-5ea8-bc5a-a2ab4581129a','Eichleriella tenuicula','7ee10cd8-09a7-5792-ad08-84f70f9426e8','Eichleriella tenuicul','9acb13b9-8372-4532-b2b3-5b36a8cc0dad','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Eichleriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ac7df00-f568-4903-a72e-cb7387082702','','','022b0827-1cd8-5cba-8ac8-8fc67f727678','Seriata','',0,0,'022b0827-1cd8-5cba-8ac8-8fc67f727678','Seriata','022b0827-1cd8-5cba-8ac8-8fc67f727678','Seriata','022b0827-1cd8-5cba-8ac8-8fc67f727678','Seriata','9ac7df00-f568-4903-a72e-cb7387082702','Animalia|Platyhelminthes|Neoophora|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ac71770-d452-4a97-b4b8-b40b5bc30b22','','','6483bd9f-33c4-5f36-8677-9abf6753fe3f','Myonera species (NZOI s203)','',0,0,'63a6929f-3e79-52b0-833d-08295d42a9e8','Myonera','63a6929f-3e79-52b0-833d-08295d42a9e8','Myonera','63a6929f-3e79-52b0-833d-08295d42a9e8','Myonera','9ac71770-d452-4a97-b4b8-b40b5bc30b22','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Myonera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9ac62a44-b5ff-45ed-8543-b969962b6e19','','','abebee1f-fc43-58f8-8876-0e8eae6955b9','Callidiopis Thomson, 1864','Thomson, 1864',1864,0,'b0b44f13-fc32-5fd4-82e0-77d30d32b023','Callidiopis','b0b44f13-fc32-5fd4-82e0-77d30d32b023','Callidiopis','b0b44f13-fc32-5fd4-82e0-77d30d32b023','Callidiopis','9ac62a44-b5ff-45ed-8543-b969962b6e19','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Callidiopis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ad287ea-d648-404f-b152-0431050af15b','','','2d1c9806-ffa3-53c0-90f8-7d951e3f3dc4','Harpiniopsis','',0,0,'2d1c9806-ffa3-53c0-90f8-7d951e3f3dc4','Harpiniopsis','2d1c9806-ffa3-53c0-90f8-7d951e3f3dc4','Harpiniopsis','2d1c9806-ffa3-53c0-90f8-7d951e3f3dc4','Harpiniopsis','9ad287ea-d648-404f-b152-0431050af15b','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|Harpiniopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9acdd517-0f94-4a95-9377-058f4d63bce8','','','9cd547ed-0079-5f5b-8345-c14ffa31f902','Pinnularia subcapitata Gregory','Gregory',0,0,'336710db-8482-5d7f-8168-a9fd576b9070','Pinnularia subcapitata','336710db-8482-5d7f-8168-a9fd576b9070','Pinnularia subcapitata','0c5bae31-b4b6-5160-a993-ca3f0d6d8d55','Pinnularia subcapitat','9acdd517-0f94-4a95-9377-058f4d63bce8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ace68f5-9b6d-4aa8-bc51-4118951625f6','','','ca19cd41-7862-50a8-87f1-102c2b00505a','Dichelostemma ida-maia (Alph.Wood) Greene','(Alph.Wood) Greene',0,0,'693a624f-ae13-52dd-a28d-c90ddc1b55ce','Dichelostemma ida-maia','693a624f-ae13-52dd-a28d-c90ddc1b55ce','Dichelostemma ida-maia','2b476a45-0801-5527-a5cc-139d3bdd94e9','Dichelostemma ida-ma','9ace68f5-9b6d-4aa8-bc51-4118951625f6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dichelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9acf69c4-679a-4bd4-ac17-e2470214df12','','','d8925ab0-6340-5fec-b3cd-7ba253a28d76','Amphileptus irregularis (Maskell, 1888)','(Maskell, 1888)',1888,0,'0bd5b7db-1734-536a-a752-c7da0bb94aa3','Amphileptus irregularis','0bd5b7db-1734-536a-a752-c7da0bb94aa3','Amphileptus irregularis','dd1311f9-0b64-55dc-9aa2-dfd58f09d482','Amphileptus irregular','9acf69c4-679a-4bd4-ac17-e2470214df12','Chromista|Ciliophora|Litostomatea|Pleurostomatida|Litonotidae|Amphileptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ad2c3e8-8b72-473c-b8d3-6789fb2d490c','','','24c036cc-2fc4-5b29-bc10-e5807233ea7d','Scorzoneroides autumnalis (L.) Moench subsp. autumnalis','',0,0,'1a08c943-c904-5475-99ff-82d6da7a9306','Scorzoneroides autumnalis autumnalis','9656eeaf-d8db-5d5d-8480-1e7efe0a203a','Scorzoneroides autumnalis subsp. autumnalis','893ff8d1-2fb0-5947-b7db-6accc1f7f47e','Scorzoneroides autumnal autumnal','9ad2c3e8-8b72-473c-b8d3-6789fb2d490c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Scorzoneroides','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('9adaeb96-b566-47b7-98fe-fca18e4a02d8','','','576ed74a-0422-57b6-9158-095acaf952a7','Otopleura mitralis (A. Adams, 1855)','(A. Adams, 1855)',1855,0,'074c8d02-db2c-5db6-a672-9d0862e4624b','Otopleura mitralis','074c8d02-db2c-5db6-a672-9d0862e4624b','Otopleura mitralis','d46becaf-88b5-5ba9-b2bc-628b3d13c9ec','Otopleura mitral','9adaeb96-b566-47b7-98fe-fca18e4a02d8','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Otopleura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9add2832-d9fc-4b92-aa82-3af00f21498c','','','3a5585ee-9ef1-5f0e-b798-34d1366c5292','Petroneis japonica Mann','Mann',0,0,'af774e03-5827-5027-a179-d13f24abdc65','Petroneis japonica','af774e03-5827-5027-a179-d13f24abdc65','Petroneis japonica','946d5bff-d75c-58a0-9239-d4550aa26d48','Petroneis iaponic','9add2832-d9fc-4b92-aa82-3af00f21498c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Petroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9add2c0c-9468-427a-b76d-77585111d5d6','','','f00f6f3d-9d5c-5127-9a64-aacd550d9b9a','Metacorneolabium gigas Thayer, 1985','Thayer, 1985',1985,0,'f26bdd35-c2fe-5fb3-b21a-227a998b6c6a','Metacorneolabium gigas','f26bdd35-c2fe-5fb3-b21a-227a998b6c6a','Metacorneolabium gigas','4821498c-274c-59b5-85f5-4a566395adca','Metacorneolabium gig','9add2c0c-9468-427a-b76d-77585111d5d6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Metacorneolabium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ae07d42-a4a7-404d-8973-c24d14c18564','','','538a74fc-0c56-52fd-b170-922f670a8800','Passalora henningsii (Allesch.) R.F. Castañeda & U. Braun','(Allesch.) R.F. Castañeda & U. Braun',0,0,'2c892e48-b252-5a92-9db0-2f107e6b24c7','Passalora henningsii','2c892e48-b252-5a92-9db0-2f107e6b24c7','Passalora henningsii','e752ea3b-01e2-57cc-bbda-eeeef3e8867d','Passalora hennings','084d9196-4870-457e-8b10-dc8804381b43','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ae65217-9fae-4e5b-a514-6af5350eff9a','','','66f39bc3-aed5-5f46-b37e-705a08cac1ef','Cosmospora rickii (Rehm) Rossman & Samuels','(Rehm) Rossman & Samuels',0,0,'f5fc6d4a-a610-5246-914f-9e2591905d7b','Cosmospora rickii','f5fc6d4a-a610-5246-914f-9e2591905d7b','Cosmospora rickii','0fd5aa58-7349-5048-bc51-047117d2e691','Cosmospora rick','9ae65217-9fae-4e5b-a514-6af5350eff9a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ae46d0f-3260-4297-99b2-834d12bbf4ee','','','d462c39a-34f9-5524-8d54-30e532cd3cd6','Bathysaurus ferox Gunther, 1878','Gunther, 1878',1878,0,'5fb261fa-839c-52d2-830e-9d597c9021ac','Bathysaurus ferox','5fb261fa-839c-52d2-830e-9d597c9021ac','Bathysaurus ferox','5fb261fa-839c-52d2-830e-9d597c9021ac','Bathysaurus ferox','9ae46d0f-3260-4297-99b2-834d12bbf4ee','Animalia|Chordata|Actinopterygii|Aulopiformes|Synodontidae|Bathysaurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ae5c1cb-f20f-47b5-9191-762947ffb4bf','','','d06e9b37-fe17-5be6-9714-6a12dac1c1a5','Bryophyllum Salisb.','Salisb.',0,0,'f4784df0-0b8a-5822-aebc-f3560b1556b0','Bryophyllum','f4784df0-0b8a-5822-aebc-f3560b1556b0','Bryophyllum','f4784df0-0b8a-5822-aebc-f3560b1556b0','Bryophyllum','9ae5c1cb-f20f-47b5-9191-762947ffb4bf','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Bryophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ae3d6a3-5cce-42e5-bb80-c7e2324a2463','','','5753bcdf-779c-59e0-8b19-98f4d6b2f73e','Malpha iris Myers, 1924','Myers, 1924',1924,0,'1700657f-c713-59b0-8358-aee07554af19','Malpha iris','1700657f-c713-59b0-8358-aee07554af19','Malpha iris','8a20bb8b-9999-52f4-bce3-882e35c0e43d','Malpha ir','9ae3d6a3-5cce-42e5-bb80-c7e2324a2463','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Malpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ae2f7bc-20f0-4f0e-9553-e5b0b662072a','','','d23b9a16-9e11-5742-8ed1-da99c35aba2f','Cladonia humilis subsp. bourgeanica A.W.Archer','A.W.Archer',0,0,'41b9ed8e-6daa-5614-b61a-a1dc5e9e9d10','Cladonia humilis bourgeanica','e16edc06-b250-5653-8333-4b34b211d022','Cladonia humilis subsp. bourgeanica','e6a3f318-96ec-5d23-b10d-5349eabd0be0','Cladonia humil bourgeanic','9ae2f7bc-20f0-4f0e-9553-e5b0b662072a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('9af15288-5317-4e89-b00c-586ddc930446','','','d550975f-1dba-5142-8cf9-e2d4c49f1473','Lepidobrya thalassarchia Salmon, 1949','Salmon, 1949',1949,0,'3d25b4db-3b6f-5552-98e0-bc03097fa906','Lepidobrya thalassarchia','3d25b4db-3b6f-5552-98e0-bc03097fa906','Lepidobrya thalassarchia','7f48861a-874a-5416-bfcb-0be724274267','Lepidobrya thalassarch','9af15288-5317-4e89-b00c-586ddc930446','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9aea9702-9736-41db-9564-c02fdd9575a7','','','d3d8e0dd-126e-5878-a7f9-7447090dacf0','Titaea rotula Höhn.','Höhn.',0,0,'e30834cd-7bb8-58aa-aad7-8861b7a7d4f2','Titaea rotula','e30834cd-7bb8-58aa-aad7-8861b7a7d4f2','Titaea rotula','5bc61eb9-33fd-5607-ae53-0f0acb901c96','Titaea rotul','b05e17aa-f1e4-414c-bbd9-797f053f9c14','Fungi|Ascomycota||||Titaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9aebbeb7-c651-4798-8aef-ab2d87cd0807','','','ca86990a-4eca-5e37-9eca-4717dc39bf1c','Dirina neozelandica (Redinger) Sparrius','(Redinger) Sparrius',0,0,'d70dd8fb-a6a4-540a-80ef-dc6fffb3ff9d','Dirina neozelandica','d70dd8fb-a6a4-540a-80ef-dc6fffb3ff9d','Dirina neozelandica','157c1dd6-84f2-5585-b3c1-136fb74963cf','Dirina neozelandic','062d5b51-8d36-4850-8c99-2a76327409fc','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Dirina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9af7605e-6b8b-419e-a707-2362f0a7376c','','','fcd1c4a2-0afe-5b21-b12c-fe571c9cb408','Pomaderris hamiltonii L.B.Moore','L.B.Moore',0,0,'a5b939c3-7624-522b-a1f7-dca595038842','Pomaderris hamiltonii','a5b939c3-7624-522b-a1f7-dca595038842','Pomaderris hamiltonii','daf9ded4-dc51-5132-97bf-a5d9c5f19b41','Pomaderris hamilton','9af7605e-6b8b-419e-a707-2362f0a7376c','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Pomaderris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9af6bbad-44ed-4f32-8927-64049005b31a','','','6cb8b867-3d78-5193-a174-ffb052b96fdf','Tegoribatidae','',0,0,'6cb8b867-3d78-5193-a174-ffb052b96fdf','Tegoribatidae','6cb8b867-3d78-5193-a174-ffb052b96fdf','Tegoribatidae','6cb8b867-3d78-5193-a174-ffb052b96fdf','Tegoribatidae','9af6bbad-44ed-4f32-8927-64049005b31a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Tegoribatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9af9abf0-1821-4b63-909c-446985dcbacd','','','8c85db79-2785-58f9-a233-6467ea590f0e','Leptosphaeria derasa (Berk. & Broome) Thüm.','(Berk. & Broome) Thüm.',0,0,'c824ab99-ec41-5455-bdd5-0c5e8c265752','Leptosphaeria derasa','c824ab99-ec41-5455-bdd5-0c5e8c265752','Leptosphaeria derasa','68f719bb-c396-53bf-b05b-abf71c18f64e','Leptosphaeria deras','9af9abf0-1821-4b63-909c-446985dcbacd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b53b57c-fec8-4955-896f-6dab9bb937bf','','','63436d37-701e-5c73-b67c-5ebf7f65627e','Pterophylla sylvicola (Sol. ex A.Cunn.) Pillon & H.C.Hopkins var. sylvicola','',0,0,'7a70c9e3-4525-537e-a226-3edc2bdb25bb','Pterophylla sylvicola sylvicola','d41fa1b9-2740-5e4d-805d-65bb4f95c01e','Pterophylla sylvicola var. sylvicola','091b11d1-cb75-5dfd-a5a8-69189be4411d','Pterophylla syluicol syluicol','9b53b57c-fec8-4955-896f-6dab9bb937bf','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Pterophylla','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('9b4dac15-95fd-43df-9725-cd9047c4b140','','','23871fb3-a372-5d1c-8590-9e57ae8ae13b','Leptographium truncatum (M.J. Wingf. & Marasas) M.J. Wingf.','(M.J. Wingf. & Marasas) M.J. Wingf.',0,0,'8516334f-2d06-5e26-84d2-c1c7d8424768','Leptographium truncatum','8516334f-2d06-5e26-84d2-c1c7d8424768','Leptographium truncatum','93606038-bddd-5341-a8a9-4c12e9ad4ab5','Leptographium truncat','9b4dac15-95fd-43df-9725-cd9047c4b140','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Leptographium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b57c125-ca35-40c3-b1dc-23b5bee56297','','','11785f4d-0ec3-5414-bc35-b51e643f6e79','Staphylea emodi Wall.','Wall.',0,0,'8fd8081b-dc8d-5cda-9ced-5a55fd5d5fad','Staphylea emodi','8fd8081b-dc8d-5cda-9ced-5a55fd5d5fad','Staphylea emodi','4e80d226-a500-5fe1-8a7b-df6223862fa6','Staphylea emod','9b57c125-ca35-40c3-b1dc-23b5bee56297','Plantae|Tracheophyta|Magnoliopsida|Crossosomatales|Staphyleaceae|Staphylea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b5458dc-11c9-48ff-9ea2-7c957055d03a','','','236134e6-72be-5221-9a48-116d2c6bf726','Glaucocharis leucoxantha (Meyrick, 1882)','(Meyrick, 1882)',1882,0,'568232b6-d67f-5f92-b4e7-6c8fc27ad224','Glaucocharis leucoxantha','568232b6-d67f-5f92-b4e7-6c8fc27ad224','Glaucocharis leucoxantha','3a222db7-f774-5955-a1dc-0faa0db78082','Glaucocharis leucoxanth','9b5458dc-11c9-48ff-9ea2-7c957055d03a','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Glaucocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b5e24b5-5891-4fa5-bc29-6c4616969071','','','60d77b6c-28e2-5e40-9eb2-d700fdcd95d5','Delphinium ajacis L.','L.',0,0,'696bf93b-e205-57f0-938c-2c45346debd3','Delphinium ajacis','696bf93b-e205-57f0-938c-2c45346debd3','Delphinium ajacis','b434a1df-be93-5b6e-9d7a-058dca1ed64b','Delphinium aiac','5efc791a-baf0-4842-8392-4e868313b871','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Delphinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b5addde-ca4c-4569-b40b-e59ae2a21423','','','69870b7f-e7c8-5710-b506-3f3c2607e83b','Szczepkamyces campestris (Quél.) Zmitr.','(Quél.) Zmitr.',0,0,'186d27b8-cb03-54e6-97ed-706a10bba1f7','Szczepkamyces campestris','186d27b8-cb03-54e6-97ed-706a10bba1f7','Szczepkamyces campestris','2f3e6c88-f4ae-50c3-a87a-e3348174a323','Szczepkamyces campestr','9b5addde-ca4c-4569-b40b-e59ae2a21423','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Szczepkamyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b5cbc50-002f-415e-bb41-f3ba08cce2ab','','','b588de8b-fee7-5cf4-8319-8361d4b810b6','Dicranota Zetterstedt, 1838','Zetterstedt, 1838',1838,0,'f88ef46c-6060-59dd-8f9b-d7bc9088fc99','Dicranota','f88ef46c-6060-59dd-8f9b-d7bc9088fc99','Dicranota','f88ef46c-6060-59dd-8f9b-d7bc9088fc99','Dicranota','9b5cbc50-002f-415e-bb41-f3ba08cce2ab','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Dicranota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b608155-fabe-47ad-8173-1b8a698e592c','','','488d2693-7ae0-5737-a8bf-c4ec1716c3dd','Veronica lanceolata Benth.','Benth.',0,0,'67795f06-97bc-502c-9119-0c279889d0fa','Veronica lanceolata','67795f06-97bc-502c-9119-0c279889d0fa','Veronica lanceolata','75cabeab-56c7-5749-be2c-e0fc19ea4b01','Veronica lanceolat','9b608155-fabe-47ad-8173-1b8a698e592c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b6246b4-3f7a-40b0-a321-36c588f21987','','','dd321e81-44a7-5370-8573-db676150448a','Oceanodroma leucorhoa (Vieillot)','(Vieillot)',0,0,'3009453c-17a2-511b-8742-477e493929d9','Oceanodroma leucorhoa','3009453c-17a2-511b-8742-477e493929d9','Oceanodroma leucorhoa','68b5124f-53ac-5bfa-97bc-108733cba3bb','Oceanodroma leucorho','9b6246b4-3f7a-40b0-a321-36c588f21987','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Oceanodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b6052b0-e1cd-4470-91f6-64cbdd9640b6','','','fb6bd494-43ae-5cf7-ad4a-43ba89183a57','Notiobia quadricollis (Chaudoir, 1878)','(Chaudoir, 1878)',1878,0,'ccd93c79-5232-5fd3-bd88-ab099015ff48','Notiobia quadricollis','ccd93c79-5232-5fd3-bd88-ab099015ff48','Notiobia quadricollis','7debb05d-9540-53ae-9922-6e60a8b1e8ce','Notiobia quadricoll','9b6052b0-e1cd-4470-91f6-64cbdd9640b6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Notiobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b6116fd-f945-4ace-a347-a5c0903228c9','','','b01006a3-6288-57e7-a5c4-3a7bf75b1e90','Porotrichum divulsum (Hook.f. & Wilson) Mitt.','(Hook.f. & Wilson) Mitt.',0,0,'3920b220-b61a-5346-a2bc-e766da96a69f','Porotrichum divulsum','3920b220-b61a-5346-a2bc-e766da96a69f','Porotrichum divulsum','3666e291-5367-59a4-a4a5-b8e144b5fd0c','Porotrichum diuuls','2996e6f5-9615-484e-b1f7-415f8883d251','Plantae||Bryopsida|Hypnales|Neckeraceae|Porotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b697472-2026-4f68-9d2d-9a3d72f8eebf','','','52438b87-d5d1-5268-8b2a-cc8dd60b17be','Oscillatoria decorticans Hassall','Hassall',0,0,'40728dc2-99fa-5c7e-a37a-73f92946060a','Oscillatoria decorticans','40728dc2-99fa-5c7e-a37a-73f92946060a','Oscillatoria decorticans','40728dc2-99fa-5c7e-a37a-73f92946060a','Oscillatoria decorticans','9b697472-2026-4f68-9d2d-9a3d72f8eebf','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('9b657fb8-3c9e-46d4-bcb2-c67e74c5b659','','','bb3efcbc-50b7-50ff-ab03-b2199f701cb5','Boschmaia','',0,0,'bb3efcbc-50b7-50ff-ab03-b2199f701cb5','Boschmaia','bb3efcbc-50b7-50ff-ab03-b2199f701cb5','Boschmaia','bb3efcbc-50b7-50ff-ab03-b2199f701cb5','Boschmaia','9b657fb8-3c9e-46d4-bcb2-c67e74c5b659','Animalia|Arthropoda|Maxilopoda|Kentrogonida|Peltogastridae|Boschmaia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b702bad-677e-4e88-8501-2d5be2375d2c','','','8e79a11f-ea5e-552a-8654-b3e75e08bcf3','Hoplichthys species','',0,0,'d9d6223a-66d5-504c-8322-b8c6ebc17fd4','Hoplichthys','d9d6223a-66d5-504c-8322-b8c6ebc17fd4','Hoplichthys','d9d6223a-66d5-504c-8322-b8c6ebc17fd4','Hoplichthys','9b702bad-677e-4e88-8501-2d5be2375d2c','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Hoplichthyidae|Hoplichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9b6d8b54-a55c-4b47-af2f-1a2f690aa9db','','','d23c478d-5cf2-5641-8ec1-64404d145591','Ramalina meridionalis Blanchon & Bannister','Blanchon & Bannister',0,0,'5bada4f9-1acd-5340-9271-b8f698f94a7c','Ramalina meridionalis','5bada4f9-1acd-5340-9271-b8f698f94a7c','Ramalina meridionalis','40ea5fda-2a13-5bab-acd3-cff42ab2863f','Ramalina meridional','9b6d8b54-a55c-4b47-af2f-1a2f690aa9db','Fungi||Ascomycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b6be8b7-73de-4632-87e2-d3834750f81d','','','46b313ec-aa37-5fa5-9830-84f04d5c0c20','Gymnoscopelus hintonoides Hulley, 1981','Hulley, 1981',1981,0,'402d4028-2865-5b56-b7bc-46e7fe5e22df','Gymnoscopelus hintonoides','402d4028-2865-5b56-b7bc-46e7fe5e22df','Gymnoscopelus hintonoides','fee3caa1-a65d-597f-a1b0-99b7ef7dd5ea','Gymnoscopelus hintonoid','9b6be8b7-73de-4632-87e2-d3834750f81d','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Gymnoscopelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b720643-b8c9-4a93-83b1-3a700002f275','','','bd42a236-a930-57ae-8cf1-81154bd64544','Ascobolus crenulatus P. Karst.','P. Karst.',0,0,'296fd50f-47d9-553c-a8e8-0b4de5a13397','Ascobolus crenulatus','296fd50f-47d9-553c-a8e8-0b4de5a13397','Ascobolus crenulatus','c7cc7109-f73e-5f63-ab85-de2d0f847e88','Ascobolus crenulat','9b720643-b8c9-4a93-83b1-3a700002f275','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b77e289-d84d-42af-86ae-9d87ceb12fc3','','','acf67efd-fcdd-5023-acce-8e146dd4ebb9','Spinifex L.','L.',0,0,'5c848a7b-e84f-5cf7-8909-26119e350677','Spinifex','5c848a7b-e84f-5cf7-8909-26119e350677','Spinifex','5c848a7b-e84f-5cf7-8909-26119e350677','Spinifex','9b77e289-d84d-42af-86ae-9d87ceb12fc3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Spinifex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b7d2844-e687-4e4a-845c-021545bb0717','','','e2f8986c-e0f8-59ae-a415-2511d1b9f1bd','Psilota Meigen, 1822','Meigen, 1822',1822,0,'d8f7a3bb-d459-555a-ab0e-103f82f6f6d7','Psilota','d8f7a3bb-d459-555a-ab0e-103f82f6f6d7','Psilota','d8f7a3bb-d459-555a-ab0e-103f82f6f6d7','Psilota','9b7d2844-e687-4e4a-845c-021545bb0717','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Psilota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b785a7a-4016-4f93-b02c-df2aacfd07d7','','','318a4ac7-18dd-5d05-9dee-a683fae5cc5c','Hypsibius marcello Pilato, 1990','Pilato, 1990',1990,0,'a3732a42-cc01-54ac-b2f0-5d28dbda05ea','Hypsibius marcello','a3732a42-cc01-54ac-b2f0-5d28dbda05ea','Hypsibius marcello','656de400-e545-55e5-872c-8506bc020589','Hypsibius marcell','9b785a7a-4016-4f93-b02c-df2aacfd07d7','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|Hypsibius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b80dcfe-27bd-4857-b039-3be6e6a47d26','','','7de71175-ae4f-5ff7-bd9b-8b14774177ad','Peniophora praetermissa P. Karst.','P. Karst.',0,0,'740f4577-bbf5-5df5-b81d-b492a04d4f7d','Peniophora praetermissa','740f4577-bbf5-5df5-b81d-b492a04d4f7d','Peniophora praetermissa','2d9d272f-78d7-5e58-b478-3bdeb2da4fc3','Peniophora praetermiss','85806c40-c9a8-4718-9322-46c08ff6370b','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b7dd131-ca0a-48f1-b541-4c93a33627bb','','','a4b9a13f-75b2-596f-80b0-11bee22b8fce','Putilla','',0,0,'a4b9a13f-75b2-596f-80b0-11bee22b8fce','Putilla','a4b9a13f-75b2-596f-80b0-11bee22b8fce','Putilla','a4b9a13f-75b2-596f-80b0-11bee22b8fce','Putilla','9b7dd131-ca0a-48f1-b541-4c93a33627bb','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Putilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b7af8f3-72e5-46a8-bcff-5bc97afc5026','','','a48d0cb4-65ae-53d3-9073-68a3136fabbf','Macmurtryseius','',0,0,'a48d0cb4-65ae-53d3-9073-68a3136fabbf','Macmurtryseius','a48d0cb4-65ae-53d3-9073-68a3136fabbf','Macmurtryseius','a48d0cb4-65ae-53d3-9073-68a3136fabbf','Macmurtryseius','9b7af8f3-72e5-46a8-bcff-5bc97afc5026','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Macmurtryseius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b7f5512-2448-4387-9311-71d0f00c431f','','','8f01a1c5-6654-59eb-8906-284beb998736','Patagoniodes Roesler, 1969','Roesler, 1969',1969,0,'785b52b8-142b-5253-bd84-7894da184a0a','Patagoniodes','785b52b8-142b-5253-bd84-7894da184a0a','Patagoniodes','785b52b8-142b-5253-bd84-7894da184a0a','Patagoniodes','9b7f5512-2448-4387-9311-71d0f00c431f','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Patagoniodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b832304-d204-418e-aa3e-14f5168f2f2d','','','8a8ef6b7-c02f-5dd3-b026-0428c65ee5dd','Saccobolus verrucisporus Brumm.','Brumm.',0,0,'58d7a5b3-794b-57e7-bcf6-cd3288114d2c','Saccobolus verrucisporus','58d7a5b3-794b-57e7-bcf6-cd3288114d2c','Saccobolus verrucisporus','c60e1ba0-9877-5619-9c9a-26d8388f405c','Saccobolus uerrucispor','9b832304-d204-418e-aa3e-14f5168f2f2d','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Saccobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b7f3fd3-2209-4133-bb00-8a219fa341ce','','','065b9373-ca57-5b23-8ae6-240580dee7da','Andesanthus lepidotus (Humb. & Bonpl.) P.J.F.Guim. & Michelang.','(Humb. & Bonpl.) P.J.F.Guim. & Michelang.',0,0,'633d7ee2-e322-5f5e-ba55-526981330fa7','Andesanthus lepidotus','633d7ee2-e322-5f5e-ba55-526981330fa7','Andesanthus lepidotus','3aeec718-8600-5ec3-bab5-036ea0e916e4','Andesanthus lepidot','9b7f3fd3-2209-4133-bb00-8a219fa341ce','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Andesanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b840766-cdd6-4eb2-98f1-5869d05776d4','','','1f5cae15-1012-5e20-bf60-72a0a1135070','Radiococcus nimbatus (De Wild.) Schmidle','(De Wild.) Schmidle',0,0,'826f7ff9-7d1f-56c2-adf7-924f1e0f79f6','Radiococcus nimbatus','826f7ff9-7d1f-56c2-adf7-924f1e0f79f6','Radiococcus nimbatus','8579a689-1da1-5125-8162-675b3d4e5578','Radiococcus nimbat','9b840766-cdd6-4eb2-98f1-5869d05776d4','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Radiococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b87b8bd-4844-46e8-affc-f93eb8305649','','','2f742f7a-5586-5649-86b4-4fa9e112ff83','Dracaena parva (N.E.Br.) Byng & Christenh.','(N.E.Br.) Byng & Christenh.',0,0,'95626666-bae3-5b99-a0bc-1454c62e74f3','Dracaena parva','95626666-bae3-5b99-a0bc-1454c62e74f3','Dracaena parva','61e0e5f2-1856-5e61-8b62-0ca9fb8bfc07','Dracaena paru','9b87b8bd-4844-46e8-affc-f93eb8305649','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dracaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b8944ad-14a2-4618-a944-5476ed01d16a','','','681c8726-e59c-5687-9743-ccfdfa9dd106','Geissleria','',0,0,'681c8726-e59c-5687-9743-ccfdfa9dd106','Geissleria','681c8726-e59c-5687-9743-ccfdfa9dd106','Geissleria','681c8726-e59c-5687-9743-ccfdfa9dd106','Geissleria','9b8944ad-14a2-4618-a944-5476ed01d16a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Geissleria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b8b5024-0ade-47f7-b63b-52a6b8831fc4','','','031bff9d-a499-56da-98de-72f694e2ca1f','Gasterophilus Leach, 1817','Leach, 1817',1817,0,'5f8719d8-3f11-5086-abae-1c43c08e5c52','Gasterophilus','5f8719d8-3f11-5086-abae-1c43c08e5c52','Gasterophilus','5f8719d8-3f11-5086-abae-1c43c08e5c52','Gasterophilus','9b8b5024-0ade-47f7-b63b-52a6b8831fc4','Animalia|Arthropoda|Insecta|Diptera|Oestridae|Gasterophilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b8add16-3b20-4eb5-afc7-5222d330b5f4','','','71a83455-37a9-570f-b80f-f8aa3146629c','Siphonosoma australe','',0,0,'71a83455-37a9-570f-b80f-f8aa3146629c','Siphonosoma australe','71a83455-37a9-570f-b80f-f8aa3146629c','Siphonosoma australe','7dbad6f4-ad71-5ed5-a294-0cc9e27d4163','Siphonosoma austral','9b8add16-3b20-4eb5-afc7-5222d330b5f4','Animalia|Sipuncula|Sipunculidea|Sipunculiformes|Sipunculidae|Siphonosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b8908bb-503e-4cd3-bb8a-65453e3c1c15','','','905508d3-ebcd-516b-98a6-e13535211812','Sphaeropsis Sacc.','Sacc.',0,0,'64ac995c-42e8-56c9-ac4d-6e8ae6450688','Sphaeropsis','64ac995c-42e8-56c9-ac4d-6e8ae6450688','Sphaeropsis','64ac995c-42e8-56c9-ac4d-6e8ae6450688','Sphaeropsis','9b8908bb-503e-4cd3-bb8a-65453e3c1c15','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Sphaeropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b893cb5-b73c-47c4-8404-c68eabb0379d','','','c9e80486-3358-5c31-9922-8ead96de5158','Lachnum hyalinellum var. fructincola Rehm','Rehm',0,0,'71388dc8-239a-57b8-a3bb-11bb7290c28b','Lachnum hyalinellum fructincola','80bf768a-c195-5890-9982-6be55c385095','Lachnum hyalinellum var. fructincola','d5e9e1b9-4ca0-56d9-9c27-be022ca6e374','Lachnum hyalinell fructincol','9b893cb5-b73c-47c4-8404-c68eabb0379d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('981e955b-e0f3-4a20-be92-6f49147a6643','','','a1a5c28e-6543-5a44-a563-4b9afafafeb4','Uncinula Lév.','Lév.',0,0,'697c0d76-35c4-5180-9be5-82811874be1d','Uncinula','697c0d76-35c4-5180-9be5-82811874be1d','Uncinula','697c0d76-35c4-5180-9be5-82811874be1d','Uncinula','c4f4116a-d10b-4537-8015-04679bfc54dd','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Uncinula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('981f4113-f536-4290-9506-352b74a4fa15','','','0f25d626-2334-5a36-8fe3-bf38deded39d','Navicula salinarum Grunow','Grunow',0,0,'326f3b95-a880-5d31-95b1-82bc7c121586','Navicula salinarum','326f3b95-a880-5d31-95b1-82bc7c121586','Navicula salinarum','9aa16eb2-bf03-55d7-8cc7-d36848ab60a2','Navicula salinar','981f4113-f536-4290-9506-352b74a4fa15','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b90ec2e-c3c9-436a-8dc5-41032cdc4052','','','8c91d274-1a9a-5833-a5a7-e4c511477282','Pucciniomycetes R. Bauer, Begerow, J.P. Samp., M. Weiss & Oberw.','R. Bauer, Begerow, J.P. Samp., M. Weiss & Oberw.',0,0,'b0e187dc-c56d-5b58-bf77-786cbbe374f9','Pucciniomycetes','b0e187dc-c56d-5b58-bf77-786cbbe374f9','Pucciniomycetes','b0e187dc-c56d-5b58-bf77-786cbbe374f9','Pucciniomycetes','9b90ec2e-c3c9-436a-8dc5-41032cdc4052','Fungi|Basidiomycota|Pucciniomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('9824af6c-e04a-43fe-8e1c-08025e560ad3','','','bad42d02-8305-551b-85f2-cc66ea48d4b5','Planothidium dubium (Grunow) Round & Bukhtiyarova','(Grunow) Round & Bukhtiyarova',0,0,'460ff1bf-e76a-5daa-94ee-4698e39a44ab','Planothidium dubium','460ff1bf-e76a-5daa-94ee-4698e39a44ab','Planothidium dubium','a0e7dcc8-3fd5-543e-bb7e-e5847252a2ee','Planothidium dubi','9824af6c-e04a-43fe-8e1c-08025e560ad3','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Planothidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9825ae67-d024-4f32-b0be-28fde746c06d','','','94779318-e3d1-5383-bbe6-41354a1113cb','Prumnopitys Phil.','Phil.',0,0,'c8d50fbc-d367-5767-9de0-5a0e39abec80','Prumnopitys','c8d50fbc-d367-5767-9de0-5a0e39abec80','Prumnopitys','c8d50fbc-d367-5767-9de0-5a0e39abec80','Prumnopitys','9825ae67-d024-4f32-b0be-28fde746c06d','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Prumnopitys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('981f5c90-f666-4a16-8fc9-36cea07b7a49','','','9634bd03-7c09-5e14-b16e-57cd32d28aa6','Abrotanella patearoa Heads','Heads',0,0,'55d0a6b0-1e68-5c12-8f6f-ae16ea63ad1e','Abrotanella patearoa','55d0a6b0-1e68-5c12-8f6f-ae16ea63ad1e','Abrotanella patearoa','c208c3af-c65b-54d9-a07c-b651939d5d10','Abrotanella patearo','981f5c90-f666-4a16-8fc9-36cea07b7a49','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Abrotanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('981fcb68-dc65-47b6-9541-62efd34e2ca9','','','d193caea-3eb3-53d7-85eb-5de1bc9e489e','Evalea plana Laws, 1941','Laws, 1941',1941,0,'28ad6f76-ee64-5dec-b620-749cf14ad70a','Evalea plana','28ad6f76-ee64-5dec-b620-749cf14ad70a','Evalea plana','1c7ad17b-92b5-5e80-bf61-c328a28f73c6','Evalea plan','981fcb68-dc65-47b6-9541-62efd34e2ca9','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Evalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9822c2c6-2430-4d9a-b161-b50b02189f97','','','88140e09-1b25-5d71-a9df-a275f3a9b4e0','Munneurycope harrietae Wolff, 1962','Wolff, 1962',1962,0,'a2709037-3949-5643-bc0d-75005bef8221','Munneurycope harrietae','a2709037-3949-5643-bc0d-75005bef8221','Munneurycope harrietae','9f892bff-1a12-54a0-82fc-bd7590080517','Munneurycope harriet','9822c2c6-2430-4d9a-b161-b50b02189f97','Animalia|Arthropoda|Malacostraca|Isopoda|Munopsididae|Munneurycope','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('982bae91-7ef5-4fcc-bd71-517d62a552ab','','','5ad7d237-02a6-5322-a87e-d0e63615222f','Nemamyxine','',0,0,'5ad7d237-02a6-5322-a87e-d0e63615222f','Nemamyxine','5ad7d237-02a6-5322-a87e-d0e63615222f','Nemamyxine','5ad7d237-02a6-5322-a87e-d0e63615222f','Nemamyxine','982bae91-7ef5-4fcc-bd71-517d62a552ab','Animalia|Chordata|Myxini|Myxiniformes|Myxinidae|Nemamyxine','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9827008d-6007-42ba-b3f7-161409712000','','','480f2ead-2c0e-5e7d-ae7f-6873679c3e65','Penicillium vanbeymae Pitt','Pitt',0,0,'11da31a0-1d9a-56e0-898b-b2b84da6e234','Penicillium vanbeymae','11da31a0-1d9a-56e0-898b-b2b84da6e234','Penicillium vanbeymae','5d9962fa-9617-525f-b45d-cec34a8659f2','Penicillium uanbeym','9827008d-6007-42ba-b3f7-161409712000','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('982a733d-8393-48a7-b5db-a80b360df2cf','','','5a394ad0-056a-5627-bc73-60ff5a628fd4','Navicula inflexa (Gregory) Ralfs','(Gregory) Ralfs',0,0,'f2914981-730c-5228-96ba-6dd6d0fb5cf4','Navicula inflexa','f2914981-730c-5228-96ba-6dd6d0fb5cf4','Navicula inflexa','6b7e310e-4587-5f60-a45e-f4fd75da0b35','Navicula inflex','982a733d-8393-48a7-b5db-a80b360df2cf','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('982f1e9c-7e30-4453-a126-722a5eea0f14','','','e50be036-1e43-5f5e-921a-6b5d97659848','Peziza venosa Pers.','Pers.',0,0,'9ab971e5-cdb8-5ee5-8ac3-2cc5f648fb1e','Peziza venosa','9ab971e5-cdb8-5ee5-8ac3-2cc5f648fb1e','Peziza venosa','54745fe7-e7b0-5f88-90be-4bc0b6d8a07c','Peziza uenos','30477144-83f3-48f5-bb20-45a2e022baa8','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98326f2b-afcc-4867-ae3d-7c39ac6e4a5e','','','0fd3babf-a514-5933-a0e4-52029bd3d923','Microtribus brouni (Wollaston, 1874)','(Wollaston, 1874)',1874,0,'131abf3d-e4fc-5f9c-9ad4-49054d25bd22','Microtribus brouni','131abf3d-e4fc-5f9c-9ad4-49054d25bd22','Microtribus brouni','35ee46c5-bab3-5b87-87e0-9d7126cf7d2a','Microtribus broun','98326f2b-afcc-4867-ae3d-7c39ac6e4a5e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Microtribus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('983219a0-0026-4bf1-bdd9-f723f32e18f4','','','7d24635d-6406-5289-9eb1-f4baa5d63011','Phaeoramularia eupatorii-odorati (J.M. Yen) X.J. Liu & Y.L. Guo','(J.M. Yen) X.J. Liu & Y.L. Guo',0,0,'44a0cd30-4a72-5c74-8fd6-5934a32b4d2d','Phaeoramularia eupatorii-odorati','44a0cd30-4a72-5c74-8fd6-5934a32b4d2d','Phaeoramularia eupatorii-odorati','5ad924f9-7779-566f-ab65-79566cca1c67','Phaeoramularia eupatorii-odorat','6d4a8eae-f9b8-4e7e-b681-65c4b3acfda0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phaeoramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('983337f8-0eb8-4191-ac8a-155a1bc93033','','','b9154d6b-e82b-5432-a7e6-e12cf877ceae','Iais californica (Richardson, 1904)','(Richardson, 1904)',1904,0,'f5b1a7e4-d2bb-50b9-a0dc-066539d5c82b','Iais californica','f5b1a7e4-d2bb-50b9-a0dc-066539d5c82b','Iais californica','9d04a0d1-d9b8-5bea-8889-da00b51b037e','Iais californic','983337f8-0eb8-4191-ac8a-155a1bc93033','Animalia|Arthropoda|Malacostraca|Isopoda|Janiridae|Iais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9838d430-6922-4eaa-8937-4444d9d4deb7','','','aab2d8ed-89b4-5285-a9b2-a867c60f441d','Marasmius fuscopurpureus (Pers.) Fr.','(Pers.) Fr.',0,0,'7e0cce19-41db-5070-95d9-795103a361c0','Marasmius fuscopurpureus','7e0cce19-41db-5070-95d9-795103a361c0','Marasmius fuscopurpureus','c85ec742-985b-59c7-a7ad-04b37fb2cae0','Marasmius fuscopurpure','40f8a126-edb5-4295-ad04-905f259a8cc2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98341729-1dc2-4812-bd78-9272a746e380','','','02015e1f-0143-53a5-8c3a-b896aef2a6fc','Relicina (Hale & Kurok.) Hale','(Hale & Kurok.) Hale',0,0,'dfef7566-6195-5249-965a-89c7bbde5cf8','Relicina','dfef7566-6195-5249-965a-89c7bbde5cf8','Relicina','dfef7566-6195-5249-965a-89c7bbde5cf8','Relicina','98341729-1dc2-4812-bd78-9272a746e380','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Relicina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9836a5d6-30d2-428a-b284-fca7d9eddd08','','','ffd7c99f-aaa3-5006-8e21-c33b195f28c5','Euglena deses Ehrenb.','Ehrenb.',0,0,'2ec9c4be-11f3-5abe-aa83-89ee8a25e096','Euglena deses','2ec9c4be-11f3-5abe-aa83-89ee8a25e096','Euglena deses','6ae1dfc4-72b0-5917-9754-b11a7ad95dba','Euglena des','9836a5d6-30d2-428a-b284-fca7d9eddd08','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9839bc8b-7b38-4a5d-a4fa-111ba3fa7a3a','','','46c9f761-0df4-5a85-a291-83b8a403fb68','Porotheleum Fr.','Fr.',0,0,'23e22860-876a-5c88-af9e-31521fc7fd8b','Porotheleum','23e22860-876a-5c88-af9e-31521fc7fd8b','Porotheleum','23e22860-876a-5c88-af9e-31521fc7fd8b','Porotheleum','9839bc8b-7b38-4a5d-a4fa-111ba3fa7a3a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Porotheleum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('983bc2b5-42fa-4099-a8b7-4e613773e96b','','','c2aa3562-a6f5-5cbc-bdd1-9eb6fdfb9aa8','Mucor vallesiacus Lendn.','Lendn.',0,0,'31542466-6a23-5013-aadc-9a596a0be2b3','Mucor vallesiacus','31542466-6a23-5013-aadc-9a596a0be2b3','Mucor vallesiacus','8b2307eb-ac6e-5bbd-aaf7-66f61dfae54d','Mucor uallesiac','5a62036e-1e79-4c87-922c-f245de56f043','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('983a77c7-e0b0-47a2-bf63-51ad4431c9ee','','','831e1fec-ec00-5057-b69e-518322f09fea','Puccinia saxatilis-coronata Eichhorn','Eichhorn',0,0,'e3254da5-209b-587a-8c7c-de32a8207d50','Puccinia saxatilis-coronata','e3254da5-209b-587a-8c7c-de32a8207d50','Puccinia saxatilis-coronata','af838ce0-a333-5c36-b092-ff3eed72cd8c','Puccinia saxatilis-coronat','983a77c7-e0b0-47a2-bf63-51ad4431c9ee','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('983b8574-7228-49cf-8ffd-5305084ef4a3','','','a7b5b8c8-2f69-56c6-afe2-4d2bf589bfc4','Eleocharis fluitans (L.) Hook.','(L.) Hook.',0,0,'7a9b9143-3425-524a-88c1-878fd5bff987','Eleocharis fluitans','7a9b9143-3425-524a-88c1-878fd5bff987','Eleocharis fluitans','7a9b9143-3425-524a-88c1-878fd5bff987','Eleocharis fluitans','cc6b4def-aa17-4ef6-9586-46416618a0d5','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Eleocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('983f2974-a6c7-41cc-beb8-08518f52a6df','','','f834d8ee-212f-5622-8453-d95d9e877799','Vorticella nebulifera similis Noland & Finley, 1931','Noland & Finley, 1931',1931,0,'7785bb8b-0d1f-5c1e-b0a5-abd53659d892','Vorticella nebulifera similis','7785bb8b-0d1f-5c1e-b0a5-abd53659d892','Vorticella nebulifera similis','23999813-3604-57e9-87cc-cdd5815253e5','Vorticella nebulifer simil','983f2974-a6c7-41cc-beb8-08518f52a6df','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vorticellidae|Vorticella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('983b027d-3c87-4058-8638-f7e1f0f2f442','','','9f7862ba-b7d2-533c-a5de-f6be3f023fce','Palamocladium sericeum (A.Jaeger) Müll.Hal.','(A.Jaeger) Müll.Hal.',0,0,'3fd7d765-47c7-5acf-8877-116a172c81c6','Palamocladium sericeum','3fd7d765-47c7-5acf-8877-116a172c81c6','Palamocladium sericeum','e6ee1e4f-80b3-5eaa-a607-0eb7e29f8b13','Palamocladium serice','a11bd579-841d-4b3d-a2be-8e67c2d9ab50','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Palamocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('983ea030-6684-4423-aa15-3ac4620a8412','','','bec6ad07-b91e-51f8-af67-c76f43481920','Pseudozyma Bandoni','Bandoni',0,0,'c9b62853-3e15-5d79-a098-0ab9e643a460','Pseudozyma','c9b62853-3e15-5d79-a098-0ab9e643a460','Pseudozyma','c9b62853-3e15-5d79-a098-0ab9e643a460','Pseudozyma','983ea030-6684-4423-aa15-3ac4620a8412','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Pseudozyma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('98426906-133d-4331-8056-69848222af9d','','','5ac4b4db-ddcd-53f8-93c8-5a7c328b5a23','Scelloides spinosus Parent, 1933','Parent, 1933',1933,0,'0da59e45-1057-5888-a9de-0cf53aa24b25','Scelloides spinosus','0da59e45-1057-5888-a9de-0cf53aa24b25','Scelloides spinosus','6f876bd6-12fb-599a-91a0-101b58752dd3','Scelloides spinos','98426906-133d-4331-8056-69848222af9d','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Scelloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9840db3c-157b-4ae9-a924-6808c1167ab8','','','39a3c1c1-a3fe-5d78-b126-52bef27df755','Jungermannia rotata Hook.f. & Taylor','Hook.f. & Taylor',0,0,'bbc88238-84d5-51cf-a422-989e44ed7bff','Jungermannia rotata','bbc88238-84d5-51cf-a422-989e44ed7bff','Jungermannia rotata','537ce4c3-5810-59ae-a109-1f90e568d1c7','Jungermannia rotat','6bc964dc-3460-4a24-aae4-1d4c5bb65e2a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('984ac1d1-16ed-467e-8b47-04f0887cd7e5','','','25608c24-a331-5ff9-9a90-ea23c81d2ec0','Chamaesyce serpens (Kunth) Small','(Kunth) Small',0,0,'43f8420e-fba1-5c17-a9b0-7d07e1f0b3e9','Chamaesyce serpens','43f8420e-fba1-5c17-a9b0-7d07e1f0b3e9','Chamaesyce serpens','43f8420e-fba1-5c17-a9b0-7d07e1f0b3e9','Chamaesyce serpens','e912c4db-c61e-4cec-88d0-bd8b2592bfc3','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Chamaesyce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9843f842-2c8f-43d8-8ef1-0a6ba5f12f61','','','3f3538ee-16bf-5c5a-b74d-6d09d51fd692','Coronaster','',0,0,'3f3538ee-16bf-5c5a-b74d-6d09d51fd692','Coronaster','3f3538ee-16bf-5c5a-b74d-6d09d51fd692','Coronaster','3f3538ee-16bf-5c5a-b74d-6d09d51fd692','Coronaster','9843f842-2c8f-43d8-8ef1-0a6ba5f12f61','Animalia|Echinodermata|Asteroidea|Forcipulatida|Labidiasteridae|Coronaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('98449dc3-1155-4e3e-b8ff-1bd3c623e621','','','89b7670e-7cde-5420-b164-53da122facf3','Hypnum comatum Müll.Hal.','Müll.Hal.',0,0,'ad1f4aea-dd2e-556d-a33b-545c8e84b68c','Hypnum comatum','ad1f4aea-dd2e-556d-a33b-545c8e84b68c','Hypnum comatum','4bf38d11-0815-5dc3-8f0f-488066dbcce2','Hypnum comat','c1f0d93b-aecc-4279-b9fd-81c1328e38a0','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98471597-af6a-4efa-8360-f53f6c2f5f57','','','3bc31644-2132-5783-8830-2842fa529412','Borkhausenia paula Philpott, 1927','Philpott, 1927',1927,0,'49e09e98-b27c-5c16-9719-7c1504e650c6','Borkhausenia paula','49e09e98-b27c-5c16-9719-7c1504e650c6','Borkhausenia paula','03a15644-7e01-5ef1-a2eb-334cc0af173f','Borkhausenia paul','bd680150-78e5-46aa-87e6-4b88080cba01','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98483c43-4c49-4a51-83d4-f07c6ca026c8','','','273dd886-dfee-567b-af87-923a51d5f191','Melanopsamma monocilliata Whitton, K.D. Hyde & McKenzie','Whitton, K.D. Hyde & McKenzie',0,0,'88a9773a-5bdf-5924-aacf-2cc12b1d473d','Melanopsamma monocilliata','88a9773a-5bdf-5924-aacf-2cc12b1d473d','Melanopsamma monocilliata','35a9b51a-1066-53dc-8619-3e499e35d37b','Melanopsamma monocilliat','98483c43-4c49-4a51-83d4-f07c6ca026c8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Melanopsamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('984c9516-2867-4f0a-8a22-231924492f80','','','780837a0-154d-5547-9056-f3b93e68c8b6','Diplotoxa neozelandica Harrison, 1959','Harrison, 1959',1959,0,'dbb70277-0970-567a-8d3a-4e23445a99e2','Diplotoxa neozelandica','dbb70277-0970-567a-8d3a-4e23445a99e2','Diplotoxa neozelandica','0aea3a0d-6221-5ada-9798-97527f519a1e','Diplotoxa neozelandic','984c9516-2867-4f0a-8a22-231924492f80','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Diplotoxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('984d05e8-1c3f-48fc-939b-5587591fe5d0','','','4a07d949-9986-580f-aa7b-e98514098983','Geoglossum hirsutum Pers.','Pers.',0,0,'d80298e7-bd93-5331-ab5d-d79ffcca05aa','Geoglossum hirsutum','d80298e7-bd93-5331-ab5d-d79ffcca05aa','Geoglossum hirsutum','af16fa46-36a2-5c6d-8471-130a5475dd03','Geoglossum hirsut','a94cb4c3-0f13-4647-82dc-58b61adcb13b','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Geoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('984d5207-ddf8-45f8-8805-5ece20f36442','','','c8f53ef5-6cc1-581f-979c-44166789945a','Spinoserolis','',0,0,'c8f53ef5-6cc1-581f-979c-44166789945a','Spinoserolis','c8f53ef5-6cc1-581f-979c-44166789945a','Spinoserolis','c8f53ef5-6cc1-581f-979c-44166789945a','Spinoserolis','984d5207-ddf8-45f8-8805-5ece20f36442','Animalia|Arthropoda|Malacostraca|Isopoda|Serolidae|Spinoserolis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('984cf012-0ab4-4f0b-8d3c-ee78b0491f9a','','','8d32ab35-bc6a-59b7-bf5f-5feb1984e01c','Anotylus wattsensis (Blackburn, 1902)','(Blackburn, 1902)',1902,0,'dd36fa4b-3839-5111-88b7-39ddbeb751e1','Anotylus wattsensis','dd36fa4b-3839-5111-88b7-39ddbeb751e1','Anotylus wattsensis','6e50de8d-39e8-58dc-b12a-4c5aa88876c9','Anotylus wattsens','984cf012-0ab4-4f0b-8d3c-ee78b0491f9a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Anotylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98525a36-79e0-47e8-b779-327f091d8ad5','','','cda4f1dc-6829-5fc9-b056-ef33c8676224','Sclerocleista Subram.','Subram.',0,0,'9f374df1-bcf3-542a-8d1d-bbf3fb54ce71','Sclerocleista','9f374df1-bcf3-542a-8d1d-bbf3fb54ce71','Sclerocleista','9f374df1-bcf3-542a-8d1d-bbf3fb54ce71','Sclerocleista','98525a36-79e0-47e8-b779-327f091d8ad5','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Sclerocleista','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9855ef3e-5433-47d5-be83-62927c7408fe','','','eef43587-f028-5c9e-b601-c0033a48cedb','"Proteobacteria" Garrity et al., 2005','',0,0,'','','','','','','17bd35ba-521b-4da7-ade6-574f779dbe1a','Bacteria|"Proteobacteria"||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICNB',0);
INSERT INTO core VALUES('98519ea8-33a4-4a5e-aec1-6c6b58205f20','','','687de998-4d5d-5265-90dc-4385bcdea210','Spilomena elegantula Turner, 1916','Turner, 1916',1916,0,'7417c0ac-be86-5a0f-9b70-23e4c975cad6','Spilomena elegantula','7417c0ac-be86-5a0f-9b70-23e4c975cad6','Spilomena elegantula','4cbddcb0-e5a2-52d8-931f-60c9dfe317c1','Spilomena elegantul','98519ea8-33a4-4a5e-aec1-6c6b58205f20','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Spilomena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98573cd9-8f41-456d-affe-8af188f22fbf','','','11dd4b63-2197-51cb-a568-7aca58b9aad7','Caccomolpus viridescens Broun, 1917','Broun, 1917',1917,0,'39a8b806-67c9-54df-9468-e9b577b6edc1','Caccomolpus viridescens','39a8b806-67c9-54df-9468-e9b577b6edc1','Caccomolpus viridescens','960c3648-286a-5bfb-af74-88d26ea00423','Caccomolpus uiridescens','98573cd9-8f41-456d-affe-8af188f22fbf','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Caccomolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cc5a999-96f3-45d4-a931-1474e0fe48c1','','','cbeb6eaa-f8fa-5b21-84e5-9d0cee9293bf','Scopodes multipunctatus Bates, 1878','Bates, 1878',1878,0,'47091e3e-3b42-5a64-a1ec-431b40c3a874','Scopodes multipunctatus','47091e3e-3b42-5a64-a1ec-431b40c3a874','Scopodes multipunctatus','203b6cce-9202-5a37-b65f-dccb32c7bf17','Scopodes multipunctat','9cc5a999-96f3-45d4-a931-1474e0fe48c1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Scopodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9852c325-144b-48c2-98b2-cd3fed738192','','','8c179ab7-21b1-53ca-b000-fd607eb0c197','Byssoloma subundulatum (Stirt.) Vězda','(Stirt.) Vězda',0,0,'40125515-9111-5345-b330-3ad3e84fb883','Byssoloma subundulatum','40125515-9111-5345-b330-3ad3e84fb883','Byssoloma subundulatum','d242c407-ab4c-5290-af34-c449c6739839','Byssoloma subundulat','9852c325-144b-48c2-98b2-cd3fed738192','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Byssoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('985832a6-024c-48b1-9358-1743227f8d79','','','b4141e22-def5-5876-a63c-8e48f80c36e6','Puccinia pazschkei var. heterisiae (H. Jacks.) Savile','(H. Jacks.) Savile',0,0,'801dc25e-f700-5a94-868b-89f903e57d5f','Puccinia pazschkei heterisiae','a0bbf054-f9d3-550b-9975-23a3ad17469e','Puccinia pazschkei var. heterisiae','656ae904-742b-5353-ac80-8d0f5c8664af','Puccinia pazschke heterisi','985832a6-024c-48b1-9358-1743227f8d79','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('985a8dca-67c0-42ec-b9d0-b009d23b2464','','','4babc295-f759-5054-bf1a-bd1669f761d2','Cosmarium boeckii Wille','Wille',0,0,'2fcceaab-64ed-5233-b885-b739e0a125e6','Cosmarium boeckii','2fcceaab-64ed-5233-b885-b739e0a125e6','Cosmarium boeckii','cb9bbf62-dc89-580f-a6ac-ba639112e1f4','Cosmarium boeck','985a8dca-67c0-42ec-b9d0-b009d23b2464','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('985abbfd-4b3c-4ab4-b5de-9f390eb200ec','','','3672ecdd-9341-5ee2-b92e-db1ab3698a50','Cylindrocarpon candidum (Link) Wollenw.','(Link) Wollenw.',0,0,'e8e38286-755a-5129-979f-aab0ed6563e8','Cylindrocarpon candidum','e8e38286-755a-5129-979f-aab0ed6563e8','Cylindrocarpon candidum','bc88018c-86d8-51b0-84e0-86bf4dfccbee','Cylindrocarpon candid','46558d66-f9c9-412d-9df0-b934bfb6d2c6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cc65b16-2c4a-4c70-835e-fd531456a5c7','','','f2717599-f2d4-51e0-a81e-76a045c3d6a1','Gynoplistia skusei Hutton, 1902','Hutton, 1902',1902,0,'cc5aebf3-979b-59d8-96b1-1248d7cbb2a0','Gynoplistia skusei','cc5aebf3-979b-59d8-96b1-1248d7cbb2a0','Gynoplistia skusei','edd71002-065a-5dae-99b7-e21bb5625936','Gynoplistia skuse','9cc65b16-2c4a-4c70-835e-fd531456a5c7','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cc92e55-dc69-4fd7-b080-3ae92a178d98','','','2d9e7d29-0c6e-5e46-83c1-5ac4b3b2aaff','Graphis novae-zelandiae (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'38d62de5-9f05-5632-9191-36d993e0e52f','Graphis novae-zelandiae','38d62de5-9f05-5632-9191-36d993e0e52f','Graphis novae-zelandiae','de508a70-df05-5907-8a2a-363c723c2ee6','Graphis nouae-zelandi','7c111fa6-f158-43d0-884b-517cc9fe154a','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Graphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ccb6286-efbf-4e7b-a65e-86024741aa79','','','1fdd8be5-111c-553f-ac0a-30d5921ed4c0','Phyllosticta minima (Berk. & M.A. Curtis) Underw. & Earle','(Berk. & M.A. Curtis) Underw. & Earle',0,0,'9a0954f3-98d9-5949-ab41-e5f72ef24518','Phyllosticta minima','9a0954f3-98d9-5949-ab41-e5f72ef24518','Phyllosticta minima','216ff8c1-09e0-5038-8f23-05da500abb17','Phyllosticta minim','9ccb6286-efbf-4e7b-a65e-86024741aa79','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cd1a733-4cfc-4cb5-b92e-36d63071bedb','','','ec11f0ed-2339-5bae-984b-4844a95ff57a','Chiloscyphus austrigenus subsp. okaritanus (Steph.) J.J.Engel','(Steph.) J.J.Engel',0,0,'0b73bd80-2de1-54b0-b5e4-c8c1ac8d09af','Chiloscyphus austrigenus okaritanus','77c71fbc-9dce-5ccb-a8ee-7b1a057138e4','Chiloscyphus austrigenus subsp. okaritanus','59e39443-bd20-5a5f-ab5a-5d001fe66750','Chiloscyphus austrigen okaritan','9cd1a733-4cfc-4cb5-b92e-36d63071bedb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cd73b9a-ebaf-41d2-a8b8-63b2275436ea','','','7451905d-c941-528f-8fda-8a03ba2b70a0','Pleuropus (Pers.) Roussel','(Pers.) Roussel',0,0,'910d5534-3e6d-5d6d-8515-ea355303d986','Pleuropus','910d5534-3e6d-5d6d-8515-ea355303d986','Pleuropus','910d5534-3e6d-5d6d-8515-ea355303d986','Pleuropus','ba029ce6-1137-4bd1-9080-eb9a6b3231c7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pleurotaceae|Pleuropus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cd55d3e-d529-45b2-87ce-b53d4fc88aa2','','','9bf60a11-e17b-582d-8271-62009980cf53','Debarya polyedrica Skuja','Skuja',0,0,'9bda01ef-0024-5d62-882f-4a7bf2bea162','Debarya polyedrica','9bda01ef-0024-5d62-882f-4a7bf2bea162','Debarya polyedrica','334f6739-fadb-566b-8712-757eac3eeb1e','Debarya polyedric','9cd55d3e-d529-45b2-87ce-b53d4fc88aa2','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Debarya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ccf880c-88c6-4ff2-844b-faacd81f3ce8','','','b29e43b5-41fd-56d3-9cf4-3d4dc05ed817','Plakina monolopha Schulze, 1880','Schulze, 1880',1880,0,'fa401ef1-8b09-582f-8225-b987dda3c9ff','Plakina monolopha','fa401ef1-8b09-582f-8225-b987dda3c9ff','Plakina monolopha','efe3a4bb-1384-55fc-9c48-37d69b3dc206','Plakina monoloph','9ccf880c-88c6-4ff2-844b-faacd81f3ce8','Animalia|Porifera|Demospongiae|Homosclerophorida|Plakinidae|Plakina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cd9cf5d-320c-4f05-9a4a-b1fb8c901062','','','ceb34a21-353f-5194-ac89-1bc1f1ddd826','Spiraea ×billardii Hérincq.','Hérincq.',0,0,'dba4e8aa-0ae3-5d21-a70a-1336f49a1bed','Spiraea billardii','add414f1-d36b-5338-bfd6-4107790b3816','Spiraea × billardii','8cc832f4-22b2-5666-bc49-90a2e094de53','Spiraea billard','9cd9cf5d-320c-4f05-9a4a-b1fb8c901062','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Spiraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('9ce062b4-26a2-4933-83e5-96b0360d90da','','','646b3c2c-f41e-5c67-a022-b86b4964ff84','Phlebiopsis ravenelii (Cooke) Hjortstam','(Cooke) Hjortstam',0,0,'06b6ec9b-0c63-505f-9c1b-4633c319f1f5','Phlebiopsis ravenelii','06b6ec9b-0c63-505f-9c1b-4633c319f1f5','Phlebiopsis ravenelii','986bf4fd-d28a-522d-9937-b1120390d66f','Phlebiopsis rauenel','da6e521f-22f8-482c-b841-735d86ff58af','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phlebiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cdc3834-5786-494f-a114-d2c1c5ff29c1','','','32627039-63b3-596b-afe0-af1c6d5af370','Lycogala flavofuscum (Ehrenb.) Rostaf.','(Ehrenb.) Rostaf.',0,0,'d40e638c-f475-57ae-9939-de15f5b3bd47','Lycogala flavofuscum','d40e638c-f475-57ae-9939-de15f5b3bd47','Lycogala flavofuscum','8d6cd28b-b50e-5e31-baa8-7acee0b83d6e','Lycogala flauofusc','9cdc3834-5786-494f-a114-d2c1c5ff29c1','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Lycogala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ce790cb-3381-4c6c-adc7-5b974016c734','','','b6478734-f794-5a93-9833-46ef9c0c0f13','Veronica elliptica var. odora (Hook.f.) Cheeseman','(Hook.f.) Cheeseman',0,0,'75957daf-2e40-5378-a70a-cc37444fb7a2','Veronica elliptica odora','553f01f3-7809-5c5d-9b8a-5b09b26ed08f','Veronica elliptica var. odora','bc9b544f-2b28-5ce5-9c5a-246ff020541a','Veronica elliptic odor','0c518046-44a0-400b-ba93-29cd497371b5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ce64899-d665-4d0d-88e9-17085e7d0469','','','cc6df65f-7ad9-572b-be3d-ba9042fbe7e9','Tretocoris Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'70ebfc12-291c-5fda-b0fa-66369506ed87','Tretocoris','70ebfc12-291c-5fda-b0fa-66369506ed87','Tretocoris','70ebfc12-291c-5fda-b0fa-66369506ed87','Tretocoris','9ce64899-d665-4d0d-88e9-17085e7d0469','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Tretocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ce7b924-faac-4689-a878-a072a1ba6fc8','','','f40005fd-4757-5e7b-90a7-4ba20a08d97a','Coryne pusilla Gaertner, 1774','Gaertner, 1774',1774,0,'bbde8eeb-a226-5be8-9323-152319dfef35','Coryne pusilla','bbde8eeb-a226-5be8-9323-152319dfef35','Coryne pusilla','bd1d262d-c9be-5a38-b860-b74745527b07','Coryne pusill','9ce7b924-faac-4689-a878-a072a1ba6fc8','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Corynidae|Coryne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ce25308-0dd2-4bbe-b434-ebf87b1ced00','','','9ad94da1-007b-5a72-b9e4-724c1388f0c1','Hieracium ×stoloniflorum Waldst. & Kit.','Waldst. & Kit.',0,0,'7ca6fdc0-b6c6-540d-bce3-dce707954139','Hieracium stoloniflorum','e5769a95-bdf2-5d27-8c05-af09f309c859','Hieracium × stoloniflorum','2516d488-eebd-50e0-bd5a-31843dd9a34d','Hieracium stoloniflor','e30069f2-c5d6-4898-835b-1e90217fa39e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Hieracium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('9ce450c6-63b1-4a21-b932-b4536ec0a8d1','','','e5e32fe3-74bb-58b1-b2c4-96e8b8d45a3a','Xanthostemon','',0,0,'e5e32fe3-74bb-58b1-b2c4-96e8b8d45a3a','Xanthostemon','e5e32fe3-74bb-58b1-b2c4-96e8b8d45a3a','Xanthostemon','e5e32fe3-74bb-58b1-b2c4-96e8b8d45a3a','Xanthostemon','9ce450c6-63b1-4a21-b932-b4536ec0a8d1','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Xanthostemon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ce436ca-4557-481c-b781-c14f61e68a65','','','9f5ff906-7407-54e3-ad2f-407446aee222','Sphaerocionium frankliniae (Colenso) K.Iwats.','(Colenso) K.Iwats.',0,0,'42132a90-9cbb-5c6d-b28a-405491c76cf8','Sphaerocionium frankliniae','42132a90-9cbb-5c6d-b28a-405491c76cf8','Sphaerocionium frankliniae','58706512-a2ec-50a9-aad0-3ab24cb48901','Sphaerocionium franklini','5710f8e9-c71a-493a-91df-1873bd2ddaff','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Sphaerocionium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cea1e07-4cb2-431a-ad00-8be907fc0301','','','4d5bcd4d-90fa-50a8-92a6-f9b098ed080f','Microlejeunea ocellata (Herzog) Grolle','(Herzog) Grolle',0,0,'a2673bc3-2f8f-5be3-9ea6-b2a547280e11','Microlejeunea ocellata','a2673bc3-2f8f-5be3-9ea6-b2a547280e11','Microlejeunea ocellata','46ddc337-ed8c-5a2b-8af9-05da59709723','Microlejeunea ocellat','d4006399-db28-4cb8-b01a-96b044349856','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Microlejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cedbbaf-1d9a-4a85-bd51-b27e50e934fc','','','a5ffb3ab-8466-5651-8edd-04af6740ad84','Calonectria morganii Crous, Alfenas & M.J. Wingf.','Crous, Alfenas & M.J. Wingf.',0,0,'772c6842-9c05-5238-b390-cd9764d21926','Calonectria morganii','772c6842-9c05-5238-b390-cd9764d21926','Calonectria morganii','9f18dcb5-53bc-53f3-a2c6-b21632af627f','Calonectria morgan','7dbd2127-7622-49fc-8178-c3d6077fbe86','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cf24da0-dbdb-4dbd-8250-18e643d62353','','','886e1bc4-3142-5f4b-9b6c-890c6ac58ee8','Fragilidium','',0,0,'886e1bc4-3142-5f4b-9b6c-890c6ac58ee8','Fragilidium','886e1bc4-3142-5f4b-9b6c-890c6ac58ee8','Fragilidium','886e1bc4-3142-5f4b-9b6c-890c6ac58ee8','Fragilidium','9cf24da0-dbdb-4dbd-8250-18e643d62353','Chromista|Myzozoa|Peridinea|Gonyaulacida|Pyrophacidae|Fragilidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cf6c863-3dce-4e99-882c-6010decb1d5d','','','021b9064-bda7-5912-aa30-981ef1d6ade0','Senecio odoratus Hook.f.','Hook.f.',0,0,'34786a16-0c46-5eba-a605-4c11d8ad3d57','Senecio odoratus','34786a16-0c46-5eba-a605-4c11d8ad3d57','Senecio odoratus','b32f43ed-8f17-5d78-9fc0-ddef95cc28ec','Senecio odorat','a43b096a-bd63-4b0b-b7c9-626c9938dda7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cea3eac-312e-44f8-ae37-eeedec179c67','','','bb942abd-3762-530e-ac60-b3edc10b131d','Veronica thomsonii var. glabra Cheeseman','Cheeseman',0,0,'dbf7682e-c566-50cc-942f-bd03657fa661','Veronica thomsonii glabra','2e80900b-260a-52ff-94e1-4f8173f5c9c1','Veronica thomsonii var. glabra','827c0951-6a1a-5fe8-a905-b6eae9b3b0b0','Veronica thomson glabr','1172d3f4-b8f6-4de5-a26e-f464cf0812d7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cf6f581-8f23-43db-9ca0-c10170d558f3','','','69e90a08-2e45-5878-be6c-e83fd3a87450','Fictonoba carnosa carnosa (Webster, 1905)','(Webster, 1905)',1905,0,'71ed747b-8b55-5145-acc3-8c1c5f94ce40','Fictonoba carnosa carnosa','71ed747b-8b55-5145-acc3-8c1c5f94ce40','Fictonoba carnosa carnosa','e84a33e6-8791-5e39-8663-2af3fbebc165','Fictonoba carnos carnos','9cf6f581-8f23-43db-9ca0-c10170d558f3','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Barleeidae|Fictonoba','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cf3d0af-9b46-4312-afa3-aaafde573357','','','b6247872-c9ba-5ace-abbe-1cc64d1861aa','Lepidolaena Dumort.','Dumort.',0,0,'bc4b5006-0126-5f97-bbe8-b65a1b406126','Lepidolaena','bc4b5006-0126-5f97-bbe8-b65a1b406126','Lepidolaena','bc4b5006-0126-5f97-bbe8-b65a1b406126','Lepidolaena','9cf3d0af-9b46-4312-afa3-aaafde573357','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidolaenaceae|Lepidolaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cfcd83f-8ddd-44f9-af42-32c17db5a295','','','900cb1ed-cbb3-5b0d-a4cf-3023e635a21c','Septobasidium species McKenzie','',0,0,'4c5b7ceb-78dc-5e2c-8e27-a07e714bf6c3','Septobasidium','4c5b7ceb-78dc-5e2c-8e27-a07e714bf6c3','Septobasidium','4c5b7ceb-78dc-5e2c-8e27-a07e714bf6c3','Septobasidium','9cfcd83f-8ddd-44f9-af42-32c17db5a295','Fungi|Basidiomycota|Pucciniomycetes|Septobasidiales|Septobasidiaceae|Septobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9cfc3843-c797-4b08-820c-7f2bb804959e','','','69fcc17e-27af-538d-9965-18fee0ca5eb6','Hormisciomyces species 5','',0,0,'75071d47-b820-5f40-8a67-3ac2783c0a02','Hormisciomyces','75071d47-b820-5f40-8a67-3ac2783c0a02','Hormisciomyces','75071d47-b820-5f40-8a67-3ac2783c0a02','Hormisciomyces','9cfc3843-c797-4b08-820c-7f2bb804959e','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Hormisciomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9cfde785-e10e-43cc-a189-2ef13500003f','','','8f03354d-43c2-5631-b471-6ad4f29acdde','Clypeococcum grossum (Körb.) D.Hawksw.','(Körb.) D.Hawksw.',0,0,'bb9e1024-0f94-52d6-97f2-7c53f9a0b1b7','Clypeococcum grossum','bb9e1024-0f94-52d6-97f2-7c53f9a0b1b7','Clypeococcum grossum','677ca648-9346-58a1-9906-90ce018dbb5d','Clypeococcum gross','9cfde785-e10e-43cc-a189-2ef13500003f','Fungi|||Pleosporales|Dacampiaceae|Clypeococcum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cff5f53-8bee-4e49-b066-bb721ad8acde','','','541fb9dd-13c3-5dfd-9648-9b9bb84ded68','Brachyscome radicata Hook.f.','Hook.f.',0,0,'adb635e8-8efb-5cfc-b38d-ee5cb9cbfefb','Brachyscome radicata','adb635e8-8efb-5cfc-b38d-ee5cb9cbfefb','Brachyscome radicata','f089502a-7b81-56cb-a90b-91d393eacb06','Brachyscome radicat','9cff5f53-8bee-4e49-b066-bb721ad8acde','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cff65ed-47e1-4aaa-bbef-e3baef7c51a3','','','8a9e2461-6910-5acf-88af-907970942ecd','Polystigma apophlaeae Kohlm.','Kohlm.',0,0,'dfd7f0a7-3580-58b8-8f32-77ba626343ba','Polystigma apophlaeae','dfd7f0a7-3580-58b8-8f32-77ba626343ba','Polystigma apophlaeae','54325222-617e-5d61-9a2b-2360e7de8057','Polystigma apophlae','9cff65ed-47e1-4aaa-bbef-e3baef7c51a3','Fungi|Ascomycota|Sordariomycetes|Xylariales|Polystigmataceae|Polystigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d048eda-1dc4-42a2-94ae-45df1cf02322','','','2e885ae2-45b2-568d-84b0-9cffff2de31b','Clathrosphaerina Beverw.','Beverw.',0,0,'b58dbb56-bdb8-54d6-b46b-d85b2a1c4ccb','Clathrosphaerina','b58dbb56-bdb8-54d6-b46b-d85b2a1c4ccb','Clathrosphaerina','b58dbb56-bdb8-54d6-b46b-d85b2a1c4ccb','Clathrosphaerina','9d048eda-1dc4-42a2-94ae-45df1cf02322','Fungi|Ascomycota|Leotiomycetes|Helotiales||Clathrosphaerina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d04bfe7-9dee-4704-8747-00050b77f377','','','4495cbdc-f2b2-5cfd-8a38-4b121c182ff5','Lactobacillus divergens Holzapfel and Gerber, 1984','Holzapfel and Gerber, 1984',1984,0,'07299c1f-b025-561d-8331-dd545a020df5','Lactobacillus divergens','07299c1f-b025-561d-8331-dd545a020df5','Lactobacillus divergens','fbc65a3e-3f8a-57fa-a3de-87207e30ee98','Lactobacillus diuergens','eae6ba68-9c7c-46b1-825c-4be945745f0d','Bacteria|Bacillota|Bacilli|Lactobacillales|Lactobacillaceae|Lactobacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('9d023150-2f63-494c-a6db-6c0077769352','','','e87beadd-990b-5820-9295-8cd726612ed5','Psoroma fruticulosum P.James & Henssen','P.James & Henssen',0,0,'b860885f-7d69-562d-b06c-63ab9d73ebf0','Psoroma fruticulosum','b860885f-7d69-562d-b06c-63ab9d73ebf0','Psoroma fruticulosum','32f2fc2d-516e-5047-8131-d20e0fffa810','Psoroma fruticulos','9d023150-2f63-494c-a6db-6c0077769352','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d03a3ad-1f1c-4ebf-b88f-abc106762414','','','9ec885b7-4de1-5295-bc25-63b3268b9382','Scytinium plicatile (Ach.) Otálora, P.M.Jørg. & Wedin','(Ach.) Otálora, P.M.Jørg. & Wedin',0,0,'8155f8c9-4d30-5ef3-bf01-fecc871f2fed','Scytinium plicatile','8155f8c9-4d30-5ef3-bf01-fecc871f2fed','Scytinium plicatile','e40479c6-d4c2-5718-b300-45202b75c85a','Scytinium plicatil','9d03a3ad-1f1c-4ebf-b88f-abc106762414','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Scytinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d0d14e8-7d98-4ac2-bfda-4c740d893533','','','1663fabb-ca00-51a0-889f-73a011a93a58','Poria avellanea Bres.','Bres.',0,0,'79febb35-6331-5cb1-abe1-07805de99e89','Poria avellanea','79febb35-6331-5cb1-abe1-07805de99e89','Poria avellanea','fe2651c1-fd22-58de-8c41-730bb063ab96','Poria auellane','bb549478-e608-40c6-8788-2accf9135586','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d0ca0af-411b-4d0c-bfe8-3d586bd6332c','','','81670c49-07e0-50f8-addc-4987a9c3f234','Hyalosira interrupta (Ehrenberg) Navarro','(Ehrenberg) Navarro',0,0,'18c6cd4d-7c4e-547f-97d1-cbde90631233','Hyalosira interrupta','18c6cd4d-7c4e-547f-97d1-cbde90631233','Hyalosira interrupta','5de3b299-602d-5bc1-818e-d70b5dc67243','Hyalosira interrupt','9d0ca0af-411b-4d0c-bfe8-3d586bd6332c','Chromista|Ochrophyta|Bacillariophyceae|Striatellales|Striatellaceae|Hyalosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d0abe45-b682-45ed-ab59-2956845c74f1','','','33672b2f-ab60-56be-af88-8d28d67221b7','Phragmidium rosarum f. rosae-pimpinellifoliae Rabenh.','Rabenh.',0,0,'7745ba0f-fbca-53e9-92ff-4c13dc6f7b04','Phragmidium rosarum rosae-pimpinellifoliae','bd19c976-5796-5612-9f6b-491451a96b0a','Phragmidium rosarum f. rosae-pimpinellifoliae','210d9569-2512-529d-9800-c7eedbca4af5','Phragmidium rosar rosae-pimpinellifoli','6c3f087b-0f92-40ac-bac2-c39e11430157','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d0b06b9-0469-453b-8b9e-93f1cf46cbf9','','','392139f1-dffd-5864-917d-471b6e1f65e2','Bicava discoidea (Broun, 1880)','(Broun, 1880)',1880,0,'d2d23c6a-b7ac-58f6-9f5a-0d2ca3058590','Bicava discoidea','d2d23c6a-b7ac-58f6-9f5a-0d2ca3058590','Bicava discoidea','0ddef574-03ff-5593-ac7b-2247b73a4fa3','Bicava discoide','9d0b06b9-0469-453b-8b9e-93f1cf46cbf9','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Bicava','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d0b5d7d-c0db-4701-8560-94770a93080f','','','f58ced2f-717b-5f9b-a8c3-ba3bdfea060b','Magnolia macrophylla Michx.','Michx.',0,0,'9d5cc47b-1932-5e1d-8a82-df765bd4c2d2','Magnolia macrophylla','9d5cc47b-1932-5e1d-8a82-df765bd4c2d2','Magnolia macrophylla','3b1ebcc4-686e-5015-ae54-de147e4ea547','Magnolia macrophyll','9d0b5d7d-c0db-4701-8560-94770a93080f','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Magnolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e4b9084-3988-47d0-9252-3a0503f25b69','','','4566c9bf-27cf-56ce-a596-880a3d8c9232','Sterna anaethetus Scopoli, 1786','Scopoli, 1786',1786,0,'2229deae-29b8-5c07-a0d0-08b4a0692058','Sterna anaethetus','2229deae-29b8-5c07-a0d0-08b4a0692058','Sterna anaethetus','2789e1c9-c9a6-521f-917a-8123a386a0e0','Sterna anaethet','18831117-badf-4daa-b936-9b905ad7c73c','Animalia|Chordata|Aves|Charadriiformes|Laridae|Sterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d104e08-eb22-43ed-8f48-4b326607637c','','','54e9a8b7-af86-5264-8aff-1142e78d9bf3','Cyloma','',0,0,'54e9a8b7-af86-5264-8aff-1142e78d9bf3','Cyloma','54e9a8b7-af86-5264-8aff-1142e78d9bf3','Cyloma','54e9a8b7-af86-5264-8aff-1142e78d9bf3','Cyloma','9d104e08-eb22-43ed-8f48-4b326607637c','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Cyloma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d08ee9d-bf17-4d79-8960-d01b53e067f7','','','5ec79341-5ae5-5ea5-a232-6dea50e7534f','Lepidium limenophylax de Lange, B.D.Rance & D.A.Norton','de Lange, B.D.Rance & D.A.Norton',0,0,'6cec98f1-113f-5990-82c6-8f06e9add0ea','Lepidium limenophylax','6cec98f1-113f-5990-82c6-8f06e9add0ea','Lepidium limenophylax','6cec98f1-113f-5990-82c6-8f06e9add0ea','Lepidium limenophylax','9d08ee9d-bf17-4d79-8960-d01b53e067f7','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e4dc006-5333-4dc4-b345-25c8f86c04ce','','','41714725-4800-5f44-9cea-7982fc274d0a','Puccinia ribesii-caricis Kleb.','Kleb.',0,0,'b92d49fe-3c35-50ae-8042-21b90d986e19','Puccinia ribesii-caricis','b92d49fe-3c35-50ae-8042-21b90d986e19','Puccinia ribesii-caricis','dd6888a1-fb8e-50e5-bb8a-fc1ed4767a44','Puccinia ribesii-caric','9e4dc006-5333-4dc4-b345-25c8f86c04ce','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e555671-10dd-4c13-9959-9a5d57a5ea16','','','af592f34-83c6-51f7-8338-f5d533ba26d3','Beania cribrimorpha Gordon, 1984','Gordon, 1984',1984,0,'7ce0b06c-fee8-5d64-8b08-3923e9efd540','Beania cribrimorpha','7ce0b06c-fee8-5d64-8b08-3923e9efd540','Beania cribrimorpha','e3456ded-2e6d-59f9-9ed5-fb2516b779e1','Beania cribrimorph','9e555671-10dd-4c13-9959-9a5d57a5ea16','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Beaniidae|Beania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e54236e-7991-4127-81a5-de80e5a3a4f3','','','368b8e51-1637-58cd-8bfc-54c4aeadd7e7','Holodontium inerme (Mitt.) Broth.','(Mitt.) Broth.',0,0,'da356f2f-13de-5918-884a-b9a422bcc8b3','Holodontium inerme','da356f2f-13de-5918-884a-b9a422bcc8b3','Holodontium inerme','c1a80929-58a3-5b64-bb05-69cefe91b4c5','Holodontium inerm','28c83e22-6b7e-4298-bc65-d3ef72fe3493','Plantae||Bryopsida|Dicranales|Rhabdoweisiaceae|Holodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e50a95b-ece2-4c50-b62b-c5e9c2eac392','','','5bdfb9c6-a01c-59a7-a049-9b69600b5918','Inophloeus medius Broun, 1893','Broun, 1893',1893,0,'4795f564-8180-54db-accb-6d437e39cbf2','Inophloeus medius','4795f564-8180-54db-accb-6d437e39cbf2','Inophloeus medius','b166110c-0ed4-501d-a3d8-6505d032ad73','Inophloeus med','9e50a95b-ece2-4c50-b62b-c5e9c2eac392','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e55ca9e-5421-48c4-af2d-5d035d1da31c','','','b517b14f-543d-5cec-b3e7-c39683ecfe77','Bryum curvicollum var. extenuatum (Hook.f. & Wilson) Hook.f.','(Hook.f. & Wilson) Hook.f.',0,0,'f82a3123-05d3-5dcf-a5b9-cdf15802da7c','Bryum curvicollum extenuatum','aca2cd8e-4766-5ffd-9ada-a6c7ed6202e1','Bryum curvicollum var. extenuatum','077d6ba1-9454-5ee4-a226-d23d3359a479','Bryum curuicoll extenuat','f3f3bd2b-97a4-4d55-b9b4-52a1b917bc88','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e58114b-1169-4a94-9174-80342f55da70','','','027d198f-7d88-52e8-beaa-5b8430444f2c','Araucariomycetineae Aime & McTaggart','Aime & McTaggart',0,0,'f0f96144-aacd-5f2d-b54d-28d82d3cf01a','Araucariomycetineae','f0f96144-aacd-5f2d-b54d-28d82d3cf01a','Araucariomycetineae','f0f96144-aacd-5f2d-b54d-28d82d3cf01a','Araucariomycetineae','9e58114b-1169-4a94-9174-80342f55da70','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e62b11c-3b77-429e-8fab-8b7de900c588','','','48d4c56b-7df3-5cec-a3be-1129838ef590','Neosartorya multiplicata Yaguchi, Someya & Udagawa','Yaguchi, Someya & Udagawa',0,0,'90834317-499a-54a9-92b6-f6a7b2b897ed','Neosartorya multiplicata','90834317-499a-54a9-92b6-f6a7b2b897ed','Neosartorya multiplicata','d9aa3b6f-067b-5d2d-8ae4-1d81f38f249a','Neosartorya multiplicat','181e292c-b0bf-4b81-a13f-3658b282daf6','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Neosartorya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e62993e-b0bb-4cb8-adb4-dc41a7cc9706','','','18f7c397-c666-575e-9af1-8efd97188a22','Colura pulcherrima Jovet-Ast','Jovet-Ast',0,0,'891458a4-0f80-58ae-ae4f-848e363977f4','Colura pulcherrima','891458a4-0f80-58ae-ae4f-848e363977f4','Colura pulcherrima','5fd3610b-8112-5993-bd97-2125cf0a2989','Colura pulcherrim','9e62993e-b0bb-4cb8-adb4-dc41a7cc9706','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Colura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e606a50-7f74-4d24-8358-d3baa8c744d1','','','82acbc6e-287d-5682-af4d-cd670876f955','Gyrothyrium Arx','Arx',0,0,'e74d0dfe-e4e6-52d0-b309-9c3697feb39e','Gyrothyrium','e74d0dfe-e4e6-52d0-b309-9c3697feb39e','Gyrothyrium','e74d0dfe-e4e6-52d0-b309-9c3697feb39e','Gyrothyrium','d9ce9197-bed0-48c4-aeeb-e6889bdefc53','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Schizothyriaceae|Gyrothyrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e65b9f7-a569-4aa1-a66a-057e7c533e05','','','fdb8cbef-d555-5fa2-b2c9-30177cbbc614','Spathiphyllum','',0,0,'fdb8cbef-d555-5fa2-b2c9-30177cbbc614','Spathiphyllum','fdb8cbef-d555-5fa2-b2c9-30177cbbc614','Spathiphyllum','fdb8cbef-d555-5fa2-b2c9-30177cbbc614','Spathiphyllum','','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Spathiphyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e66a1a5-d2d5-4908-b06b-3b16db55527e','','','fa24f129-ce41-569b-ac54-fec538d5750d','Zostera sect. Heterozostera Setch.','Setch.',0,0,'81177211-3083-5967-be02-293b36a6402b','Heterozostera','4a2cf4f0-9d5c-5998-975a-776d268ce515','Zostera sect. Heterozostera','81177211-3083-5967-be02-293b36a6402b','Heterozostera','6e89f194-40bd-4a2f-928c-3140ef6ad0a4','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Zosteraceae|Zostera','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('9e692e9e-b29c-414d-bf68-b183fbc672ec','','','c19351c4-427e-563f-8c22-e3fcd7a0ed0c','Cladosporium alliicola H.D. Shin & U. Braun','H.D. Shin & U. Braun',0,0,'25104f1c-06f3-5d83-8f1c-4cba3ffdea7e','Cladosporium alliicola','25104f1c-06f3-5d83-8f1c-4cba3ffdea7e','Cladosporium alliicola','fa3a607c-17e1-55e9-84a2-fbde4e7778f3','Cladosporium alliicol','41de1891-4859-4c90-89fb-6aa15aa14d9a','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e6566d5-4df3-4a3f-b84b-e987e7fb6441','','','b269bd12-2bb6-506b-aac8-fbfd75e3a6dc','Psalidothrips taylori Mound & Walker, 1986','Mound & Walker, 1986',1986,0,'c16143ff-ae23-5a63-8a8f-c0afb6f29fcc','Psalidothrips taylori','c16143ff-ae23-5a63-8a8f-c0afb6f29fcc','Psalidothrips taylori','85b406d5-45dd-54be-8a7a-21b5c1facb4c','Psalidothrips taylor','9e6566d5-4df3-4a3f-b84b-e987e7fb6441','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Psalidothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e6f474e-0010-41ab-8929-4ef3b76730f5','','','25f740be-ea47-585a-aec5-6ac1ee8d3966','Erysiphe ranunculi Grev.','Grev.',0,0,'7d279b3f-9962-58e0-98ac-845ec276341a','Erysiphe ranunculi','7d279b3f-9962-58e0-98ac-845ec276341a','Erysiphe ranunculi','a5ded8a0-e945-5d69-8d51-bc54f75a3c99','Erysiphe ranuncul','fd30041c-5338-4ec0-aca5-ea01609c0fb2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e6cb071-d6c4-44c9-b38e-48fc3831a7c7','','','ad97fa2b-b1ee-55ed-96e2-201da1264df1','Sordaria decipiens G. Winter','G. Winter',0,0,'ce7c9f54-90fa-5eaf-9396-03a78c3df0e8','Sordaria decipiens','ce7c9f54-90fa-5eaf-9396-03a78c3df0e8','Sordaria decipiens','ce7c9f54-90fa-5eaf-9396-03a78c3df0e8','Sordaria decipiens','ba241314-72dc-45f7-beb1-cb3ed29dec3b','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e7051a8-9c33-4e76-8588-a1eb33ca0013','','','9175e0ab-9ef6-59df-b44d-46bb3ce8e70a','Paecilomyces aerugineus Samson','Samson',0,0,'4a9ef647-2069-5b07-b2e5-d465093c9157','Paecilomyces aerugineus','4a9ef647-2069-5b07-b2e5-d465093c9157','Paecilomyces aerugineus','ecf8394b-52b5-52c8-86df-2abbe564e83a','Paecilomyces aerugine','9e7051a8-9c33-4e76-8588-a1eb33ca0013','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e6ca198-f004-4427-bf52-9ab96ed62f0e','','','8bf1c83d-e7c6-5e88-ae62-eb2f16b342e6','Blechnum fraseri (A.Cunn.) Luerss.','(A.Cunn.) Luerss.',0,0,'475ddbc8-3fc8-5b6a-bbf1-f4b89d7a801a','Blechnum fraseri','475ddbc8-3fc8-5b6a-bbf1-f4b89d7a801a','Blechnum fraseri','6f5e97c2-e60a-50ec-8b82-b81f0c3df25c','Blechnum fraser','9e6ca198-f004-4427-bf52-9ab96ed62f0e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e742d29-fd10-4193-b2a6-f7f5e576b339','','','a6fe0fcb-8b5f-502f-9d55-93bf6e3d58a0','Cantuaria borealis Forster, 1968','Forster, 1968',1968,0,'3f5b7c1f-b121-545b-91ef-456c85322a7c','Cantuaria borealis','3f5b7c1f-b121-545b-91ef-456c85322a7c','Cantuaria borealis','e0c5f222-b231-571c-959b-713c71f5dd60','Cantuaria boreal','9e742d29-fd10-4193-b2a6-f7f5e576b339','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e7db9f3-63d3-4b54-ab97-38606d012b10','','','c38c9c8c-a8c4-5adc-933f-339b5213bc3a','Aspleniaceae Newman','Newman',0,0,'b1a982a1-d973-538f-b5f5-6081bb01ad7d','Aspleniaceae','b1a982a1-d973-538f-b5f5-6081bb01ad7d','Aspleniaceae','b1a982a1-d973-538f-b5f5-6081bb01ad7d','Aspleniaceae','9e7db9f3-63d3-4b54-ab97-38606d012b10','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e7a1396-6a25-488c-9e57-41b90f3cea46','','','2ebf7df5-8b42-5e78-b155-790a475c7748','Trametes tawa G. Cunn.','G. Cunn.',0,0,'bf1aac8b-52c2-5fc8-b05c-4a5bbbf19c81','Trametes tawa','bf1aac8b-52c2-5fc8-b05c-4a5bbbf19c81','Trametes tawa','7e56fac8-237e-50f1-8780-bcc98450414d','Trametes taw','ae9477d7-4d32-4513-9521-130edaf0665a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e7e34c6-9749-4fed-bbe4-2ae52033b52e','','','eb138e81-51e8-5723-9659-fec3919816a2','Aphytis mytilaspidis (LeBaron, 1870)','(LeBaron, 1870)',1870,0,'b605bb12-aa8d-5a56-9cde-3f0cfa5ee488','Aphytis mytilaspidis','b605bb12-aa8d-5a56-9cde-3f0cfa5ee488','Aphytis mytilaspidis','0d41e9de-c0fc-50b8-9258-306d69a95a2e','Aphytis mytilaspid','9e7e34c6-9749-4fed-bbe4-2ae52033b52e','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Aphytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e7b5dc1-3248-4b59-a523-7a13870be9ce','','','121092ca-c5c8-5fcd-af04-4911452adfcd','Diphymyces I.I. Tav.','I.I. Tav.',0,0,'dbd6cd08-ffae-5381-9da8-f819004c3802','Diphymyces','dbd6cd08-ffae-5381-9da8-f819004c3802','Diphymyces','dbd6cd08-ffae-5381-9da8-f819004c3802','Diphymyces','9e7b5dc1-3248-4b59-a523-7a13870be9ce','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Diphymyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e7d8442-a712-4839-888a-d046c5346748','','','d05a67af-c687-5e02-a0a0-91000ffe3014','Parmelia arnoldii Du Rietz','Du Rietz',0,0,'0aee51aa-8c3d-5eca-919b-ff3996f69c9d','Parmelia arnoldii','0aee51aa-8c3d-5eca-919b-ff3996f69c9d','Parmelia arnoldii','4561aa3d-70dd-5669-91b4-872cf16c83ab','Parmelia arnold','6733d7c0-adab-4f7e-b4c5-5e54ff1b1946','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e7c4660-24b9-4be9-b675-896b9c881c0f','','','450978ec-54ae-53be-ad38-88153e8a03e3','Veronica adamsii Cheeseman','Cheeseman',0,0,'1fc7f8d8-d1df-5fd2-8ee8-9021bef2fafc','Veronica adamsii','1fc7f8d8-d1df-5fd2-8ee8-9021bef2fafc','Veronica adamsii','67f92577-6ff6-5529-80d1-e80cef296087','Veronica adams','9e7c4660-24b9-4be9-b675-896b9c881c0f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e7a2f0d-4fb2-4ae1-a429-769115bffa52','','','76a6cfa3-5524-5ab6-b2ad-4cb62a9c42cb','Zygophylax pseudafricanus Vervoort & Watson, 2003','Vervoort & Watson, 2003',2003,0,'06754d2f-3c05-59eb-80bb-5c0abadcf655','Zygophylax pseudafricanus','06754d2f-3c05-59eb-80bb-5c0abadcf655','Zygophylax pseudafricanus','91cc199e-3d37-55ce-adc8-709acf9df8a0','Zygophylax pseudafrican','9e7a2f0d-4fb2-4ae1-a429-769115bffa52','Animalia|Cnidaria|Hydrozoa|Leptothecata|Lafoeidae|Zygophylax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e85b971-2574-4eb5-94cd-a8e51dc2fb93','','','0e9d0cd9-a478-59f4-bd73-4cd4a3a77546','Hypnum alleghaniense Müll.Hal.','Müll.Hal.',0,0,'e06b6008-53e3-58c7-892b-eea1f97e4824','Hypnum alleghaniense','e06b6008-53e3-58c7-892b-eea1f97e4824','Hypnum alleghaniense','af5bbb56-1ffe-5dba-b9c5-43177a8b3bc7','Hypnum alleghaniens','d52edcea-2c55-44f4-b9b1-15ff22f32177','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e832928-6fe9-4f8c-a59b-dad622fcd020','','','a0b2c40f-3640-58d8-892b-03bed26a36ad','Staurodesmus mamillatus var. maximus (West) Teiling','(West) Teiling',0,0,'3526f7a9-0358-5c27-8eeb-fa1457c08bac','Staurodesmus mamillatus maximus','0c8c1e75-a577-5097-847a-15b1b8522560','Staurodesmus mamillatus var. maximus','844d7f0c-3705-5670-98ce-dae6eaa5cd26','Staurodesmus mamillat maxim','9e832928-6fe9-4f8c-a59b-dad622fcd020','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e8d2e31-008e-4253-b5ee-27e8942fcfd8','','','890505f2-1943-5e32-aa7d-27053b1fb688','Dothithyrella Höhn.','Höhn.',0,0,'5a815227-f3bc-585a-baaa-cff653b744f4','Dothithyrella','5a815227-f3bc-585a-baaa-cff653b744f4','Dothithyrella','5a815227-f3bc-585a-baaa-cff653b744f4','Dothithyrella','07842cf8-5450-48a8-a6d0-ee593723176f','Fungi|Ascomycota|Dothideomycetes||Leptopeltidaceae|Dothithyrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e8c081f-4854-43b2-8cdd-3790bfe36587','','','e207fd5e-52f8-5c63-85f4-2134a7e227df','Lecania fructigena Zahlbr.','Zahlbr.',0,0,'54843a3a-126b-5da1-bac3-79ea49889d88','Lecania fructigena','54843a3a-126b-5da1-bac3-79ea49889d88','Lecania fructigena','501e0dca-f784-5d35-bcbf-2d82dc79f1a0','Lecania fructigen','9e8c081f-4854-43b2-8cdd-3790bfe36587','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Lecania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e8c17e7-9e0e-41e6-9055-3a9061f561e7','','','d8fc8ae4-d5b6-582b-9dfc-a3161ac9fa96','Spongipellis spumeus (Sowerby) Pat.','(Sowerby) Pat.',0,0,'db775410-7d8b-599d-b034-46e0f8348660','Spongipellis spumeus','db775410-7d8b-599d-b034-46e0f8348660','Spongipellis spumeus','228d53b7-4a36-50ce-a93e-13981a29efc4','Spongipellis spume','9e8c17e7-9e0e-41e6-9055-3a9061f561e7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Spongipellis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e8c9f28-6f30-4a00-85c0-4b458cdb4ec8','','','b492e533-ef80-5c2d-b575-51243253d281','Oniscigaster','',0,0,'b492e533-ef80-5c2d-b575-51243253d281','Oniscigaster','b492e533-ef80-5c2d-b575-51243253d281','Oniscigaster','b492e533-ef80-5c2d-b575-51243253d281','Oniscigaster','9e8c9f28-6f30-4a00-85c0-4b458cdb4ec8','Animalia|Arthropoda|Insecta|Ephemeroptera|Oniscigastridae|Oniscigaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e8e5f46-daa6-456d-895c-a8c3c4e1fdfc','','','d53a4e4f-5381-5d47-9718-335dc2552368','Pterostylis porrecta D.L.Jones, Molloy & M.A.Clem.','D.L.Jones, Molloy & M.A.Clem.',0,0,'09674417-5dd9-5fcf-a647-866c0c875c20','Pterostylis porrecta','09674417-5dd9-5fcf-a647-866c0c875c20','Pterostylis porrecta','f4f8082f-8950-5eb9-87db-3fe4abb3b3f2','Pterostylis porrect','9e8e5f46-daa6-456d-895c-a8c3c4e1fdfc','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e8defeb-477c-40bb-8449-bf4512b75684','','','6441f413-2e75-59f6-8cfa-22129c0f5e11','Mercurialis annua L.','L.',0,0,'84d29701-fcc2-5365-b92f-a4a426e30f97','Mercurialis annua','84d29701-fcc2-5365-b92f-a4a426e30f97','Mercurialis annua','159da271-a7fb-5cdd-8f45-4fd7146cd769','Mercurialis annu','9e8defeb-477c-40bb-8449-bf4512b75684','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Mercurialis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9daf3dc1-94b8-460c-9bbe-1cdcf72bbeb0','','','12b85b3d-5dfe-5177-a559-bf0c6e684b13','Agrostis rara R.Br.','R.Br.',0,0,'eb42300a-ed10-5fe3-9ec4-50f68bf2604c','Agrostis rara','eb42300a-ed10-5fe3-9ec4-50f68bf2604c','Agrostis rara','ada75865-4017-5f13-a6a9-f784a0375fef','Agrostis rar','f0ce1258-84c1-49c9-98c0-14efe279006e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dad2b3f-f561-4613-b3dc-ee5f848521f6','','','bbd8e299-a4d0-51b9-ba88-41f2a6e48780','Vigna mungo (L.) Hepper','(L.) Hepper',0,0,'9a872fc7-86d2-5f6c-8c12-dfa7bb3f60af','Vigna mungo','9a872fc7-86d2-5f6c-8c12-dfa7bb3f60af','Vigna mungo','c8651a18-77b0-50d9-b6bf-4483ef192e3e','Vigna mung','9dad2b3f-f561-4613-b3dc-ee5f848521f6','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vigna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9db378e3-3d18-4a02-bbc3-4113360112d1','','','f666ec7a-ef47-5ad2-9ae0-299d1dad9306','Cocconeis costata Gregory','Gregory',0,0,'86b58974-2031-5850-8edf-af1d7044e1f7','Cocconeis costata','86b58974-2031-5850-8edf-af1d7044e1f7','Cocconeis costata','63463881-b307-5fc0-95b6-77d0100e5fd0','Cocconeis costat','9db378e3-3d18-4a02-bbc3-4113360112d1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9db2ba44-dcb3-47d2-9232-874903901afa','','','619b73d4-92c4-5e85-b21d-aa94ba1bac91','Aora species Barnard, 1972','',0,0,'fb85c266-a339-5054-a9cf-776d502f9765','Aora','fb85c266-a339-5054-a9cf-776d502f9765','Aora','fb85c266-a339-5054-a9cf-776d502f9765','Aora','9db2ba44-dcb3-47d2-9232-874903901afa','Animalia|Arthropoda|Malacostraca|Amphipoda|Aoridae|Aora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9db50db5-f80c-4792-a5da-852c0e5660e9','','','45b9094b-4df4-56f5-a696-abefb067923d','Corynebacterium flaccumfaciens subsp. betae (Keyworth et al. 1956) Carlson and Vidaver, 1982','(Keyworth et al. 1956) Carlson and Vidaver, 1982',1956,0,'f5aa8b93-df90-5997-8ae9-e1607c446d26','Corynebacterium flaccumfaciens betae','f96e28fc-eaf5-531a-bc2f-6030c9c5c9d6','Corynebacterium flaccumfaciens subsp. betae','7a32eb05-1e79-5b7d-888d-0613c3965a70','Corynebacterium flaccumfaciens bet','0743b135-e4a0-4e41-a82c-fb00eb5096f1','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('9db14b2b-5bc7-4e38-adb2-a5ea4c59d4d8','','','a68305be-bd20-5987-bc41-a82bcba6bbda','Microtribus','',0,0,'a68305be-bd20-5987-bc41-a82bcba6bbda','Microtribus','a68305be-bd20-5987-bc41-a82bcba6bbda','Microtribus','a68305be-bd20-5987-bc41-a82bcba6bbda','Microtribus','9db14b2b-5bc7-4e38-adb2-a5ea4c59d4d8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Microtribus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9db5745f-84ea-4d5a-b49f-c77f189e44c0','','','f5c67611-f1ca-50f6-b509-d487cdbd16fb','Shawia paniculata J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'e43d4355-d2a8-5779-bf6c-b67c0b5f58f4','Shawia paniculata','e43d4355-d2a8-5779-bf6c-b67c0b5f58f4','Shawia paniculata','4f556c91-5ad5-5e1f-baff-54e9908b2f82','Shawia paniculat','73aca517-c66f-4b01-aa15-cc42347a2c8b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Shawia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dbc3dc2-2326-45d0-a1ae-0bb6f5c8f818','','','a89f6f5d-92af-50fe-b506-9f8450fd77b7','Rapanea chathamica (F.Muell.) W.R.B. Oliver','(F.Muell.) W.R.B. Oliver',0,0,'cbe0558e-eef0-50a2-95bb-d433f9c367b2','Rapanea chathamica','cbe0558e-eef0-50a2-95bb-d433f9c367b2','Rapanea chathamica','784fb91a-c421-5514-9133-30a86515b826','Rapanea chathamic','222dd206-1dd1-456a-af78-7d5dc63be670','Plantae|Tracheophyta|Magnoliopsida|Ericales|Myrsinaceae|Rapanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9db9ebdd-4e28-4b24-badc-992f991ad358','','','78cd6836-4bce-5457-b7bb-b64bd5f706a4','Antennella secundaria (Gmelin, 1791)','(Gmelin, 1791)',1791,0,'97cea270-7945-50b0-9642-b0e14b5417bc','Antennella secundaria','97cea270-7945-50b0-9642-b0e14b5417bc','Antennella secundaria','f9dc963b-dd85-5313-87ad-2aa18c071edc','Antennella secundar','9db9ebdd-4e28-4b24-badc-992f991ad358','Animalia|Cnidaria|Hydrozoa|Leptothecata|Halopterididae|Antennella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9dc554ff-5585-4a77-94ab-3ec06670e466','','','4a487583-ed35-5e35-bbf7-6529af538fac','Foeniculum vulgare Mill.','Mill.',0,0,'f4a4f3c7-01db-5031-b1e8-a5fde401b752','Foeniculum vulgare','f4a4f3c7-01db-5031-b1e8-a5fde401b752','Foeniculum vulgare','75cea453-1c02-57fe-966f-8351ef9d32bd','Foeniculum uulgar','9dc554ff-5585-4a77-94ab-3ec06670e466','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Foeniculum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dbf910e-0542-48ee-bea2-6ebead156d90','','','4f1b5428-b998-5ab6-91db-55a01655a613','Galactomyces citri-aurantii E.E. Butler','E.E. Butler',0,0,'8b6f24b5-04ed-5860-a3c9-276c51df8f67','Galactomyces citri-aurantii','8b6f24b5-04ed-5860-a3c9-276c51df8f67','Galactomyces citri-aurantii','6b8cd13c-46e8-5057-bfaf-c0bd0996c3ea','Galactomyces citri-aurant','9dbf910e-0542-48ee-bea2-6ebead156d90','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Dipodascaceae|Galactomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dc000d2-5264-4a89-9358-61237917b8a2','','','2e746f87-88cc-5bd3-8108-57420a1db300','Ophiacantha vepratica Lyman, 1878','Lyman, 1878',1878,0,'61b6101b-b911-5560-9ed3-3da613544cc0','Ophiacantha vepratica','61b6101b-b911-5560-9ed3-3da613544cc0','Ophiacantha vepratica','1d746781-f0fa-58e7-8baa-20749a05b2a4','Ophiacantha uepratic','9dc000d2-5264-4a89-9358-61237917b8a2','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiacanthidae|Ophiacantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9dc2afd8-9c87-44aa-8d91-bb5d4d5d22aa','','','ebb55194-85eb-59f1-ae0a-dd35ea61724e','Peziza cochleata β alutacea (Pers.) Fr.','(Pers.) Fr.',0,0,'09f6ec1f-6325-507b-af08-989bc6161e9b','Peziza cochleata alutacea','cc10a072-e934-51f4-b411-c739ed70c737','Peziza cochleata β alutacea','fb09c46c-e626-52e7-8248-0a55aff9b218','Peziza cochleat alutace','ee22bc10-6ab0-43d4-9a8d-a951ce6efa38','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','ß','0','0','0','ICBN',3);
INSERT INTO core VALUES('9dcb509c-e69b-4756-a3a0-326521af4631','','','5148c6e5-a638-567c-aa3b-ee14ecdcacd6','Mesocyphon divergens Sharp, 1878','Sharp, 1878',1878,0,'65ce6e17-4a6a-5a8b-b41f-a21d0e507c8e','Mesocyphon divergens','65ce6e17-4a6a-5a8b-b41f-a21d0e507c8e','Mesocyphon divergens','22a1ee69-99fc-5dfb-8388-1ee3653163be','Mesocyphon diuergens','9dcb509c-e69b-4756-a3a0-326521af4631','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Mesocyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9dc7399b-566f-4c76-ab76-7d271cecb36a','','','ed16b8be-e34c-5082-9771-31a079116ae2','Caelorinchus aspercephalus Waite, 1911','Waite, 1911',1911,0,'d9e8924e-050a-5991-9fbf-655085501596','Caelorinchus aspercephalus','d9e8924e-050a-5991-9fbf-655085501596','Caelorinchus aspercephalus','5f5c0740-e3e5-5669-98b2-bffe645cbde7','Caelorinchus aspercephal','9dc7399b-566f-4c76-ab76-7d271cecb36a','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Caelorinchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9dceb4d7-0ba8-4e3a-a79b-c45dc477170e','','','e866d3c9-1662-527e-bd1a-97811782cbda','Polydesmidae','',0,0,'e866d3c9-1662-527e-bd1a-97811782cbda','Polydesmidae','e866d3c9-1662-527e-bd1a-97811782cbda','Polydesmidae','e866d3c9-1662-527e-bd1a-97811782cbda','Polydesmidae','9dceb4d7-0ba8-4e3a-a79b-c45dc477170e','Animalia|Arthropoda|Diplopoda|Polydesmida|Polydesmidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9dc8e66e-2ae8-41f5-88c2-e1641f65f69f','','','2b329bdf-2862-543e-8157-d5365a832d09','Agrostis pallescens Cheeseman','Cheeseman',0,0,'8c31ad56-460c-5422-8069-3600f3017b02','Agrostis pallescens','8c31ad56-460c-5422-8069-3600f3017b02','Agrostis pallescens','8c31ad56-460c-5422-8069-3600f3017b02','Agrostis pallescens','9dc8e66e-2ae8-41f5-88c2-e1641f65f69f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dd86345-675b-4fb6-865d-0a2ab4139b0e','','','e6820949-e7ad-5b67-b8e4-ec2af10da657','Piceomphale bulgarioides (P. Karst.) Svrček','(P. Karst.) Svrček',0,0,'259a96a8-1703-52b4-a41f-18a2e48ed542','Piceomphale bulgarioides','259a96a8-1703-52b4-a41f-18a2e48ed542','Piceomphale bulgarioides','06b8fe66-0870-5886-a0ae-22fbc1af063b','Piceomphale bulgarioid','9dd86345-675b-4fb6-865d-0a2ab4139b0e','Fungi|Ascomycota|Leotiomycetes|Helotiales||Piceomphale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dd14758-a01a-433c-869d-877f0734e225','','','52ba26f7-b67a-5ae5-b702-ea8c5f53af3e','Brounea yoonhoi Park & Carlton, 2015','Park & Carlton, 2015',2015,0,'c6146c18-cc4c-535f-856c-88ff6abf63d2','Brounea yoonhoi','c6146c18-cc4c-535f-856c-88ff6abf63d2','Brounea yoonhoi','94346fc9-ae87-5db7-84ea-02b3b5b1e066','Brounea yoonho','9dd14758-a01a-433c-869d-877f0734e225','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Brounea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9dd496a5-7941-458f-921b-b36b77bb9bbc','','','f81d2bda-8ceb-5987-8641-48322ea6026a','Puccinia oreoboli Cummins','Cummins',0,0,'1ee43920-a6dc-5600-b347-87dc05186e0b','Puccinia oreoboli','1ee43920-a6dc-5600-b347-87dc05186e0b','Puccinia oreoboli','9cbbc029-b37f-5580-b89a-3349765f7eda','Puccinia oreobol','9dd496a5-7941-458f-921b-b36b77bb9bbc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ddaa1f7-116d-4015-9329-1d8320b594d6','','','fa33f025-f20d-53df-89b5-e47b3df95ff7','Rhagadolobium ambiguum (Petr.) Arx','(Petr.) Arx',0,0,'156b631a-0a90-5227-b6c4-7e6fdea45670','Rhagadolobium ambiguum','156b631a-0a90-5227-b6c4-7e6fdea45670','Rhagadolobium ambiguum','3a658d61-d635-5e87-95d5-e2d4f7ada498','Rhagadolobium ambigu','9ddaa1f7-116d-4015-9329-1d8320b594d6','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Rhagadolobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ddb55a3-b5bf-4ac5-bc98-4b56d65e2063','','','22327080-1ae8-53ab-aed8-b9a4cf57c699','Bothrioneurum','',0,0,'22327080-1ae8-53ab-aed8-b9a4cf57c699','Bothrioneurum','22327080-1ae8-53ab-aed8-b9a4cf57c699','Bothrioneurum','22327080-1ae8-53ab-aed8-b9a4cf57c699','Bothrioneurum','9ddb55a3-b5bf-4ac5-bc98-4b56d65e2063','Animalia|Annelida|Clitellata|Tubificida|Tubificidae|Bothrioneurum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ddce63a-d31d-43d6-aa09-65a7dd41b93f','','','e1c20949-1fae-5334-bbf5-81bc354de4fb','Conarthrus parvulus (Broun, 1893)','(Broun, 1893)',1893,0,'26f17306-f59c-507a-aef6-f107c186be1a','Conarthrus parvulus','26f17306-f59c-507a-aef6-f107c186be1a','Conarthrus parvulus','fc675194-ef5f-53d0-87ae-33af4c4f3acd','Conarthrus paruul','9ddce63a-d31d-43d6-aa09-65a7dd41b93f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Conarthrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ddde7b7-91e0-4579-a633-d3c86aa04a05','','','87a8fdb9-dbf5-5d8f-a1d4-3e49ba68e9c9','Vasconcellea goudotiana Triana & Planch.','Triana & Planch.',0,0,'8ff7872d-b609-5e2a-8dba-e1203fcc8409','Vasconcellea goudotiana','8ff7872d-b609-5e2a-8dba-e1203fcc8409','Vasconcellea goudotiana','f17f795a-bce3-5c6e-90d3-6979fed0084f','Vasconcellea goudotian','04bd83c8-de03-4dd7-803a-d38f333e6800','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Caricaceae|Vasconcellea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9de145bb-ef1b-486a-bcef-3bc847a83d56','','','044e693e-a6ce-591a-b6ae-7ca87d3831e6','Peziza alboviolascens Alb. & Schwein.','Alb. & Schwein.',0,0,'9b6939d3-fb90-5c0a-96d8-30082c011019','Peziza alboviolascens','9b6939d3-fb90-5c0a-96d8-30082c011019','Peziza alboviolascens','7a91491f-5f74-50a6-ae71-83ad60da6922','Peziza albouiolascens','ddf44851-c878-43e0-aa23-77bbc4ad43db','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9de95a62-0ea1-4c1c-8537-6f9ee8b312dd','','','f3bfbdd3-bc4d-54a3-8b52-655c068a2a4c','Pachycladon fastigiatum (Hook.f.) Heenan & A.D.Mitch.','(Hook.f.) Heenan & A.D.Mitch.',0,0,'48f79b68-0096-5438-90c3-5585cbdc72be','Pachycladon fastigiatum','48f79b68-0096-5438-90c3-5585cbdc72be','Pachycladon fastigiatum','f2ae7604-d910-56b5-aeb0-caee7a8008d7','Pachycladon fastigiat','9de95a62-0ea1-4c1c-8537-6f9ee8b312dd','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Pachycladon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9df03ca3-459a-401d-ac97-a948b62ce57d','','','f90eb4e3-5bfe-5d17-855c-9c612291dcbe','Butia yatay (Mart.) Becc.','(Mart.) Becc.',0,0,'51ceb575-c7e4-5022-91ff-f25aee27e7fd','Butia yatay','51ceb575-c7e4-5022-91ff-f25aee27e7fd','Butia yatay','51ceb575-c7e4-5022-91ff-f25aee27e7fd','Butia yatay','9df03ca3-459a-401d-ac97-a948b62ce57d','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Butia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9df85333-cacd-4913-8bad-0338f9a60f42','','','33d08eec-d207-5904-bdac-42f5ac505d2e','Epilobium angustum (Cheeseman) P.H.Raven & Engelhorn','(Cheeseman) P.H.Raven & Engelhorn',0,0,'027f7118-70a3-5959-8465-056df7220d68','Epilobium angustum','027f7118-70a3-5959-8465-056df7220d68','Epilobium angustum','f9132e69-0701-5b69-a792-2b66c6a803ff','Epilobium angust','9df85333-cacd-4913-8bad-0338f9a60f42','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9df7d7dd-d203-4228-a0d5-990878cc8c5a','','','b7552d1f-02d1-5105-8fd8-9ba61c176f7c','Epithora Pascoe, 1866','Pascoe, 1866',1866,0,'e7b4d40c-030e-50df-9d9a-5dcb87301fc1','Epithora','e7b4d40c-030e-50df-9d9a-5dcb87301fc1','Epithora','e7b4d40c-030e-50df-9d9a-5dcb87301fc1','Epithora','9df7d7dd-d203-4228-a0d5-990878cc8c5a','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Epithora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9df82d5f-dbe6-4e99-b9b1-98a70ccc05a8','','','a1fe04d7-63c5-5947-99b9-7b35fcef658d','Lolium arundinaceum (Schreb.) Darbysh.','(Schreb.) Darbysh.',0,0,'ac707100-567d-512b-b2bc-09d02246066f','Lolium arundinaceum','ac707100-567d-512b-b2bc-09d02246066f','Lolium arundinaceum','5040bef3-66a0-564d-b6cb-618e41fba575','Lolium arundinace','9df82d5f-dbe6-4e99-b9b1-98a70ccc05a8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dfe5685-e2f6-4d17-86f5-d994e027fd16','','','45dbbc21-6100-56c0-908b-a3ff4c30400c','Pactolotypus subantarcticus (Kuschel, 1964)','(Kuschel, 1964)',1964,0,'8807ae26-f3fc-5f72-80ba-a7fd2f57b164','Pactolotypus subantarcticus','8807ae26-f3fc-5f72-80ba-a7fd2f57b164','Pactolotypus subantarcticus','1ef601b4-3c1b-5855-b166-09712d8716c4','Pactolotypus subantarctic','9dfe5685-e2f6-4d17-86f5-d994e027fd16','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pactolotypus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e01c4f9-c549-4a0f-9259-4a03eb3da095','','','ed20ee47-0988-51c8-a4dd-e30cd042280d','Asteromella clemensae Syd.','Syd.',0,0,'42e99486-6cf7-5bf1-90d0-ddda288a108a','Asteromella clemensae','42e99486-6cf7-5bf1-90d0-ddda288a108a','Asteromella clemensae','d02b55a6-fcf5-58de-8d2e-6b25dc239046','Asteromella clemens','9e01c4f9-c549-4a0f-9259-4a03eb3da095','Fungi|Ascomycota|Dothideomycetes|||Asteromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e025e64-8f87-4486-86e0-175e3242711f','','','64ecef1e-5965-5f79-a455-a5521f22ae75','Physarum nucleatum Rex','Rex',0,0,'5751740e-8d13-537b-a810-27b3ca6e0928','Physarum nucleatum','5751740e-8d13-537b-a810-27b3ca6e0928','Physarum nucleatum','1137ece7-8570-5f78-b56b-28d5c19143e0','Physarum nucleat','9e025e64-8f87-4486-86e0-175e3242711f','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c743e32-eaec-431e-b26a-caed92969bf5','','','89a4ffea-6075-56d3-8a88-f478ae7819e8','Idiocerus','',0,0,'89a4ffea-6075-56d3-8a88-f478ae7819e8','Idiocerus','89a4ffea-6075-56d3-8a88-f478ae7819e8','Idiocerus','89a4ffea-6075-56d3-8a88-f478ae7819e8','Idiocerus','9c743e32-eaec-431e-b26a-caed92969bf5','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Idiocerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9dffad9f-4d96-49e5-a17b-9b6c39a169f7','','','13e16884-3630-56f9-a6ba-036b36b2036e','Fusiterga lativentris Boucek, 1988','Boucek, 1988',1988,0,'9c3b2dda-2c32-5904-b81f-9ffeda502b9d','Fusiterga lativentris','9c3b2dda-2c32-5904-b81f-9ffeda502b9d','Fusiterga lativentris','c7da1a81-2156-5951-8c69-ff6183d7e02a','Fusiterga latiuentr','9dffad9f-4d96-49e5-a17b-9b6c39a169f7','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Fusiterga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c736918-9fe0-476d-b730-f40d2116572a','','','706b5599-94e2-5a0f-afcb-2499225d509d','Adenocoris','',0,0,'706b5599-94e2-5a0f-afcb-2499225d509d','Adenocoris','706b5599-94e2-5a0f-afcb-2499225d509d','Adenocoris','706b5599-94e2-5a0f-afcb-2499225d509d','Adenocoris','9c736918-9fe0-476d-b730-f40d2116572a','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Adenocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e007f1b-b53c-4201-974d-f8993365b49e','','','fae9ffca-a7a4-5e18-84d8-b97502fd2bcb','Plagiochila pusilla Mont.','Mont.',0,0,'76d37f29-a480-5cc4-b841-8f72e23bdd95','Plagiochila pusilla','76d37f29-a480-5cc4-b841-8f72e23bdd95','Plagiochila pusilla','bf2b660d-ce51-584a-b4a7-b63674c225b8','Plagiochila pusill','b4e62c03-3dba-4a1b-ad36-74217a761162','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c7ba1da-de9d-4382-bc51-22c7a80424d5','','','1ec85cc2-ee47-5b7d-8d86-1a7d4804417d','Onchocalanus trigoniceps Sars, 1905','Sars, 1905',1905,0,'0cb88d6c-eb3c-5a50-a125-e19a3ce22d21','Onchocalanus trigoniceps','0cb88d6c-eb3c-5a50-a125-e19a3ce22d21','Onchocalanus trigoniceps','0cb88d6c-eb3c-5a50-a125-e19a3ce22d21','Onchocalanus trigoniceps','9c7ba1da-de9d-4382-bc51-22c7a80424d5','Animalia|Arthropoda|Maxilopoda|Calanoida|Phaennidae|Onchocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c7e7022-9ff6-49ae-bf36-77267ce2e229','','','5dfeaeb3-77d3-5834-a70f-7b6739b34d0d','Eudonia epicremna (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'52940cf7-1df4-5bd3-8f8e-0d46f2c05355','Eudonia epicremna','52940cf7-1df4-5bd3-8f8e-0d46f2c05355','Eudonia epicremna','2900a03d-a5d7-53c8-b709-2904c7e32f75','Eudonia epicremn','9c7e7022-9ff6-49ae-bf36-77267ce2e229','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c7594d4-285b-46c6-beb6-7b67f0e2ea57','','','0592f0d2-03bd-5e45-8706-046055fd9849','Anoteropsis senica (L. Koch, 1877)','(L. Koch, 1877)',1877,0,'2f3c79c3-5dd9-5de7-8def-674c1e99c72e','Anoteropsis senica','2f3c79c3-5dd9-5de7-8def-674c1e99c72e','Anoteropsis senica','fb0d04ef-4c08-55ed-9ef6-04543497e38e','Anoteropsis senic','9c7594d4-285b-46c6-beb6-7b67f0e2ea57','Animalia|Arthropoda|Arachnida|Araneae|Lycosidae|Anoteropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c7fe9cc-f6d7-47ca-8ea7-301a97b91de1','','','9e54d90e-4aae-5897-9c5b-67b848344118','Pungentus','',0,0,'9e54d90e-4aae-5897-9c5b-67b848344118','Pungentus','9e54d90e-4aae-5897-9c5b-67b848344118','Pungentus','9e54d90e-4aae-5897-9c5b-67b848344118','Pungentus','9c7fe9cc-f6d7-47ca-8ea7-301a97b91de1','Animalia|Nematoda|Adenophorea|Dorylaimida|Qudsianematidae|Pungentus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c84c035-6f5c-4bb6-a7bd-3aed9d325ee6','','','bdd97815-fc62-556f-8ad6-d6c792617a8f','Eulophus','',0,0,'bdd97815-fc62-556f-8ad6-d6c792617a8f','Eulophus','bdd97815-fc62-556f-8ad6-d6c792617a8f','Eulophus','bdd97815-fc62-556f-8ad6-d6c792617a8f','Eulophus','9c84c035-6f5c-4bb6-a7bd-3aed9d325ee6','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Eulophus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c86fac8-ff0b-477e-8390-3d76e60ea1ec','','','84fa01c0-84bd-586f-b354-d767db4bc9f3','Trametes occidentalis Fr.','Fr.',0,0,'2fd68807-467b-578f-9a51-a8b4241acccd','Trametes occidentalis','2fd68807-467b-578f-9a51-a8b4241acccd','Trametes occidentalis','8ab3be47-9886-5f90-883a-fd133cd3e7ca','Trametes occidental','9c86fac8-ff0b-477e-8390-3d76e60ea1ec','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c7f66cf-4ec5-41b3-ab5f-20e11f951850','','','0ccf6b3f-bb24-5b19-9c62-b7642a2f17be','Stigmidium congestum (Körb.) Triebel','(Körb.) Triebel',0,0,'7f3fa9de-f7e1-52c3-85bd-c962c35825ea','Stigmidium congestum','7f3fa9de-f7e1-52c3-85bd-c962c35825ea','Stigmidium congestum','cd6fd801-e434-5cb0-a1af-da470b190626','Stigmidium congest','9c7f66cf-4ec5-41b3-ab5f-20e11f951850','Fungi||Ascomycetes|Mycosphaerellales|Mycosphaerellaceae|Stigmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c81a390-ebb7-49a2-9cef-9eeedf5f4dbc','','','9af48c2f-3b3b-5d55-91b4-2dcc0a5fee70','Ranunculus hirtus var. membranifolius Kirk','Kirk',0,0,'f05413ed-3e77-5263-bc26-e786330a1fd6','Ranunculus hirtus membranifolius','6c56bd80-5b15-58de-ba58-1d62178b95f3','Ranunculus hirtus var. membranifolius','fa5e39aa-5453-5d40-ab9c-1e7112a29484','Ranunculus hirt membranifol','b9fcf7ff-8636-40db-ae42-1524d3dd7783','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c83d9de-bee9-434b-9ed6-bbd0aa32737c','','','4e6921a5-5bc6-5032-aa51-510cd52fdca6','Parmeliella parvula P.M.Jørg.','P.M.Jørg.',0,0,'4ada8331-083b-52df-8643-64f714f903eb','Parmeliella parvula','4ada8331-083b-52df-8643-64f714f903eb','Parmeliella parvula','c1390814-0e85-566a-a8d7-b69dd72cac56','Parmeliella paruul','9c83d9de-bee9-434b-9ed6-bbd0aa32737c','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Parmeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c83d06f-1fc3-47bc-b466-e828bcf9d285','','','41f2406a-1910-50c5-96d7-dfe48dcbf1ed','Elzerina badia Gordon, 1984','Gordon, 1984',1984,0,'df4fee85-1fb6-5aab-beea-8e411e7d4817','Elzerina badia','df4fee85-1fb6-5aab-beea-8e411e7d4817','Elzerina badia','c160b4f6-ca03-582d-a7fd-d71be341004c','Elzerina bad','9c83d06f-1fc3-47bc-b466-e828bcf9d285','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Flustrellidridae|Elzerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c8ccd0c-8429-4967-9ee8-08ecb9e88506','','','65e0998f-6772-5c6e-aa5a-68455a060745','Hydropisphaera arenuloides (Samuels) Rossman & Samuels','(Samuels) Rossman & Samuels',0,0,'6e90bdc2-f105-57aa-9bcb-d9e113b77dc0','Hydropisphaera arenuloides','6e90bdc2-f105-57aa-9bcb-d9e113b77dc0','Hydropisphaera arenuloides','30d73f81-58cb-5ea1-8911-89030f2143cd','Hydropisphaera arenuloid','b4d884b3-ccae-40ee-8661-bec849c82915','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Hydropisphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c905726-9fab-4073-b991-1623a6efbbab','','','e054b5da-7b59-5ebe-bd32-7fffa33e021f','Bembidion hokitikense Bates, 1878','Bates, 1878',1878,0,'81f857f2-7a89-53da-ae02-64d1f548921d','Bembidion hokitikense','81f857f2-7a89-53da-ae02-64d1f548921d','Bembidion hokitikense','67fd782f-4eef-5440-a7b4-8b8951adde18','Bembidion hokitikens','9c905726-9fab-4073-b991-1623a6efbbab','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c89c2f9-b0d3-48ff-8fcc-f207fde4d305','','','953c624f-cbba-500f-b5d7-c5f8f876a9d9','Polypodium magellanicum (Desv.) Copel.','(Desv.) Copel.',0,0,'4045be4a-c3e2-5b73-8e3b-78f97962b11c','Polypodium magellanicum','4045be4a-c3e2-5b73-8e3b-78f97962b11c','Polypodium magellanicum','ffc33a6d-a6ce-5010-9571-791230749901','Polypodium magellanic','1bf5968d-beed-4ce9-8719-b2a08ddc0750','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c911f77-93a2-49dc-8008-e67d302f2472','','','8a677c33-b4cc-5ee8-aae4-600164f4212f','Heliamphora minor Gleason','Gleason',0,0,'36d7ff8a-b29e-5c60-979e-3e539bf1b5d8','Heliamphora minor','36d7ff8a-b29e-5c60-979e-3e539bf1b5d8','Heliamphora minor','36d7ff8a-b29e-5c60-979e-3e539bf1b5d8','Heliamphora minor','9c911f77-93a2-49dc-8008-e67d302f2472','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sarraceniaceae|Heliamphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c96db14-8eed-411b-bbc3-2645e8df2538','','','94c6d24b-7d79-5fe2-8654-1e6547ad3322','Pulchrocladia corallaizon (Filson) S. Stenroos, Pino-Bodas & Ahti','(Filson) S. Stenroos, Pino-Bodas & Ahti',0,0,'586560f4-c970-58be-b99e-e3c9ffd9ba4b','Pulchrocladia corallaizon','586560f4-c970-58be-b99e-e3c9ffd9ba4b','Pulchrocladia corallaizon','586560f4-c970-58be-b99e-e3c9ffd9ba4b','Pulchrocladia corallaizon','9c96db14-8eed-411b-bbc3-2645e8df2538','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Pulchrocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c95499c-8748-4680-8f6d-7c895738cf94','','','29ad3853-2cc2-5698-9c0c-3af785b5a4af','Leptothyrium pinastri P. Karst.','P. Karst.',0,0,'f047514e-f3b6-527b-8724-72fc019755ec','Leptothyrium pinastri','f047514e-f3b6-527b-8724-72fc019755ec','Leptothyrium pinastri','689e98d1-9eba-519d-a5bd-fa844cd11dea','Leptothyrium pinastr','da087c2e-5930-462a-bdda-6c0d0a15515d','Fungi|Ascomycota||||Leptothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c99573f-e3f4-4474-85e7-effc610de65d','','','9f885676-635a-5816-8f76-7477632f8277','Bimichaelia novazealandica Womersley, 1944','Womersley, 1944',1944,0,'bc58810e-a4b8-5837-8d3b-c3ac87a60d09','Bimichaelia novazealandica','bc58810e-a4b8-5837-8d3b-c3ac87a60d09','Bimichaelia novazealandica','acef5ec2-2c21-521b-beb7-42f8112c5624','Bimichaelia nouazealandic','9c99573f-e3f4-4474-85e7-effc610de65d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pachygnathidae|Bimichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ca4db24-eb2e-4035-b020-562b9ae8d695','','','997d9b1e-afbf-59cf-8e1a-f919b90b58b6','Zapyrastra Meyrick, 1889','Meyrick, 1889',1889,0,'7c8343b4-a52a-58ac-90ee-1020cd431d2b','Zapyrastra','7c8343b4-a52a-58ac-90ee-1020cd431d2b','Zapyrastra','7c8343b4-a52a-58ac-90ee-1020cd431d2b','Zapyrastra','9ca4db24-eb2e-4035-b020-562b9ae8d695','Animalia|Arthropoda|Insecta|Lepidoptera|Momphidae|Zapyrastra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ca54e58-4b30-4a9e-a5e3-9350092becf5','','','ba51cb2d-6633-548f-acd4-16008789d9ba','Ciconiphilus decimfasciatus (Boisduval & Lacordaire, 1835)','(Boisduval & Lacordaire, 1835)',1835,0,'89966afa-2bdf-5719-be54-6a8a9c39f1a5','Ciconiphilus decimfasciatus','89966afa-2bdf-5719-be54-6a8a9c39f1a5','Ciconiphilus decimfasciatus','0826bad9-59df-5b7b-a99c-1452cd0b4a9e','Ciconiphilus decimfasciat','9ca54e58-4b30-4a9e-a5e3-9350092becf5','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Ciconiphilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ca9b55f-9b7b-46b6-afc4-2f0081e4c223','','','4cfee0c8-1a4a-546d-8610-eff6e8a87437','Sciacharis (Magellanoconnus) sericeus (Franz, 1980)','(Franz, 1980)',1980,0,'06b56a34-b301-5d23-bae5-8925205888e5','Sciacharis sericeus','06b56a34-b301-5d23-bae5-8925205888e5','Sciacharis sericeus','1f485292-5cf9-5029-a1b7-a2d045e2e0f6','Sciacharis serice','9ca9b55f-9b7b-46b6-afc4-2f0081e4c223','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9caa2595-9d53-4269-81e2-9d42b4d10dd8','','','b71735c7-3412-5a27-9873-18f5a18296bc','Tuburcinia leimbachii (Oertel) Liro','(Oertel) Liro',0,0,'1654741c-5caa-5077-ad97-5ced02750deb','Tuburcinia leimbachii','1654741c-5caa-5077-ad97-5ced02750deb','Tuburcinia leimbachii','4a4be169-0a75-5568-9991-26cd66857356','Tuburcinia leimbach','2b8e970c-fc5e-4138-88c7-3b356bcfa7d2','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Tuburcinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ca7a504-1793-44a4-b4c9-e51c7b676554','','','6a1b8486-d376-5214-bef1-ea18c786c02d','Epidendrum spectabile H.Focke','H.Focke',0,0,'61cd8dc4-04c5-5c28-83eb-66be5e143416','Epidendrum spectabile','61cd8dc4-04c5-5c28-83eb-66be5e143416','Epidendrum spectabile','6524ee16-7ce5-56d3-ac4e-d37b79fe57a9','Epidendrum spectabil','9ca7a504-1793-44a4-b4c9-e51c7b676554','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Epidendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cad35e2-57bd-4373-a68e-14a99c02ee4f','','','9e533ddf-1b2c-54e7-a125-70abb5d48b64','Chromocyphella muscicola (Fr.) Donk','(Fr.) Donk',0,0,'05a499a5-f517-5b46-8c13-70029e9b6f5b','Chromocyphella muscicola','05a499a5-f517-5b46-8c13-70029e9b6f5b','Chromocyphella muscicola','b3371132-d976-5acb-afb7-81a985424645','Chromocyphella muscicol','9cad35e2-57bd-4373-a68e-14a99c02ee4f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Chromocyphellaceae|Chromocyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cae934d-118d-4774-ae58-778cf01bff9f','','','ca359810-15ce-5afc-af8c-3f13c143113c','Rinodina (Ach.) Gray','(Ach.) Gray',0,0,'8fc2d599-df1c-55df-8dbe-2cb533751755','Rinodina','8fc2d599-df1c-55df-8dbe-2cb533751755','Rinodina','8fc2d599-df1c-55df-8dbe-2cb533751755','Rinodina','9cae934d-118d-4774-ae58-778cf01bff9f','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cac5979-af78-480b-be97-c5d6df308c36','','','49b14af8-f242-584f-a51d-b58fe0c1b329','Leptocionium C.Presl','C.Presl',0,0,'a433f40c-7452-5de4-b904-92886307c5ed','Leptocionium','a433f40c-7452-5de4-b904-92886307c5ed','Leptocionium','a433f40c-7452-5de4-b904-92886307c5ed','Leptocionium','806691c8-d792-4758-a644-735bd127dadb','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Leptocionium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cb102c3-4f7e-44ea-b2f4-fad36b90c813','','','b0a6c358-fa58-5b10-8567-78a7c3746388','Machuella pyriformis Hammer, 1968','Hammer, 1968',1968,0,'e49511f7-0d11-538f-aea2-bfa1f138bb10','Machuella pyriformis','e49511f7-0d11-538f-aea2-bfa1f138bb10','Machuella pyriformis','f7a63c81-3548-501a-b514-dcb9326814b2','Machuella pyriform','9cb102c3-4f7e-44ea-b2f4-fad36b90c813','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Machuellidae|Machuella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cba8452-4094-414e-87ad-8bc30e156d89','','','88a937b0-d120-523d-b848-92a2ce398a31','Pseudocraterellus Corner, 1958','Corner, 1958',1958,0,'4e4aa299-762f-58dd-b2eb-bdcdadec96df','Pseudocraterellus','4e4aa299-762f-58dd-b2eb-bdcdadec96df','Pseudocraterellus','4e4aa299-762f-58dd-b2eb-bdcdadec96df','Pseudocraterellus','9cba8452-4094-414e-87ad-8bc30e156d89','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cantharellaceae|Pseudocraterellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('9cb7fc85-f32a-432c-8eba-651042f1056b','','','88d455b5-25d2-5533-a6b8-50261f898bf5','Verticillium bulbillosum W. Gams & Malla','W. Gams & Malla',0,0,'16ff73ad-cc2d-57b2-83b8-d8b031ca02da','Verticillium bulbillosum','16ff73ad-cc2d-57b2-83b8-d8b031ca02da','Verticillium bulbillosum','969ad2ba-c42c-503d-a60f-fecef30b1fcd','Verticillium bulbillos','327432be-7a9e-412d-8152-24fa72bd07c4','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cc0395d-4bc4-43c8-acd7-1e22349e4bd1','','','beac7f23-d15d-5466-9cb0-d2d9ed041994','Uredo candida var. tragopogonis Pers.','Pers.',0,0,'7d0e0938-1103-5bf0-b9db-e0f1258257f9','Uredo candida tragopogonis','aab9dce6-6c5e-5f6f-83ee-b34b526b9a50','Uredo candida var. tragopogonis','2b3f015d-679f-5914-9829-6797bf051beb','Uredo candid tragopogon','a108060c-01dd-4904-b480-bffbb82d97d2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cbd6dcf-a7c1-416e-8af3-0a901efb367c','','','b272f2be-a9b9-5a17-9192-4e8a6a7577b3','Entocytheridae','',0,0,'b272f2be-a9b9-5a17-9192-4e8a6a7577b3','Entocytheridae','b272f2be-a9b9-5a17-9192-4e8a6a7577b3','Entocytheridae','b272f2be-a9b9-5a17-9192-4e8a6a7577b3','Entocytheridae','9cbd6dcf-a7c1-416e-8af3-0a901efb367c','Animalia|Arthropoda|Ostracoda|Podocopida|Entocytheridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cbf2ab0-d05e-4e6d-9e10-1bf5f61b1ca1','','','042bdca4-3a12-5f83-a646-9b5187139fdb','Uromyces scariosa Berk.','Berk.',0,0,'58ac8c17-3d65-5cb2-9746-81b5c5422305','Uromyces scariosa','58ac8c17-3d65-5cb2-9746-81b5c5422305','Uromyces scariosa','932e6c8a-9f3f-5ad8-8de5-81a9a28f19d6','Uromyces scarios','','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cbe8e9b-98cc-4b42-84d6-ce6f63918f78','','','d64a1932-12f6-527c-9560-d403dc1ddd2f','Nectria oropensoides Rehm','Rehm',0,0,'3ba94f0a-1fbf-5143-84f1-88a1fed69d13','Nectria oropensoides','3ba94f0a-1fbf-5143-84f1-88a1fed69d13','Nectria oropensoides','935b8cf3-3d1d-5c1a-9c85-1bf6d33ff697','Nectria oropensoid','11c3ecc8-7618-457e-af6c-af24583b4736','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cbdb1da-8828-443f-9c9a-dcc0f21881a1','','','f42398ae-08aa-5ad9-9557-286539a15a33','Forcellinia','',0,0,'f42398ae-08aa-5ad9-9557-286539a15a33','Forcellinia','f42398ae-08aa-5ad9-9557-286539a15a33','Forcellinia','f42398ae-08aa-5ad9-9557-286539a15a33','Forcellinia','9cbdb1da-8828-443f-9c9a-dcc0f21881a1','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Forcellinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cc1137f-6f8f-42b9-bb83-e0fb7637ae0b','','','7d6a018c-cd3e-5d12-a8ce-9bb66e89efd1','Puccinia anisotomes G. Cunn.','G. Cunn.',0,0,'3d1785ed-bb1d-5d15-9105-91d6205b9ecb','Puccinia anisotomes','3d1785ed-bb1d-5d15-9105-91d6205b9ecb','Puccinia anisotomes','9b6680f8-8d77-50a4-b62b-5b949f24d352','Puccinia anisotom','9cc1137f-6f8f-42b9-bb83-e0fb7637ae0b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d5cc3cb-f742-412d-80be-5e03bb59cc04','','','526873c4-dadd-50f6-8283-ba2e7b4514fd','Toxoptera aurantii (Boyer de Fonscolombe, 1841)','(Boyer de Fonscolombe, 1841)',1841,0,'d2e5c8ba-623f-5864-80f5-95a3a0b1f913','Toxoptera aurantii','d2e5c8ba-623f-5864-80f5-95a3a0b1f913','Toxoptera aurantii','b63d18c9-480e-5bd8-8715-f089e20e7006','Toxoptera aurant','9d5cc3cb-f742-412d-80be-5e03bb59cc04','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Toxoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d5e0faa-41e2-4450-bf33-e895476ce211','','','359800f7-6677-553c-ae5c-788ccce8f5d2','Hexagonia scutellata (Schwein.) A. Roy & A.B. De','(Schwein.) A. Roy & A.B. De',0,0,'d938e47b-39b2-5e5e-9ac2-f38a2adb02eb','Hexagonia scutellata','d938e47b-39b2-5e5e-9ac2-f38a2adb02eb','Hexagonia scutellata','10668ece-78dd-5527-867d-6ca730e74e8f','Hexagonia scutellat','68900d50-d202-41e7-a037-8a9a118fbe36','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Hexagonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d61d51d-b630-4c58-9ab7-08ceb27ac5fd','','','a170fbd8-9751-5431-961b-68943476401e','Bruchidius Schilsky, 1905','Schilsky, 1905',1905,0,'374c4581-049f-5f05-b931-733140acf8dc','Bruchidius','374c4581-049f-5f05-b931-733140acf8dc','Bruchidius','374c4581-049f-5f05-b931-733140acf8dc','Bruchidius','9d61d51d-b630-4c58-9ab7-08ceb27ac5fd','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Bruchidius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cc47314-e642-4d68-ab2d-f008ae224995','','','e1d1b58b-33a8-525b-ab53-958092680dae','Bromus unioloides var. elata E.Desv.','E.Desv.',0,0,'9bb8bb90-b9a5-5b15-b7aa-bdf562b42bd5','Bromus unioloides elata','6a22975e-4781-5c7f-9fd2-ee7a259cc3f3','Bromus unioloides var. elata','a19bfacf-1649-5b46-8d96-0caecdd3d53c','Bromus unioloid elat','2713d4f5-d6d4-4882-a417-ffcfb2ba48d3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d5f2fed-586e-439e-a487-5a1ca3fcf516','','','b19994f6-34c2-558b-8f41-2d34f4b424df','Danthonia DC.','DC.',0,0,'7fcfdc00-f1c1-581b-9c24-ed7533a823f6','Danthonia','7fcfdc00-f1c1-581b-9c24-ed7533a823f6','Danthonia','7fcfdc00-f1c1-581b-9c24-ed7533a823f6','Danthonia','9d5f2fed-586e-439e-a487-5a1ca3fcf516','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d641123-3115-4371-b210-9c16d6917c31','','','a3801f34-6c0b-5585-a081-770142f57294','Bakerdania tarsalis (Hirst, 1921)','(Hirst, 1921)',1921,0,'86265cdd-f73e-57bd-a8f7-2640cb4e2601','Bakerdania tarsalis','86265cdd-f73e-57bd-a8f7-2640cb4e2601','Bakerdania tarsalis','ed123f4e-8dd6-5bc7-a129-a97d2a3445a6','Bakerdania tarsal','9d641123-3115-4371-b210-9c16d6917c31','Animalia|Arthropoda|Arachnida|Trombidiformes|Pygmephoridae|Bakerdania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d66054c-8e43-44a2-9bdc-ce508490d08f','','','ab3c62e3-290f-579f-8b0f-a1fe6218be49','Pterostichus turgidiceps Broun, 1908','Broun, 1908',1908,0,'77b69c67-e34f-5b6c-8f01-49791b971fe2','Pterostichus turgidiceps','77b69c67-e34f-5b6c-8f01-49791b971fe2','Pterostichus turgidiceps','77b69c67-e34f-5b6c-8f01-49791b971fe2','Pterostichus turgidiceps','215642cf-c88b-4267-b3d5-4cd76c985b1f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pterostichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d6cb4c0-889a-437d-a2d9-919e516a8402','','','c6a4c6f6-f67a-57ea-a492-502dee9b619e','Drillactis leucomelos (Parry, 1951)','(Parry, 1951)',1951,0,'0821aeaf-b37a-5a66-82e7-cfb23d3e0a2e','Drillactis leucomelos','0821aeaf-b37a-5a66-82e7-cfb23d3e0a2e','Drillactis leucomelos','404284a9-1a10-57b3-bc66-3e0f2f0ddd5a','Drillactis leucomel','9d6cb4c0-889a-437d-a2d9-919e516a8402','Animalia|Cnidaria||Actiniaria|Haloclavidae|Drillactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d6f51d7-5d05-4de1-8690-bf76ee58d84f','','','6c072076-c159-52ec-9016-786cb248374e','Makarora obesa Boucek, 1988','Boucek, 1988',1988,0,'e31a49e2-5a12-5918-9ad5-d629c3b4e5bf','Makarora obesa','e31a49e2-5a12-5918-9ad5-d629c3b4e5bf','Makarora obesa','5143f395-dcb6-5e3c-b250-1f73fe4f6633','Makarora obes','9d6f51d7-5d05-4de1-8690-bf76ee58d84f','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Makarora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d6ebe72-34b3-49b8-b19d-d48fb550d022','','','72162f48-84a6-5a07-b3e7-af7dbe6d5dfb','Durogaster Lloyd','Lloyd',0,0,'714a19f3-a628-565b-af86-e114c159dbd8','Durogaster','714a19f3-a628-565b-af86-e114c159dbd8','Durogaster','714a19f3-a628-565b-af86-e114c159dbd8','Durogaster','7f2f0747-556a-4350-aa8a-f87524e0dc97','|||||Durogaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d74c923-d4aa-41af-8b50-7a385b5fc9de','','','bff9e00e-542e-51ff-ad16-03a16b09f28f','Auricularia reflexa Bull.','Bull.',0,0,'b71c26da-7026-59a7-b963-d949ec02064d','Auricularia reflexa','b71c26da-7026-59a7-b963-d949ec02064d','Auricularia reflexa','cbd0e827-f6d1-5aca-877f-60670d3f943a','Auricularia reflex','351e5c32-cd1f-4b01-a4ff-138415e1f77d','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Auricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d764476-a6be-4ac5-8599-9e0384e6edaf','','','eca8e490-f740-516a-bbbe-025e0bbdcd48','Plakina','',0,0,'eca8e490-f740-516a-bbbe-025e0bbdcd48','Plakina','eca8e490-f740-516a-bbbe-025e0bbdcd48','Plakina','eca8e490-f740-516a-bbbe-025e0bbdcd48','Plakina','9d764476-a6be-4ac5-8599-9e0384e6edaf','Animalia|Porifera|Demospongiae|Homosclerophorida|Plakinidae|Plakina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d7928f5-8db0-48be-affc-71f3432c9ae1','','','b3244841-dccd-53ba-9d73-18d506d1505b','Xanthoparmelia melanobarbatica (Essl.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch','(Essl.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch',0,0,'fd3decb5-7a7b-5427-89a2-785b4cac089c','Xanthoparmelia melanobarbatica','fd3decb5-7a7b-5427-89a2-785b4cac089c','Xanthoparmelia melanobarbatica','10423c5a-7a95-579c-895f-584d874ce1cb','Xanthoparmelia melanobarbatic','9d7928f5-8db0-48be-affc-71f3432c9ae1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d7f7a03-58f5-44ef-b28e-06dab6459427','','','c65c24b7-6465-50e1-9d7a-587ee94f214f','Migadopini','',0,0,'c65c24b7-6465-50e1-9d7a-587ee94f214f','Migadopini','c65c24b7-6465-50e1-9d7a-587ee94f214f','Migadopini','c65c24b7-6465-50e1-9d7a-587ee94f214f','Migadopini','9d7f7a03-58f5-44ef-b28e-06dab6459427','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d8207ed-b2ea-4c85-a36b-6ab9160d3466','','','e8d3f26f-c585-5edc-9ccf-fef09d7d57b5','Orthopyxis','',0,0,'e8d3f26f-c585-5edc-9ccf-fef09d7d57b5','Orthopyxis','e8d3f26f-c585-5edc-9ccf-fef09d7d57b5','Orthopyxis','e8d3f26f-c585-5edc-9ccf-fef09d7d57b5','Orthopyxis','9d8207ed-b2ea-4c85-a36b-6ab9160d3466','Animalia|Cnidaria|Hydrozoa|Leptothecata|Campanulariidae|Orthopyxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d81dcb1-8509-4a26-8e66-6461f0aa753b','','','7c9a19a2-d1e5-5f9a-9003-c67d4893d54b','Uromyces alopecuri Seym.','Seym.',0,0,'f2b17032-8bb8-591d-8b03-d86db340883b','Uromyces alopecuri','f2b17032-8bb8-591d-8b03-d86db340883b','Uromyces alopecuri','407fe69b-77e0-5be3-a943-9a682e1f5850','Uromyces alopecur','9d81dcb1-8509-4a26-8e66-6461f0aa753b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d79750c-f0db-4b12-92d1-e9271a527cc0','','','203386f5-6436-530e-aabc-789db4f62f7e','Phthirostenus Štys, 2002','Štys, 2002',2002,0,'d5d76bdc-61d9-5180-a624-7724b39b9c65','Phthirostenus','d5d76bdc-61d9-5180-a624-7724b39b9c65','Phthirostenus','d5d76bdc-61d9-5180-a624-7724b39b9c65','Phthirostenus','9d79750c-f0db-4b12-92d1-e9271a527cc0','Animalia|Arthropoda|Insecta|Hemiptera|Enicocephalidae|Phthirostenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d89decb-fd8d-4ecb-ac7a-7653af465dbb','','','7b2d1534-2743-5488-85e8-0e49b85cd2dc','Katianna ruberoculata ruberoculata Salmon, 1944','Salmon, 1944',1944,0,'4a6ed6b6-bd28-5f3e-bcd9-1288047f005a','Katianna ruberoculata ruberoculata','4a6ed6b6-bd28-5f3e-bcd9-1288047f005a','Katianna ruberoculata ruberoculata','6f859c78-4105-54ac-9a53-ae1582a98837','Katianna ruberoculat ruberoculat','9d89decb-fd8d-4ecb-ac7a-7653af465dbb','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Katianna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d8501d8-ae32-4d5f-9b8f-494fae15f80f','','','00248e26-9ce5-516a-a189-2901ebb0d402','Hymenoscyphus varicosporioides Tubaki','Tubaki',0,0,'2c5080e4-44c6-5ebe-bfb3-ebd95562ea4b','Hymenoscyphus varicosporioides','2c5080e4-44c6-5ebe-bfb3-ebd95562ea4b','Hymenoscyphus varicosporioides','f34d6786-7033-57fb-adb7-4c2f4eac4475','Hymenoscyphus uaricosporioid','720974ce-cb94-4e89-bc45-1c913d724868','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d85ae4d-99b7-4839-b19c-8ef4c3cd26ba','','','1124ad61-2afe-5085-9943-4cd8ae5124fe','Cookia J.F.Gmel.','J.F.Gmel.',0,0,'de177ab6-ca3e-5adb-a07c-81990bbc4484','Cookia','de177ab6-ca3e-5adb-a07c-81990bbc4484','Cookia','de177ab6-ca3e-5adb-a07c-81990bbc4484','Cookia','b745d8d2-bf7f-419e-a66b-1b13990c13cf','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Cookia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d86805e-0436-47ca-b736-e0e80b97b1b1','','','44c4992f-411c-597d-b164-1961c64c1ff5','Cheilolejeunea hamlinii Grolle','Grolle',0,0,'30cfc79c-1b78-53de-90f1-5dbbf5c0fea8','Cheilolejeunea hamlinii','30cfc79c-1b78-53de-90f1-5dbbf5c0fea8','Cheilolejeunea hamlinii','16739ade-cb6c-56ad-8d96-89c89c55da07','Cheilolejeunea hamlin','9d86805e-0436-47ca-b736-e0e80b97b1b1','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d8aa0cc-1555-41ad-a4a0-3d0371a99046','','','eb2475fd-715a-56ad-a776-04c57fdb314b','Calocybe gambosa (Fr.) Donk','(Fr.) Donk',0,0,'d8aec95d-34ab-57dd-a45e-ab007285d2b9','Calocybe gambosa','d8aec95d-34ab-57dd-a45e-ab007285d2b9','Calocybe gambosa','f1a19287-8ace-5b0f-9f1b-103ad3c377a6','Calocybe gambos','9d8aa0cc-1555-41ad-a4a0-3d0371a99046','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Calocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d8d5875-255b-4a97-a760-58d31b80c7d4','','','d9d2aa70-fe25-5077-ad6c-8748bc2f74f9','Orocrambus vittellus (Doubleday, 1843)','(Doubleday, 1843)',1843,0,'90f791a6-2c82-53f4-9755-4aae289d2ad7','Orocrambus vittellus','90f791a6-2c82-53f4-9755-4aae289d2ad7','Orocrambus vittellus','c6de675d-96c1-5c43-96ef-751142fdb869','Orocrambus uittell','9d8d5875-255b-4a97-a760-58d31b80c7d4','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d8edda2-a3e7-4ab3-b0b2-ea9628e48b13','','','1b3c22af-51fa-5eb4-b2a3-a1cc0cb14b82','Janicella','',0,0,'1b3c22af-51fa-5eb4-b2a3-a1cc0cb14b82','Janicella','1b3c22af-51fa-5eb4-b2a3-a1cc0cb14b82','Janicella','1b3c22af-51fa-5eb4-b2a3-a1cc0cb14b82','Janicella','9d8edda2-a3e7-4ab3-b0b2-ea9628e48b13','Animalia|Arthropoda|Malacostraca|Decapoda|Oplophoridae|Janicella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d90cab8-4148-4ec1-83ef-0d9b573ba2de','','','037647dd-c32c-58c8-889a-1255dfb0ac18','Harmothoe spinosa Kinberg, 1857','Kinberg, 1857',1857,0,'03aa1bc4-466c-5a6d-ba8f-51f1ea271aff','Harmothoe spinosa','03aa1bc4-466c-5a6d-ba8f-51f1ea271aff','Harmothoe spinosa','5ef021da-f396-51ba-8cd1-7c20dc6f5835','Harmothoe spinos','9d90cab8-4148-4ec1-83ef-0d9b573ba2de','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Harmothoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d959e76-b986-45c7-b6ff-284f61a95010','','','abf8eda8-bf03-5968-9bf4-4cfdd9cf006c','Coscinodiscus gigas Ehrenberg','Ehrenberg',0,0,'fe4da20b-1445-5967-847f-9e93ae7cb7e1','Coscinodiscus gigas','fe4da20b-1445-5967-847f-9e93ae7cb7e1','Coscinodiscus gigas','71f377aa-5162-50c0-9aa8-d7d41f4481aa','Coscinodiscus gig','9d959e76-b986-45c7-b6ff-284f61a95010','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Coscinodiscaceae|Coscinodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d94df1a-b114-4d2b-b05f-afaccbe5aa11','','','15d61464-cfdb-52a0-a4ab-6014e57309e6','Anthracothecium Hampe ex A.Massal.','Hampe ex A.Massal.',0,0,'719555ae-d846-567b-81cc-c745d3dceae2','Anthracothecium','719555ae-d846-567b-81cc-c745d3dceae2','Anthracothecium','719555ae-d846-567b-81cc-c745d3dceae2','Anthracothecium','9d94df1a-b114-4d2b-b05f-afaccbe5aa11','Fungi||Ascomycetes|Pyrenulales|Pyrenulaceae|Anthracothecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('9d94565c-0eba-4b0a-a75f-e59d209e51fd','','','39b9d665-694b-5481-a84d-0d2afe32fad0','Fissidens humilis var. angustifolius Dixon','Dixon',0,0,'72f75dbc-add5-5510-91db-0e1abf72c55c','Fissidens humilis angustifolius','7e4da338-492d-568c-9e66-401bd9eac23f','Fissidens humilis var. angustifolius','b962bc41-dcf3-5a18-90c9-3d7b74155e29','Fissidens humil angustifol','2c948661-3924-4fbf-bbc6-c22041e1be45','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d99ca5d-9344-4ee0-8f80-1761cfbbcef7','','','0ca9e437-8829-5499-8893-d8a639e302b3','Ramichloridium punctatum D. Mayfield, Batzer & Crous','D. Mayfield, Batzer & Crous',0,0,'7587305e-33b5-5b04-804b-74aab9a8089b','Ramichloridium punctatum','7587305e-33b5-5b04-804b-74aab9a8089b','Ramichloridium punctatum','3694e508-aae3-5447-8f74-dfce725cd330','Ramichloridium punctat','9d99ca5d-9344-4ee0-8f80-1761cfbbcef7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Dissoconiaceae|Ramichloridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d9f8066-4862-40ad-9ce3-a2b714dbf742','','','e1446fe8-f47a-5196-aa6c-191198130da1','Zeacalles brookesi Marshall, 1937','Marshall, 1937',1937,0,'bcda0258-4b9d-5225-a8bf-5ee6d36abb01','Zeacalles brookesi','bcda0258-4b9d-5225-a8bf-5ee6d36abb01','Zeacalles brookesi','33ef9be5-d3e7-5421-b078-df98cd5063ca','Zeacalles brookes','9d9f8066-4862-40ad-9ce3-a2b714dbf742','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zeacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d9b513c-3fb8-4370-83a6-92597b3cedaf','','','33d3284b-7d4b-57c0-bbdd-8a3f39d3d5d8','Polystictus citreus (Berk.) Cooke','(Berk.) Cooke',0,0,'2d490b00-a9f2-59fc-984b-100d2d1f0e56','Polystictus citreus','2d490b00-a9f2-59fc-984b-100d2d1f0e56','Polystictus citreus','c77ccfff-d918-52d9-b862-e75a956ac10a','Polystictus citre','22a1e68e-8952-45bb-8b6d-64db3ebf9f97','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d9c3efc-7802-473d-847d-eab49fd8051b','','','41f82ccc-7529-5907-a7a8-871facc59a95','Selenophoma bromigena (Sacc.) R. Sprague & Aar.G. Johnson','(Sacc.) R. Sprague & Aar.G. Johnson',0,0,'6f489f0c-4e02-5cf7-a639-2a0141c2bd5d','Selenophoma bromigena','6f489f0c-4e02-5cf7-a639-2a0141c2bd5d','Selenophoma bromigena','c9578c07-b5de-5e25-bf6e-2010f5236bdb','Selenophoma bromigen','6f792d94-1498-4aff-a33e-a673748e5ec6','Fungi|Ascomycota|Dothideomycetes|Dothideales|Saccotheciaceae|Selenophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9da33336-65f7-4904-9f5f-80b4962f7315','','','809e0731-9904-5e13-a0ec-27895969c6ca','Uredo segetum α hordei Pers.','Pers.',0,0,'4cc544e5-eb71-5a59-be14-f9ce4aeb1091','Uredo segetum hordei','0bae5acb-fd08-5212-9cab-9ca4c65204e9','Uredo segetum α hordei','83a502d1-8702-56f4-b38b-f9e91b9268c8','Uredo seget horde','','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','a','0','0','0','ICBN',3);
INSERT INTO core VALUES('9da2706b-d520-4e08-8112-d577fddca8e4','','','b466d06c-605a-59e6-9391-e8e299f05b2c','Aponotoreas anthracias (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'6fef8f01-0e9f-56ba-9bf1-18dbaadd0401','Aponotoreas anthracias','6fef8f01-0e9f-56ba-9bf1-18dbaadd0401','Aponotoreas anthracias','2dfde93b-3605-56bd-b533-24e35aefbf36','Aponotoreas anthraci','9da2706b-d520-4e08-8112-d577fddca8e4','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Aponotoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d142742-ec1a-476e-9f24-1a0dccc681f5','','','21871600-d926-5d10-b480-f025f870296d','Zelandotipula Alexander, 1922','Alexander, 1922',1922,0,'a1acbdc8-1c94-55f0-8be7-fd5103424956','Zelandotipula','a1acbdc8-1c94-55f0-8be7-fd5103424956','Zelandotipula','a1acbdc8-1c94-55f0-8be7-fd5103424956','Zelandotipula','9d142742-ec1a-476e-9f24-1a0dccc681f5','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zelandotipula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9da8f603-879c-4ede-8176-647ecd6bbf31','','','203803b0-4a82-58c0-95d9-164639a3cacc','×Amarcrinum memoria-corsii (Ragion.) H.E.Moore','(Ragion.) H.E.Moore',0,0,'533d16a4-b40d-510a-8f4b-2349ece31cd6','Amarcrinum memoria-corsii','0a74e544-04b4-5cb5-98af-c20bef1f2298','× Amarcrinum memoria-corsii','eb6f5d39-8b38-51d6-8996-0aabb3b5ae19','Amarcrinum memoria-cors','9da8f603-879c-4ede-8176-647ecd6bbf31','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|×Amarcrinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('9d11317f-82d4-43de-9986-bf84f358c3c1','','','45caf6be-583f-5be8-b91a-ff6bfac0517e','Pollaccia E. Bald. & Cif.','E. Bald. & Cif.',0,0,'55751107-62f2-576c-b3a8-200ca2710331','Pollaccia','55751107-62f2-576c-b3a8-200ca2710331','Pollaccia','55751107-62f2-576c-b3a8-200ca2710331','Pollaccia','9989a7a9-8267-4c13-96a7-22c7054df757','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Pollaccia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dac0e02-8f08-4b3a-ad5e-ba2f80827ce9','','','c5ecbdfb-5a70-56dd-aa46-6b05fceb1d1c','Poecilothrips albopictus Uzel, 1895','Uzel, 1895',1895,0,'cf626015-9f8c-5239-9a4c-61a3f102deb1','Poecilothrips albopictus','cf626015-9f8c-5239-9a4c-61a3f102deb1','Poecilothrips albopictus','477dbd69-4c6f-5919-b731-822090382c43','Poecilothrips albopict','9dac0e02-8f08-4b3a-ad5e-ba2f80827ce9','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Poecilothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9da97504-f574-4931-9558-ff599e983be3','','','eece1c83-5a9c-5bcf-9656-466de1dbd05d','Robigovirus','',0,0,'','','','','','','9da97504-f574-4931-9558-ff599e983be3','Virus|||Tymovirales|Betaflexiviridae|Robigovirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICNB',0);
INSERT INTO core VALUES('9d173113-337a-420f-b504-49923cbc7b0c','','','b5967354-ac8c-55be-b245-e82b5ea15707','Fuscideaceae Hafellner','Hafellner',0,0,'6ff4e089-87d9-599e-ae76-865c15775106','Fuscideaceae','6ff4e089-87d9-599e-ae76-865c15775106','Fuscideaceae','6ff4e089-87d9-599e-ae76-865c15775106','Fuscideaceae','9d173113-337a-420f-b504-49923cbc7b0c','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Fuscideaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d1bccd4-b47c-4e40-b444-07ec19b84a87','','','81995f7f-c8c6-5ecf-bb1b-354b4f9e4cb5','Discohainesia oenotherae (Cooke & Ellis) Nannf.','(Cooke & Ellis) Nannf.',0,0,'18e9ab9e-f0c3-585c-acbd-826caff0e84c','Discohainesia oenotherae','18e9ab9e-f0c3-585c-acbd-826caff0e84c','Discohainesia oenotherae','f9c529ed-b6bb-5e44-b4fd-b98c953f242a','Discohainesia oenother','4e137eda-96fa-4590-9fa5-1c4c5f1eb722','Fungi|Ascomycota|Leotiomycetes|Chaetomellales|Chaetomellaceae|Discohainesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d1b71ef-342c-4c86-b06a-bce61b9847e2','','','0eadf21b-c96b-588f-bb80-32e81e39e8dc','Criconema spinicaudatum (Raski & Pinochet, 1976)','(Raski & Pinochet, 1976)',1976,0,'d6e901cb-5d4e-5c49-9790-3adf866ff60b','Criconema spinicaudatum','d6e901cb-5d4e-5c49-9790-3adf866ff60b','Criconema spinicaudatum','05088864-e2bf-534e-9be5-cb33bc3ec682','Criconema spinicaudat','9d1b71ef-342c-4c86-b06a-bce61b9847e2','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Criconema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d20eb36-3fa1-44d3-bd89-487c93a11ecb','','','80cdc0d1-cedd-5d74-a08d-4461242a4b3e','Oenothera suaveolens Pers.','Pers.',0,0,'30f0af06-4097-5d8c-b235-f48af861de16','Oenothera suaveolens','30f0af06-4097-5d8c-b235-f48af861de16','Oenothera suaveolens','d3ee358e-ac5d-50eb-820d-c357871c4559','Oenothera suaueolens','10297bbb-bbde-4ea4-bbe1-9e09c495e6e0','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Oenothera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d21eec6-409d-4c2a-8e3e-b8b929092d89','','','bb072f99-ef73-54f9-bbc3-c029743b59af','Physcia tenella (Scop.) DC.','(Scop.) DC.',0,0,'bf6349e7-fdab-574e-8bbe-514344566cbc','Physcia tenella','bf6349e7-fdab-574e-8bbe-514344566cbc','Physcia tenella','81607a9a-8c1c-5878-bb01-e4179290df5e','Physcia tenell','9d21eec6-409d-4c2a-8e3e-b8b929092d89','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d2827de-9d8b-4404-9290-0b6f60f72fab','','','6817873b-c0b7-5201-8e5f-673849d1c80a','Oxidae','',0,0,'6817873b-c0b7-5201-8e5f-673849d1c80a','Oxidae','6817873b-c0b7-5201-8e5f-673849d1c80a','Oxidae','6817873b-c0b7-5201-8e5f-673849d1c80a','Oxidae','9d2827de-9d8b-4404-9290-0b6f60f72fab','Animalia|Arthropoda|Arachnida|Trombidiformes|Oxidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d257b85-dd55-49d3-be98-cecee496b2f2','','','e8780669-2e23-5f7d-9fbd-2b679cced81a','Mysella larochei Powell, 1940','Powell, 1940',1940,0,'bbb27b16-f237-56ea-820a-10059cdd986a','Mysella larochei','bbb27b16-f237-56ea-820a-10059cdd986a','Mysella larochei','11e77089-bea5-558f-a18e-923d674f0ef7','Mysella laroche','9d257b85-dd55-49d3-be98-cecee496b2f2','Animalia|Mollusca|Bivalvia|Veneroida|Montacutidae|Mysella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d2b1285-573e-4909-a744-429c8c87047f','','','71a28d84-b950-5639-8b94-27c4be755474','Hysteronaevia minutissima (Rehm) Nannf.','(Rehm) Nannf.',0,0,'edb6c518-b74b-56b6-a244-d31ad7a1e1b1','Hysteronaevia minutissima','edb6c518-b74b-56b6-a244-d31ad7a1e1b1','Hysteronaevia minutissima','abe5fce2-0575-5114-a9c8-a67502bc97d3','Hysteronaevia minutissim','9d2b1285-573e-4909-a744-429c8c87047f','Fungi|Ascomycota|Leotiomycetes|Helotiales||Hysteronaevia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d2d222b-2e70-4e38-982c-5ae2aef287b2','','','290ff8e4-4d45-5169-a863-59101f959df4','Peniophora vermicularis Wakef.','Wakef.',0,0,'d5037811-e942-53ec-818f-bb6dfbf80abb','Peniophora vermicularis','d5037811-e942-53ec-818f-bb6dfbf80abb','Peniophora vermicularis','a5865b2c-0d3e-55b1-9c38-161bc496099a','Peniophora uermicular','f99d69b5-eb05-4ed6-a328-f2769ef5097e','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d368f86-2abf-47ac-b1d7-126ad52ff84e','','','f328baf7-656e-5b7f-b019-c130cdf1d3f9','Leptolyngbya tenuis (Gomont) Anagn. & Komárek','(Gomont) Anagn. & Komárek',0,0,'17260125-b898-5993-9862-431c1bab7e7f','Leptolyngbya tenuis','17260125-b898-5993-9862-431c1bab7e7f','Leptolyngbya tenuis','c0196563-2f60-56ad-abd9-829a6b690cbe','Leptolyngbya tenu','9d368f86-2abf-47ac-b1d7-126ad52ff84e','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leptolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('9d3686a7-3403-4d13-b2e4-6d0d8fe8639f','','','558f8db9-6a43-51e0-b3ac-32b53e4c8c92','Scaphocalanus major (T. Scott, 1894)','(T. Scott, 1894)',1894,0,'9057eea3-30ed-577e-8792-ea0974441631','Scaphocalanus major','9057eea3-30ed-577e-8792-ea0974441631','Scaphocalanus major','564e595c-d310-5036-8aa8-778b3a97f216','Scaphocalanus maior','9d3686a7-3403-4d13-b2e4-6d0d8fe8639f','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Scaphocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d356a3a-d6f7-4da4-beb5-7d9ce83825ed','','','bb025522-9c85-5585-acf2-3768eed329fc','Ramularia vacciniicola Crous & Thangavel','Crous & Thangavel',0,0,'abee0768-edaf-5607-9876-97ff962f84ea','Ramularia vacciniicola','abee0768-edaf-5607-9876-97ff962f84ea','Ramularia vacciniicola','429177b6-7931-5956-a307-0bf682c1b3a2','Ramularia uacciniicol','9d356a3a-d6f7-4da4-beb5-7d9ce83825ed','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d325e1a-2edc-4ebd-bec7-90068ee4327d','','','faffba26-5a66-5899-acb6-8d94fbc53e68','Golovinomyces spadiceus (Berk. & M.A. Curtis) U. Braun','(Berk. & M.A. Curtis) U. Braun',0,0,'ef8db17e-14bb-5953-9984-e5a1c3880880','Golovinomyces spadiceus','ef8db17e-14bb-5953-9984-e5a1c3880880','Golovinomyces spadiceus','40164b58-affb-5a74-a355-918cfb37bf5a','Golovinomyces spadice','f5ea33cd-fac4-4c23-9713-732534738ee8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Golovinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d37a9ca-8641-4e4c-b39d-cef6580f2d79','','','62a93aa7-07d4-562f-b97c-669f337a4d70','Epiplocylis blanda Jörgensen, 1924','Jörgensen, 1924',1924,0,'fd23e389-ed08-5815-a559-2ebb4e1c8df1','Epiplocylis blanda','fd23e389-ed08-5815-a559-2ebb4e1c8df1','Epiplocylis blanda','1f96d2a5-f1ea-5854-9299-71a35b1c9de0','Epiplocylis bland','9d37a9ca-8641-4e4c-b39d-cef6580f2d79','Chromista|Ciliophora|Spirotrichea|Tintinnida|Epiplocylididae|Epiplocylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d3aa383-6898-4a70-a119-ffcadf1cc565','','','e9ea16db-af71-5e0c-a73b-1636b94c7c96','Basommatophora','',0,0,'e9ea16db-af71-5e0c-a73b-1636b94c7c96','Basommatophora','e9ea16db-af71-5e0c-a73b-1636b94c7c96','Basommatophora','e9ea16db-af71-5e0c-a73b-1636b94c7c96','Basommatophora','9d3aa383-6898-4a70-a119-ffcadf1cc565','Animalia|Mollusca|Gastropoda|Basommatophora||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d46f164-ca12-42ba-9a6e-61997c5800b3','','','c0245ed3-248f-5371-b5d7-dc4158e87687','Aletia nobilia Howes, 1946','Howes, 1946',1946,0,'b05d8e6e-2de1-5ef9-ae1a-ae0aa1f04595','Aletia nobilia','b05d8e6e-2de1-5ef9-ae1a-ae0aa1f04595','Aletia nobilia','1de1300d-2f1a-53d0-9ea6-9f2c4a70cfcf','Aletia nobil','9d46f164-ca12-42ba-9a6e-61997c5800b3','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d45bae6-1753-4cc5-9db4-46d7fd021c09','','','d1f45a5f-a3af-546e-8001-a05f898b9a1e','Mycena filopes (Bull.) P. Kumm.','(Bull.) P. Kumm.',0,0,'253ee955-b858-5e4c-a6bc-807e27ab2815','Mycena filopes','253ee955-b858-5e4c-a6bc-807e27ab2815','Mycena filopes','1d3914c0-f6d2-5336-92d3-6707d04f7b73','Mycena filop','9d45bae6-1753-4cc5-9db4-46d7fd021c09','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d459819-b23a-4a22-8237-7e50c9c78a34','','','c56fc93a-0584-5ccd-8413-5afd1dc7bf62','Sydowiella Petr.','Petr.',0,0,'6cc73022-00c5-5046-a47e-7021d1e1b7ce','Sydowiella','6cc73022-00c5-5046-a47e-7021d1e1b7ce','Sydowiella','6cc73022-00c5-5046-a47e-7021d1e1b7ce','Sydowiella','9d459819-b23a-4a22-8237-7e50c9c78a34','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Sydowiellaceae|Sydowiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d461c65-9b96-41f5-abb6-9fc184690610','','','d9a148ec-e8ed-53d3-833e-b06779d22785','Orthotrichum nudum R.Br.bis','R.Br.bis',0,0,'89a5e250-f2ec-5916-a899-2610dc4fc057','Orthotrichum nudum','89a5e250-f2ec-5916-a899-2610dc4fc057','Orthotrichum nudum','0c1b23fb-1cb2-57e2-acd7-12b616e49efe','Orthotrichum nud','c03a8f8b-b0fa-4bc4-9e61-022da32d631f','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d43a003-8ad8-4536-9359-de39ef57f1fd','','','df012cc2-f4ce-5cfc-9127-712cb4372195','Contacyphon suffusus (Sharp, 1878)','(Sharp, 1878)',1878,0,'179485d3-8aa1-5886-8e84-d72d0169b8da','Contacyphon suffusus','179485d3-8aa1-5886-8e84-d72d0169b8da','Contacyphon suffusus','738fa33a-6083-5c11-92fa-589709564bcb','Contacyphon suffus','9d43a003-8ad8-4536-9359-de39ef57f1fd','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d4994c0-4704-4320-894a-43d1abb6ddc9','','','0c8352ed-b758-5def-86b5-ba2783fb161d','Phylliroe bucephala Peron & Lesueur, 1810','Peron & Lesueur, 1810',1810,0,'c01cee4e-23ba-5ad4-bccb-b12b2e51aa34','Phylliroe bucephala','c01cee4e-23ba-5ad4-bccb-b12b2e51aa34','Phylliroe bucephala','7103c9b6-5052-5e29-b52c-1f38a074267b','Phylliroe bucephal','9d4994c0-4704-4320-894a-43d1abb6ddc9','Animalia|Mollusca|Gastropoda|Nudibranchia|Phylliroidae|Phylliroe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d48c18f-8fd2-4c47-92cc-723d8b62e576','','','603f97d9-a58a-5228-8b77-81550f2e505d','Protosteliopsis fimicola (L.S.Olive) L.S.Olive & Stoian.','(L.S.Olive) L.S.Olive & Stoian.',0,0,'69640cc6-5d82-5d3a-8b8e-3152ead6ed55','Protosteliopsis fimicola','69640cc6-5d82-5d3a-8b8e-3152ead6ed55','Protosteliopsis fimicola','032f0a2b-26a2-5b25-8e16-b41b0c597f07','Protosteliopsis fimicol','9d48c18f-8fd2-4c47-92cc-723d8b62e576','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliidae|Protosteliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d53dbf1-996a-415f-827a-2136542b9acc','','','0c8cc8b9-b4a5-5f72-bf69-9dc9d089c67b','Emarginula subg. Subzeidora','',0,0,'47fd363d-4407-5abc-9e6f-eb3f1c1feae2','Subzeidora','0498255f-c080-51d6-9c71-8c1f75275f73','Emarginula subgen. Subzeidora','47fd363d-4407-5abc-9e6f-eb3f1c1feae2','Subzeidora','9d53dbf1-996a-415f-827a-2136542b9acc','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Emarginula','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('9d5410de-a687-4373-8772-98f25c4f74de','','','421fc1f1-0e57-5744-8a2d-56e8d18d179e','Veronica simpsonii Phil.','Phil.',0,0,'2543b3c6-ba49-5d51-a118-34ff49afd802','Veronica simpsonii','2543b3c6-ba49-5d51-a118-34ff49afd802','Veronica simpsonii','8aa5e3bc-4e15-580b-a4a0-a7906759a290','Veronica simpson','d4c95f6b-682d-4b2f-bfaa-5d566dea503e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d4eb1ce-2667-4917-9fc3-5d36dd72b54e','','','21de15bc-6470-5d73-9c4e-cbff14119868','Saccharomyces membranifaciens E.C. Hansen','E.C. Hansen',0,0,'aef26525-03f3-5078-ae84-d38409a5e873','Saccharomyces membranifaciens','aef26525-03f3-5078-ae84-d38409a5e873','Saccharomyces membranifaciens','aef26525-03f3-5078-ae84-d38409a5e873','Saccharomyces membranifaciens','1c7e95fc-da27-4a4f-b032-8cdb8d73c56e','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d4e2c35-3b81-4fb2-8e10-fa8a9954d417','','','aa308da0-229e-55e9-a31c-f45ff575f3fc','Dianematidae','',0,0,'aa308da0-229e-55e9-a31c-f45ff575f3fc','Dianematidae','aa308da0-229e-55e9-a31c-f45ff575f3fc','Dianematidae','aa308da0-229e-55e9-a31c-f45ff575f3fc','Dianematidae','9d4e2c35-3b81-4fb2-8e10-fa8a9954d417','Protozoa|Eumycetozoa|Myxomycetes|Trichiida|Dianematidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d557be2-810e-4158-bbdc-1915e0e3804a','','','d6cd8b47-80fd-5361-951c-6157183c3dbb','Trematodon integrifolius Müll.Hal.','Müll.Hal.',0,0,'8b0e892b-ee70-5b80-bb7c-8efd116f0f15','Trematodon integrifolius','8b0e892b-ee70-5b80-bb7c-8efd116f0f15','Trematodon integrifolius','6d026be0-210c-53db-92a4-94f43f725817','Trematodon integrifol','26fcd98f-2fa0-4ffe-9c2f-30f585585927','Plantae||Bryopsida|Dicranales|Bruchiaceae|Trematodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d50b7f8-d3d1-42f6-8674-e1eaa11c074b','','','74edd651-3bb5-5c23-bdfa-60ae1129fcd1','Eriococcus detectus Hoy, 1962','Hoy, 1962',1962,0,'fb6e7fb1-ffbd-5a3e-9489-c628aa0ee59e','Eriococcus detectus','fb6e7fb1-ffbd-5a3e-9489-c628aa0ee59e','Eriococcus detectus','11935cd4-a7c2-5d8b-b3c4-f887ff6d2eff','Eriococcus detect','9d50b7f8-d3d1-42f6-8674-e1eaa11c074b','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d58ad7a-b748-4c7e-b31a-3388e43b389b','','','cfcb933e-a7a3-5396-803d-3766df8457d1','Kaniwhaniwhanus chapmanae Boothroyd, 1999','Boothroyd, 1999',1999,0,'69bb9141-7a4b-5db3-a0d7-e8e05f122e79','Kaniwhaniwhanus chapmanae','69bb9141-7a4b-5db3-a0d7-e8e05f122e79','Kaniwhaniwhanus chapmanae','852b559f-87db-5bfa-9698-ee86ef429012','Kaniwhaniwhanus chapman','9d58ad7a-b748-4c7e-b31a-3388e43b389b','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Kaniwhaniwhanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d5809d1-055b-4c21-88cb-cd4528f9c6bf','','','a9b6e3a7-7dc5-5ffc-90f4-35cc60e09d33','Sursumura affinis Malyutina, 2004','Malyutina, 2004',2004,0,'ec041e2d-c960-561d-bcdb-fa5b1dc2087a','Sursumura affinis','ec041e2d-c960-561d-bcdb-fa5b1dc2087a','Sursumura affinis','63bf9c8a-9f21-58ee-ba8a-b6031ec97663','Sursumura affin','9d5809d1-055b-4c21-88cb-cd4528f9c6bf','Animalia|Arthropoda|Malacostraca|Isopoda|Munopsididae|Sursumura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d54f753-0c0e-49c8-94d4-87a4b2852692','','','6a072544-153e-55d6-a799-f81afb547d7c','Coriaria lurida var. undulata Allan','Allan',0,0,'55fd8ec7-3dce-5dde-a5f8-88196c1e3312','Coriaria lurida undulata','04e133d8-47ec-5075-8f62-5669bc891fcb','Coriaria lurida var. undulata','6af4cc59-6d3c-5e12-93ea-ca405524cdb2','Coriaria lurid undulat','3b66c332-7a6a-4048-9d63-03c0280d9b06','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Coriariaceae|Coriaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d57e28a-7edc-4f7c-8fd5-e7039329e289','','','ac0310c3-1758-5394-9139-a9f2bc1a8d52','Plagiochila trispicata Colenso','Colenso',0,0,'196fc016-1771-5e3f-a130-8b6bd3aead2d','Plagiochila trispicata','196fc016-1771-5e3f-a130-8b6bd3aead2d','Plagiochila trispicata','053394a4-2a48-550e-a5c3-5b5e311041a4','Plagiochila trispicat','9d57e28a-7edc-4f7c-8fd5-e7039329e289','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e07d942-cb9c-4cb0-be78-9860d68c26b0','','','762f03eb-2577-550e-865c-42165a1bd264','Zanclospora urewera J.A. Cooper','J.A. Cooper',0,0,'48061447-dc37-531e-b9ac-d46ea76a2f99','Zanclospora urewera','48061447-dc37-531e-b9ac-d46ea76a2f99','Zanclospora urewera','fc6da3a0-a9f0-51c6-b5d0-09aec0b889e5','Zanclospora urewer','9e07d942-cb9c-4cb0-be78-9860d68c26b0','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Zanclospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d5cb2a4-fe56-4e04-9d08-c65ca3c2f960','','','2127081a-e9b2-5694-8d37-d07182f9fe3e','Tricholoma sulphureum (Bull.) P. Kumm.','(Bull.) P. Kumm.',0,0,'1e810619-f49d-53e3-a55d-80ad778a4b1e','Tricholoma sulphureum','1e810619-f49d-53e3-a55d-80ad778a4b1e','Tricholoma sulphureum','7326cb43-5f9b-500d-bec8-08d927a721e0','Tricholoma sulphure','9d5cb2a4-fe56-4e04-9d08-c65ca3c2f960','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e03327e-681c-477a-8033-cdb5cd085f51','','','e6d4756c-c57e-5c3b-a3f0-9cd2a97baea2','Trypethelium subumbilicatum C.Knight','C.Knight',0,0,'1512cf84-2f00-578b-8f42-5c73ad8b5231','Trypethelium subumbilicatum','1512cf84-2f00-578b-8f42-5c73ad8b5231','Trypethelium subumbilicatum','83eb810d-6ad3-54fa-87e4-3629b42fa1bd','Trypethelium subumbilicat','f3bbd063-33b7-4ff6-a863-5b3db4573f4d','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Trypetheliaceae|Trypethelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e09ae2a-53a3-4436-a20b-677800d4c0cd','','','7076e546-41b3-5706-a71c-1d10435b0cc2','Euconnus fugax Franz, 1980','Franz, 1980',1980,0,'ff50f9ae-8971-52ae-b5ce-27bc13d6368b','Euconnus fugax','ff50f9ae-8971-52ae-b5ce-27bc13d6368b','Euconnus fugax','ff50f9ae-8971-52ae-b5ce-27bc13d6368b','Euconnus fugax','1ddefe43-bed7-4a13-a618-862463f540fe','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e0ca7d9-a7f7-4ef1-a842-98e5acc6693f','','','f2c22e21-7d37-5e4f-9ed0-5c905807e4af','Gyrophaena oligotina Cameron, 1945','Cameron, 1945',1945,0,'9619bce7-1a07-538e-86db-7e071e37b729','Gyrophaena oligotina','9619bce7-1a07-538e-86db-7e071e37b729','Gyrophaena oligotina','4c9c3b06-fdbf-593c-92f9-078ef837bb85','Gyrophaena oligotin','9e0ca7d9-a7f7-4ef1-a842-98e5acc6693f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gyrophaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e11ecf0-ef75-4db1-8e02-295d5288fb01','','','e5ab77a1-a9ac-5ab4-bd6c-bc99fe590d69','Sphingobacterium Yabuuchi et al. 1983','Yabuuchi et al. 1983',1983,0,'58bfb839-02d3-5db3-9ced-5e162a46699c','Sphingobacterium','58bfb839-02d3-5db3-9ced-5e162a46699c','Sphingobacterium','58bfb839-02d3-5db3-9ced-5e162a46699c','Sphingobacterium','9e11ecf0-ef75-4db1-8e02-295d5288fb01','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Cryomorphaceae|Sphingobacterium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('9e0db644-bfeb-4017-a5bc-54841f9d08ee','','','117b35f6-4e66-59d7-bac1-971e013dbceb','Hendersonia phormii Naito','Naito',0,0,'2a0c6802-6371-5058-81fb-d16339329380','Hendersonia phormii','2a0c6802-6371-5058-81fb-d16339329380','Hendersonia phormii','4889ca7a-c6d0-5356-9750-d9e911c37387','Hendersonia phorm','4a06a8c6-4a88-4f15-836d-5d5c7bcce0bb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e084230-c651-4afd-b418-eddbabb63d4a','','','4f3973fc-60bc-541a-b478-74879a8dca22','Fusichalara dingleyae S. Hughes & Nag Raj','S. Hughes & Nag Raj',0,0,'7ba3711a-e179-59c2-bba5-d7bc34ee327f','Fusichalara dingleyae','7ba3711a-e179-59c2-bba5-d7bc34ee327f','Fusichalara dingleyae','8824fd2f-c54f-5fe5-9ae5-0acc26c73ab4','Fusichalara dingley','8aca25ed-ebb1-4333-a26e-150d01941633','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|Fusichalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e11712b-68e7-4408-bd2c-bd75db54deaa','','','fbead7a7-2d71-5d51-9935-f188be0ad2d2','Sida L.','L.',0,0,'d8ea5cb3-7f10-5a5e-b593-9b30d1e2796c','Sida','d8ea5cb3-7f10-5a5e-b593-9b30d1e2796c','Sida','d8ea5cb3-7f10-5a5e-b593-9b30d1e2796c','Sida','9e11712b-68e7-4408-bd2c-bd75db54deaa','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Sida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e11092b-1b0c-4e98-9bb4-b42819e39cc8','','','33a53f6d-90df-5ecd-818b-3e2729aad480','Sigara infrequens Young, 1962','Young, 1962',1962,0,'0ce9e591-ba23-519d-a76d-2cd03e0c0517','Sigara infrequens','0ce9e591-ba23-519d-a76d-2cd03e0c0517','Sigara infrequens','0ce9e591-ba23-519d-a76d-2cd03e0c0517','Sigara infrequens','9e11092b-1b0c-4e98-9bb4-b42819e39cc8','Animalia|Arthropoda|Insecta|Hemiptera|Corixidae|Sigara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e1203b8-f3ed-45a4-977d-9e69a73319f8','','','ab6d13c3-7989-5c21-b386-c235ee26366f','Allodiscus brooki Marshall & Barker, 2008','Marshall & Barker, 2008',2008,0,'9ee20513-52e8-598e-9f33-6f9f928d980d','Allodiscus brooki','9ee20513-52e8-598e-9f33-6f9f928d980d','Allodiscus brooki','c660d839-a688-51d7-840f-1da98e91876a','Allodiscus brook','9e1203b8-f3ed-45a4-977d-9e69a73319f8','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Allodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e19dbcc-92a3-407c-8b4f-4005381d3e10','','','3785daba-d7a8-5203-9f61-72d0bdb5a5f0','Liponema','',0,0,'3785daba-d7a8-5203-9f61-72d0bdb5a5f0','Liponema','3785daba-d7a8-5203-9f61-72d0bdb5a5f0','Liponema','3785daba-d7a8-5203-9f61-72d0bdb5a5f0','Liponema','9e19dbcc-92a3-407c-8b4f-4005381d3e10','Animalia|Cnidaria||Actiniaria|Liponematidae|Liponema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e1b0f2d-8c98-467d-be84-43a9817d38c2','','','a214a65e-6686-56f6-b9c2-11f4ff622bd9','Campanella purpureobrunnea Petch','Petch',0,0,'118c4c07-38d1-5e91-8d51-4b1f41e453c5','Campanella purpureobrunnea','118c4c07-38d1-5e91-8d51-4b1f41e453c5','Campanella purpureobrunnea','52ec578b-0386-539f-9e39-d7a2ad5983db','Campanella purpureobrunne','9e1b0f2d-8c98-467d-be84-43a9817d38c2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Campanellaceae|Campanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e160227-0e8d-4f85-babe-a71dd770f9a4','','','78ceb4b4-3e28-5dc2-8aec-a8f7cbb4f533','Potamogeton L.','L.',0,0,'95f16449-e09e-5e65-b9a8-e54063e0004f','Potamogeton','95f16449-e09e-5e65-b9a8-e54063e0004f','Potamogeton','95f16449-e09e-5e65-b9a8-e54063e0004f','Potamogeton','9e160227-0e8d-4f85-babe-a71dd770f9a4','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Potamogetonaceae|Potamogeton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e152342-5a2f-47bf-800e-afd56c6b6508','','','f0f547c7-5dab-55be-b727-246e8a91c7b3','Orontium japonicum Thunb.','Thunb.',0,0,'a268cf24-dd95-5420-8278-488bdcc9f95b','Orontium japonicum','a268cf24-dd95-5420-8278-488bdcc9f95b','Orontium japonicum','197d8953-924b-59d4-91e9-ca1daf882a89','Orontium iaponic','4d9b92f9-6942-4330-bc8b-8364cc416c33','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Orontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e1f94e9-b345-4664-82a0-3a982d3bbe6a','','','fda9c52d-f761-52d5-b432-1777a791bc88','Dicranum subconfine Müll.Hal.','Müll.Hal.',0,0,'db0085ad-8156-5eaf-908a-3154708b64cb','Dicranum subconfine','db0085ad-8156-5eaf-908a-3154708b64cb','Dicranum subconfine','89a54422-6cd5-5d36-b98f-a4170157e21a','Dicranum subconfin','ce3ddb39-828e-4628-9098-bb9106e1d842','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e1c5efe-fd64-4ffe-b7f4-871444251b59','','','9c124ff2-adc5-5e59-9e0f-fc08d2e523d3','Metzgeria australis Steph.','Steph.',0,0,'4ddba83f-326f-5744-a77c-626f6a475b1f','Metzgeria australis','4ddba83f-326f-5744-a77c-626f6a475b1f','Metzgeria australis','8a2f0a51-0b5b-51be-8abe-7451148fdecb','Metzgeria austral','e2b56dcb-37d3-4e57-a296-a27fe4c31f84','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Metzgeriaceae|Metzgeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e1f8776-8a39-4e7e-b58c-87a785de53b2','','','c6c47f01-76f9-57a1-9ee9-e1c0415133ed','Alexandrella Tonnoir, 1926','Tonnoir, 1926',1926,0,'6147c415-f6da-5ddf-a17b-fa63d0083f3c','Alexandrella','6147c415-f6da-5ddf-a17b-fa63d0083f3c','Alexandrella','6147c415-f6da-5ddf-a17b-fa63d0083f3c','Alexandrella','9e1f8776-8a39-4e7e-b58c-87a785de53b2','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Alexandrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e1caad3-5ba8-4725-8ad0-a772a2654219','','','e55b66e1-30eb-56da-b023-7c59730f9ac3','Melanconium pini Corda','Corda',0,0,'ee6f2511-0ed1-5fed-a336-a5573ebd8a67','Melanconium pini','ee6f2511-0ed1-5fed-a336-a5573ebd8a67','Melanconium pini','41f5b903-c453-5134-bf39-e640f2d01ab3','Melanconium pin','f72bcb37-2a71-4275-b821-cb03a6c81665','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconidaceae|Melanconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e22bfd8-d5bf-4db5-bb4f-539080de805d','','','3b4cd3f4-96c5-52d1-b0cf-ecd56582191f','Eristalis Latreille, 1804','Latreille, 1804',1804,0,'2b7a179b-cfa8-5487-8fc1-6164ecf0c364','Eristalis','2b7a179b-cfa8-5487-8fc1-6164ecf0c364','Eristalis','2b7a179b-cfa8-5487-8fc1-6164ecf0c364','Eristalis','9e22bfd8-d5bf-4db5-bb4f-539080de805d','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Eristalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e23c9eb-0f43-4425-aca3-944289979e51','','','c426ea38-34e3-53b1-ae79-f53b04b55bbb','Lecanidion species','',0,0,'0650d72e-2be4-5e5c-bf8d-29113010a828','Lecanidion','0650d72e-2be4-5e5c-bf8d-29113010a828','Lecanidion','0650d72e-2be4-5e5c-bf8d-29113010a828','Lecanidion','9e23c9eb-0f43-4425-aca3-944289979e51','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Lecanidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9e22db88-786f-49fd-914d-a8f53e8b7c55','','','1ebffc81-840a-5368-8747-e62c76c46d95','Samana falcatella Walker, 1863','Walker, 1863',1863,0,'ea3846a4-64f7-5691-a77c-844c37b0ea2d','Samana falcatella','ea3846a4-64f7-5691-a77c-844c37b0ea2d','Samana falcatella','4484399b-58c3-5ce2-8334-304d9ccf3c6a','Samana falcatell','9e22db88-786f-49fd-914d-a8f53e8b7c55','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Samana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e249d0c-0ba1-495c-acf3-ffa7ffe39c81','','','273cf194-e86b-5dd4-8d5f-12de7c1dc63a','Lichen griseus Lam.','Lam.',0,0,'eeda6652-b72c-5da2-94f0-6dd9ee01a6dd','Lichen griseus','eeda6652-b72c-5da2-94f0-6dd9ee01a6dd','Lichen griseus','9c85147f-ed51-5347-be83-8a070acea93d','Lichen grise','ec867933-15b0-44d7-b931-4225fe67d77a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e287686-b0d5-44d0-b1a7-34960c9cdf75','','','ad0f91a7-4661-5a93-a3aa-d292062872e5','Bilimbia De Not.','De',0,0,'09b367b5-afe8-5499-bfad-ede1719de102','Bilimbia','09b367b5-afe8-5499-bfad-ede1719de102','Bilimbia','09b367b5-afe8-5499-bfad-ede1719de102','Bilimbia','4dd8fbc1-7a89-455e-b7a2-f3e6dd578343','Fungi|Ascomycota|Lecanoromycetes|Lecanorales||Bilimbia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('9e27ddb5-1556-413a-8cf7-412dacf6deb9','','','44e55a51-cd3a-5463-a843-ad31789c5b15','Eodinium bilobosum (Dogiel, 1927)','(Dogiel, 1927)',1927,0,'01c7158f-56d7-5456-b75a-fb8c0dd5c1fc','Eodinium bilobosum','01c7158f-56d7-5456-b75a-fb8c0dd5c1fc','Eodinium bilobosum','11d82bf3-a04e-5eff-bf1c-09e6711fc463','Eodinium bilobos','9e27ddb5-1556-413a-8cf7-412dacf6deb9','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Eodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e2a569b-8b72-4d13-9359-89a8e40ece94','','','c4b49ef8-08d5-50f0-ba7e-8bd479b7256d','Gargaphia','',0,0,'c4b49ef8-08d5-50f0-ba7e-8bd479b7256d','Gargaphia','c4b49ef8-08d5-50f0-ba7e-8bd479b7256d','Gargaphia','c4b49ef8-08d5-50f0-ba7e-8bd479b7256d','Gargaphia','9e2a569b-8b72-4d13-9359-89a8e40ece94','Animalia|Arthropoda|Insecta|Hemiptera|Tingidae|Gargaphia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e2b2dbb-3caf-4998-b91d-7c82bcc84a76','','','2c33173d-e037-5344-a4a8-ed474ffb0b4e','Cercospora vexans C. Massal.','C. Massal.',0,0,'7f1de9f8-a765-5972-bd5a-d7546beeb446','Cercospora vexans','7f1de9f8-a765-5972-bd5a-d7546beeb446','Cercospora vexans','70c30996-3728-5229-8376-29e7491bab58','Cercospora uexans','85819b93-60f9-4fb7-877f-e0692d637807','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e2b38ca-5257-4fa8-a8a4-e9df9a5fbbf5','','','ffb6abd0-ee5d-55fd-897e-ab81eb14f9b2','Westringia fruticosa (Willd.) Druce','(Willd.) Druce',0,0,'56abbc04-849f-5b05-b004-f6e721d7b252','Westringia fruticosa','56abbc04-849f-5b05-b004-f6e721d7b252','Westringia fruticosa','3fa0914a-d2ba-5569-8785-ddd7bcca3bd0','Westringia fruticos','9e2b38ca-5257-4fa8-a8a4-e9df9a5fbbf5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Westringia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e34827b-b621-4aa1-a742-5ccf1368c244','','','2d785217-f26a-5637-9181-71ef903814f4','Chroogomphus rutilus (Schaeff.) O.K. Mill.','(Schaeff.) O.K. Mill.',0,0,'b4eaeff3-be7d-5144-bcf1-d4872996f8d3','Chroogomphus rutilus','b4eaeff3-be7d-5144-bcf1-d4872996f8d3','Chroogomphus rutilus','2cee93a8-0440-58ef-81ac-a9a0d3a46ff8','Chroogomphus rutil','9e34827b-b621-4aa1-a742-5ccf1368c244','Fungi|Basidiomycota|Agaricomycetes|Boletales|Gomphidiaceae|Chroogomphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e32507f-e35c-4e21-956f-aed6d1ff26c1','','','6802d024-4a46-5aae-ab22-659ade812e1c','Dianema Rex','Rex',0,0,'4591643b-d6c3-54e7-b7c3-1efbc78a64ca','Dianema','4591643b-d6c3-54e7-b7c3-1efbc78a64ca','Dianema','4591643b-d6c3-54e7-b7c3-1efbc78a64ca','Dianema','9e32507f-e35c-4e21-956f-aed6d1ff26c1','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Dianemataceae|Dianema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e3a865d-aab3-4e94-aa5a-2a9f3cb0d372','','','6dd7031b-3f75-5aeb-bb26-4e220e468632','Woessia apiahica (Müll.Arg.) Sérus.','(Müll.Arg.) Sérus.',0,0,'b327218a-d907-5186-ae05-bacd28c0f0e1','Woessia apiahica','b327218a-d907-5186-ae05-bacd28c0f0e1','Woessia apiahica','8042a41b-2b9c-5ec0-972d-759b2a1f89bf','Woessia apiahic','9705ecca-8660-42e8-a308-8c1c02ffb9c2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Woessia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e38101b-c115-4603-8134-37da3fa83d9e','','','4ca255c1-78e8-5158-81ae-692f5152361c','Xeromphalina species Ridley','',0,0,'97b113c2-aec4-5627-902a-cd194deeef96','Xeromphalina','97b113c2-aec4-5627-902a-cd194deeef96','Xeromphalina','97b113c2-aec4-5627-902a-cd194deeef96','Xeromphalina','9e38101b-c115-4603-8134-37da3fa83d9e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Xeromphalinaceae|Xeromphalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9e3ef57c-e8a9-4325-aca8-9267a3aa0ed4','','','e4c074f6-ec84-5cb8-8e74-388a0a390a2e','Hypochnus fuscus (Pers.) Fr.','(Pers.) Fr.',0,0,'f940e0cf-05d1-56fd-84e0-354562500664','Hypochnus fuscus','f940e0cf-05d1-56fd-84e0-354562500664','Hypochnus fuscus','a833cbb7-4697-516c-bd32-3658087ae688','Hypochnus fusc','35ab27e8-f13c-4bde-9976-8c95ea30f782','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Hypochnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e3e4e76-f773-4f9f-a829-f0cb2542b76d','','','9fe9e5ec-b08b-54ae-9abc-8d000943ebf8','Ditremis Clem.','Clem.',0,0,'127c7f86-0ed8-5346-a3a5-ad98d5f33b47','Ditremis','127c7f86-0ed8-5346-a3a5-ad98d5f33b47','Ditremis','127c7f86-0ed8-5346-a3a5-ad98d5f33b47','Ditremis','9e3e4e76-f773-4f9f-a829-f0cb2542b76d','Fungi||Ascomycetes|Pyrenulales|Monoblastiaceae|Ditremis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e448659-ec19-4cc2-a91c-2f2e2cc5148f','','','0c88cf70-231e-5bba-9a02-4a023c436b57','Tortula searlii R.Br.bis','R.Br.bis',0,0,'28a69766-5c0f-5a50-8cb7-c0b7ebebff61','Tortula searlii','28a69766-5c0f-5a50-8cb7-c0b7ebebff61','Tortula searlii','1160b414-c8d2-5cf3-9a95-8e38b6491215','Tortula searl','8a3cbd99-7269-41a7-b06f-8b2366449696','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e4421a7-1f00-48f2-a4a5-abcdd666d619','','','05a32dbc-6ae5-59c8-a182-299db264eada','Agaricus ostreatus Jacq.','Jacq.',0,0,'cec638e0-24e5-5059-aea8-6f125db202f2','Agaricus ostreatus','cec638e0-24e5-5059-aea8-6f125db202f2','Agaricus ostreatus','3cab872e-ed61-520f-a1af-a3c4e9b15193','Agaricus ostreat','2049fe69-3f3d-4cd5-bb81-9a148d006a9f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e477ed0-5ed6-4408-982f-a53308bb9e71','','','09576d5d-d5bd-5264-ba00-89f01b5bbc74','Platyptilia charadrias (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'b82868a8-20f1-5f4b-9b16-ca0f5c976509','Platyptilia charadrias','b82868a8-20f1-5f4b-9b16-ca0f5c976509','Platyptilia charadrias','ef02abe6-126f-5325-a7c7-d2a4f5af12c7','Platyptilia charadri','9e477ed0-5ed6-4408-982f-a53308bb9e71','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Platyptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e940426-7ccf-4b08-b349-091f4a145efa','','','7db39f04-50cc-5060-b853-cef93d748d1f','Paraclius aeotearoa Bickel, 2008','Bickel, 2008',2008,0,'f809e6ee-73d0-5e7f-9eb3-f9f9cd3e3808','Paraclius aeotearoa','f809e6ee-73d0-5e7f-9eb3-f9f9cd3e3808','Paraclius aeotearoa','2884716e-13b7-551c-a1ce-f192a233878a','Paraclius aeotearo','9e940426-7ccf-4b08-b349-091f4a145efa','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Paraclius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e94b1bb-6dc5-45c4-af7f-afdab095c091','','','68cf080e-5b3a-55eb-8af6-1b1bc7b9fe06','Armillariella mellea (Vahl) P. Karst.','(Vahl) P. Karst.',0,0,'8b0a07f4-efa0-5b18-b924-f0956edc67ca','Armillariella mellea','8b0a07f4-efa0-5b18-b924-f0956edc67ca','Armillariella mellea','839ef8bc-7d01-5400-97c0-08fabfc67f43','Armillariella melle','a7954bf4-1a94-4c19-974d-a3835ddc6f7a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e973a0b-96f3-4143-9423-8a5b44822ddf','','','adfb8479-ebe5-5bac-8dca-edb17fa9c9bd','Nanomela Leschen, Reid and Nadein, 2020','Leschen, Reid and Nadein, 2020',2020,0,'8efcb8d7-249e-5d5c-a7ab-9ab17501da4c','Nanomela','8efcb8d7-249e-5d5c-a7ab-9ab17501da4c','Nanomela','8efcb8d7-249e-5d5c-a7ab-9ab17501da4c','Nanomela','9e973a0b-96f3-4143-9423-8a5b44822ddf','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Nanomela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e9b32d8-4917-4a96-890b-0d774bbbf3db','','','c8b83443-f54e-5fe5-b3eb-cc93655a10be','Oxalis corniculata var. reptans Laing','Laing',0,0,'13d14b5e-8727-5211-8683-cf2c7c85dbc6','Oxalis corniculata reptans','d24785bd-4131-52a1-9458-51d642b884de','Oxalis corniculata var. reptans','d909afb9-c4ee-598e-b812-27f936bd1bba','Oxalis corniculat reptans','9ae74501-53d6-4c34-8ec9-97531ad12f20','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e9f3478-89c3-414c-bd4c-751bd0feb3df','','','e1096d83-06c5-5b04-95f3-3f8524672e3f','Cyclorhagida','',0,0,'e1096d83-06c5-5b04-95f3-3f8524672e3f','Cyclorhagida','e1096d83-06c5-5b04-95f3-3f8524672e3f','Cyclorhagida','e1096d83-06c5-5b04-95f3-3f8524672e3f','Cyclorhagida','9e9f3478-89c3-414c-bd4c-751bd0feb3df','Animalia|Kinorhyncha||Cyclorhagida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e9b5f7f-8bd9-40b3-89e1-29ddd7786b97','','','99eac430-6867-5449-baed-9af2752963a0','Physarum pezizoideum (Jungh.) Pavill. & Lagarde','(Jungh.) Pavill. & Lagarde',0,0,'f57f0997-a859-58ae-a5db-fcf70ec398f3','Physarum pezizoideum','f57f0997-a859-58ae-a5db-fcf70ec398f3','Physarum pezizoideum','c25c1713-c189-5ac0-a61d-d8c578bd8fe9','Physarum pezizoide','9e9b5f7f-8bd9-40b3-89e1-29ddd7786b97','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e9c4fa7-c160-46a4-837b-80474c31fee3','','','9c22c1cd-d22b-54e1-9852-6f947b33395d','Vermicularia tofieldiae Pat,','Pat',0,0,'31a7816c-f173-5247-8ce2-08ed5d972127','Vermicularia tofieldiae','31a7816c-f173-5247-8ce2-08ed5d972127','Vermicularia tofieldiae','529f8d82-43c6-57bd-86b8-32fe861fb32f','Vermicularia tofieldi','e4a7add2-b994-499c-81f4-6f2c0ed89e8c','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Vermicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9e9aca66-309c-46b6-abd7-d430a72354ab','','','48052b71-aecb-5a67-be4a-e8f67da0bbfa','Callitriche heterophylla Pursh','Pursh',0,0,'91d23fb2-57b9-563f-9d08-0ae4ca0d17c9','Callitriche heterophylla','91d23fb2-57b9-563f-9d08-0ae4ca0d17c9','Callitriche heterophylla','807936e2-dc2d-5f7f-a48e-c60702482bbc','Callitriche heterophyll','9e9aca66-309c-46b6-abd7-d430a72354ab','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Callitriche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9eaa750d-ec58-4aee-96f6-b25d1134fb0c','','','e8ec0926-c311-5018-bdad-3ac8dc2fa50f','Naucoria fraterna sensu Massee','',0,0,'60e006d1-209b-5675-b724-2ff650925e84','Naucoria fraterna','60e006d1-209b-5675-b724-2ff650925e84','Naucoria fraterna','fa4009f4-7fb3-5abc-9544-818be002bff8','Naucoria fratern','9eaa750d-ec58-4aee-96f6-b25d1134fb0c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9ea2f822-0141-4bed-8d11-b816c9613c7e','','','a3d2cd09-e2aa-5436-8281-52125dc4bf88','Targarema electa White, 1878','White, 1878',1878,0,'12b93b48-74a8-5e1c-944a-40ecd39f5e67','Targarema electa','12b93b48-74a8-5e1c-944a-40ecd39f5e67','Targarema electa','7bba42a3-bc24-54e9-8a25-10ac9a5219bd','Targarema elect','9ea2f822-0141-4bed-8d11-b816c9613c7e','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Targarema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ea27a00-338c-4c07-b2d9-e6d0f6f723df','','','e6ec917b-6697-545e-98f9-64e4e38d7e00','Kunzea preissiana Schauer','Schauer',0,0,'a669ff7d-6192-589e-8dcc-5eab9180e093','Kunzea preissiana','a669ff7d-6192-589e-8dcc-5eab9180e093','Kunzea preissiana','c190236f-3a6e-562a-a292-15c179bf8433','Kunzea preissian','9ea27a00-338c-4c07-b2d9-e6d0f6f723df','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ea16a49-c6d1-4387-a755-c869a7b74b4a','','','79950729-cd61-56cb-bd4b-15db82cbe6b7','Cercospora lupini Cooke','Cooke',0,0,'4e2c703a-600f-58b0-91c1-085b3565609b','Cercospora lupini','4e2c703a-600f-58b0-91c1-085b3565609b','Cercospora lupini','241fc2b8-44d0-5564-be94-e9c9e8929164','Cercospora lupin','314ddef9-a7c2-4292-a45e-2d45ad14aa3b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9eb1da88-4487-4d20-9406-3577681b8503','','','491fac30-64c4-5fa0-81ad-be0a68cc1ddb','Lichen gemmatus Ach.','Ach.',0,0,'06c47b37-e492-5edd-9b8b-9d490d0c2387','Lichen gemmatus','06c47b37-e492-5edd-9b8b-9d490d0c2387','Lichen gemmatus','b981b87e-f5da-5299-be8e-da74bb3256ed','Lichen gemmat','cd798bc5-8ac5-49bd-8f52-4456e0a8dd13','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9eb14b8e-27bc-406a-a982-2a69f06af4ad','','','12e5efe8-b0c9-5256-92c7-fa2d10312c41','Conchium drupaceum C.F.Gaertn.','C.F.Gaertn.',0,0,'283d59f9-ad05-58cb-b28b-8f190e2d593e','Conchium drupaceum','283d59f9-ad05-58cb-b28b-8f190e2d593e','Conchium drupaceum','408b8824-eaa2-50b2-aa42-3abd33a509f7','Conchium drupace','6c8a5a22-a2fc-4b63-8cf3-04d1995eb385','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Conchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9eabf0b8-c60b-45b2-a289-9228d7e829be','','','c3b8462e-6de3-5c06-a06d-e8e35e75ff93','Bacillota Gibbons and Murray, 2021','Gibbons and Murray, 2021',2021,0,'ce7c9a39-329e-51ec-91a4-770d3d91763e','Bacillota','ce7c9a39-329e-51ec-91a4-770d3d91763e','Bacillota','ce7c9a39-329e-51ec-91a4-770d3d91763e','Bacillota','9eabf0b8-c60b-45b2-a289-9228d7e829be','Bacteria|Bacillota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICNB',1);
INSERT INTO core VALUES('9eb28d7b-b5dc-4973-b23f-9d5e91fe9eb6','','','a70ecb6c-a544-5c53-93b7-710935496147','Sarracenia alata (Alph. Wood) Alph.Wood','(Alph. Wood) Alph.Wood',0,0,'b29e0ca0-4ef1-59dd-88e7-b6bdbfd81df6','Sarracenia alata','b29e0ca0-4ef1-59dd-88e7-b6bdbfd81df6','Sarracenia alata','7cf00602-930a-59d7-82c7-890a448b8546','Sarracenia alat','9eb28d7b-b5dc-4973-b23f-9d5e91fe9eb6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sarraceniaceae|Sarracenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9eb8fb37-7487-4e22-9fbf-0a184841db02','','','ee76b6f0-8449-5d35-8a6b-5fc418d6f3b4','Eunoe kermadeca Kirkegaard, 1995','Kirkegaard, 1995',1995,0,'752f16c0-d38c-538e-a653-50a27bfa2138','Eunoe kermadeca','752f16c0-d38c-538e-a653-50a27bfa2138','Eunoe kermadeca','eb8c7ef8-6271-5afb-9231-fddadca7eeac','Eunoe kermadec','9eb8fb37-7487-4e22-9fbf-0a184841db02','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Eunoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9eba6b21-2506-43eb-8d58-748720a0a557','','','ecd93f13-69a6-592d-bb82-82f51dde3ff9','Phyllobacterium ifriqiyense Mantelin et al., 2006','Mantelin et al., 2006',2006,0,'1d911f0e-e526-57cf-a9dc-dac3683a621e','Phyllobacterium ifriqiyense','1d911f0e-e526-57cf-a9dc-dac3683a621e','Phyllobacterium ifriqiyense','d0e00e1f-84c4-548e-8f05-3502010d7028','Phyllobacterium ifriqiyens','9eba6b21-2506-43eb-8d58-748720a0a557','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Phyllobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('9ebb690a-3e1b-490c-a6c3-c2301ecbbbdf','','','1f5ca023-baad-50d4-89b3-7c9eb1ec56f8','Spilomium pertusariicola Nyl.','Nyl.',0,0,'404d9a96-a173-5812-9322-eacce16e3ce9','Spilomium pertusariicola','404d9a96-a173-5812-9322-eacce16e3ce9','Spilomium pertusariicola','970ee32b-984b-5fc9-a631-fc25c5e27693','Spilomium pertusariicol','af27d267-1641-48af-aace-3d685519d3a8','Fungi|Ascomycota||||Spilomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ec0d39e-34a5-46f7-bf92-005f31adcbc1','','','197a014e-4f2a-5227-abd8-e0dc52684153','Zebina subg. Zebina','',0,0,'73728b4b-5b77-52e0-a6c2-07a6b129c072','Zebina','3933d143-6f5a-5895-a842-2a39d4fc455d','Zebina subgen. Zebina','73728b4b-5b77-52e0-a6c2-07a6b129c072','Zebina','9ec0d39e-34a5-46f7-bf92-005f31adcbc1','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Zebina','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('9ec1426f-4c16-4dbc-b5f4-45fd6f94e3d5','','','ab57ccf6-8788-5137-9653-4b551854581e','Pholetesor bicolor (Nees, 1834)','(Nees, 1834)',1834,0,'fdb2fdb8-82ef-558a-b917-9772c09fe933','Pholetesor bicolor','fdb2fdb8-82ef-558a-b917-9772c09fe933','Pholetesor bicolor','fdb2fdb8-82ef-558a-b917-9772c09fe933','Pholetesor bicolor','9ec1426f-4c16-4dbc-b5f4-45fd6f94e3d5','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Pholetesor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ec05474-2e0d-488d-a78a-e5001a54678b','','','31a4facd-1eef-5317-9f7d-2b68e69faf00','Botryosphaeriaceae Theiss. & Syd.','Theiss. & Syd.',0,0,'81f0796b-559f-5642-906a-0fb5cdcbcf72','Botryosphaeriaceae','81f0796b-559f-5642-906a-0fb5cdcbcf72','Botryosphaeriaceae','81f0796b-559f-5642-906a-0fb5cdcbcf72','Botryosphaeriaceae','9ec05474-2e0d-488d-a78a-e5001a54678b','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ec1b514-d4e9-49b9-997f-f99e8fc39021','','','3f472f2e-c24a-59aa-ad5c-49bb065972fe','Gelatinosporium Peck','Peck',0,0,'8f99bdd9-459c-5d99-9aa3-0e914a2a4356','Gelatinosporium','8f99bdd9-459c-5d99-9aa3-0e914a2a4356','Gelatinosporium','8f99bdd9-459c-5d99-9aa3-0e914a2a4356','Gelatinosporium','8f6b97cf-6113-41fa-b7fe-35c68541280c','Fungi|Ascomycota|Leotiomycetes|Leotiales|Tympanidaceae|Gelatinosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ec71a8d-1988-4e58-8482-19ace0d1c834','','','f302be2e-9fde-5897-8d2c-c303de17804f','Rumex conglomeratus Murray','Murray',0,0,'bc092c55-97d7-5051-9ed0-6439aa39ae9c','Rumex conglomeratus','bc092c55-97d7-5051-9ed0-6439aa39ae9c','Rumex conglomeratus','e7f1fb96-6b1c-5d9d-aff1-e18b005579fa','Rumex conglomerat','9ec71a8d-1988-4e58-8482-19ace0d1c834','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Rumex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ec6669c-ee84-4151-b9d4-5f8dbe768fae','','','f8d80783-96e2-5cda-904d-387d6e11cbef','Aspergillus fischeri var. thermomutatus Paden','Paden',0,0,'60b588b7-53aa-5067-a9f7-1a4894c371d0','Aspergillus fischeri thermomutatus','56d0b138-83e2-5295-8f0f-21e9cb9270e6','Aspergillus fischeri var. thermomutatus','7d0c24c5-2937-5328-a9cf-6363d5f50e42','Aspergillus fischer thermomutat','09d5ae0f-e5c8-4c30-a0b4-48c745d0e183','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ec6486b-0b23-4ecf-ab42-b6e59d1003e1','','','f3d67ac2-89c1-52d4-bc3b-431ecd6d13f8','Raoulia parkii Buchanan','Buchanan',0,0,'6d46adee-1e88-50a0-a3c9-8a84015e55a5','Raoulia parkii','6d46adee-1e88-50a0-a3c9-8a84015e55a5','Raoulia parkii','965c0b22-04d4-5144-b4a0-1f9b8846181e','Raoulia park','9ec6486b-0b23-4ecf-ab42-b6e59d1003e1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ec7c77f-968f-48ab-81ff-c45511767971','','','2c253e7a-9bae-5721-9485-8d9ed9a73534','Polystictus sector sensu Colenso','',0,0,'4b5597f0-3cae-5208-b845-580e566f3447','Polystictus sector','4b5597f0-3cae-5208-b845-580e566f3447','Polystictus sector','4b5597f0-3cae-5208-b845-580e566f3447','Polystictus sector','0c5e5dbc-f157-4141-865e-004d70abb908','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9ecc0f5b-265b-4bec-bc20-34dd497e5149','','','061fd58f-8923-591b-afba-9698512ce092','Sellaphora laevissima','',0,0,'061fd58f-8923-591b-afba-9698512ce092','Sellaphora laevissima','061fd58f-8923-591b-afba-9698512ce092','Sellaphora laevissima','88d2fe62-69fc-50f3-89b4-49854e321bf7','Sellaphora laeuissim','9ecc0f5b-265b-4bec-bc20-34dd497e5149','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Sellaphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ecc0ea3-59b8-48e6-8e53-6047dd662d11','','','03b2ee05-ced7-5f2a-aa59-03b8be81e139','Artotrogus','',0,0,'03b2ee05-ced7-5f2a-aa59-03b8be81e139','Artotrogus','03b2ee05-ced7-5f2a-aa59-03b8be81e139','Artotrogus','03b2ee05-ced7-5f2a-aa59-03b8be81e139','Artotrogus','9ecc0ea3-59b8-48e6-8e53-6047dd662d11','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Artotrogidae|Artotrogus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ecb2557-3113-4549-b52a-94342fa8770b','','','770082de-a8a1-5805-99cd-d491116ccfa8','Ramularia lapsanae (Desm.) Sacc.','(Desm.) Sacc.',0,0,'72f9a2bf-51bd-5a2b-83c3-fe35289a2163','Ramularia lapsanae','72f9a2bf-51bd-5a2b-83c3-fe35289a2163','Ramularia lapsanae','81ad30af-10c8-57ba-8b9a-2734d61d2b11','Ramularia lapsan','9ecb2557-3113-4549-b52a-94342fa8770b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ecccaed-1e68-4aee-b3f5-e55a4590d72a','','','8f052198-03fc-5b67-bf86-42dab60b287c','Notoniscus','',0,0,'8f052198-03fc-5b67-bf86-42dab60b287c','Notoniscus','8f052198-03fc-5b67-bf86-42dab60b287c','Notoniscus','8f052198-03fc-5b67-bf86-42dab60b287c','Notoniscus','9ecccaed-1e68-4aee-b3f5-e55a4590d72a','Animalia|Arthropoda|Malacostraca|Isopoda|Styloniscidae|Notoniscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ecea946-ddbc-4eb0-92ae-7e1206477706','','','b1a9c12b-2604-5d0e-bbae-de2a9fe38f94','Philopterus turdi (Denny, 1842)','(Denny, 1842)',1842,0,'b9701c64-ffb1-540d-ae0e-f450a906917d','Philopterus turdi','b9701c64-ffb1-540d-ae0e-f450a906917d','Philopterus turdi','845eefb8-2ec1-5fd1-97c0-ee2f7c474533','Philopterus turd','9ecea946-ddbc-4eb0-92ae-7e1206477706','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Philopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ecd295c-7ca3-4fe6-bec2-c85ffa1e2fff','','','59ff7ae3-76c5-5311-8028-bdd992c67012','Locusta migratoria (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'867a187e-c0de-5504-a428-6a6f6704b6ff','Locusta migratoria','867a187e-c0de-5504-a428-6a6f6704b6ff','Locusta migratoria','e21d8f5d-42ef-547d-b9c7-673758fc6206','Locusta migrator','9ecd295c-7ca3-4fe6-bec2-c85ffa1e2fff','Animalia|Arthropoda|Insecta|Orthoptera|Acrididae|Locusta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ecb3525-1b4c-4c39-a660-bfe44cddd8a9','','','301b913c-93bc-514b-8cd2-b441a4b5cda8','Veronica murrellii (G.Simpson & J.S.Thomson) Garn.-Jones','(G.Simpson & J.S.Thomson) Garn.-Jones',0,0,'3e0cac6d-e670-5f8b-ac63-d17466f398cc','Veronica murrellii','3e0cac6d-e670-5f8b-ac63-d17466f398cc','Veronica murrellii','66431281-3d75-5bbe-ad04-912238a5b58e','Veronica murrell','9ecb3525-1b4c-4c39-a660-bfe44cddd8a9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ed3543e-a8d2-450c-97c7-3f7d8a5fe844','','','31d3e461-4b96-58d6-b802-533c2ac43918','Procellariidae','',0,0,'31d3e461-4b96-58d6-b802-533c2ac43918','Procellariidae','31d3e461-4b96-58d6-b802-533c2ac43918','Procellariidae','31d3e461-4b96-58d6-b802-533c2ac43918','Procellariidae','9ed3543e-a8d2-450c-97c7-3f7d8a5fe844','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ecf62f1-6de4-4df1-a9db-a2ce07c92727','','','7d42aaf2-4aed-5573-9e20-d4648d10e25b','Philonotis fontana (Hedw.) Brid.','(Hedw.) Brid.',0,0,'a18b44f2-baa0-5100-bab2-08afd8e418af','Philonotis fontana','a18b44f2-baa0-5100-bab2-08afd8e418af','Philonotis fontana','b53df971-19e7-5cb9-8905-4cb73c09152c','Philonotis fontan','9ecf62f1-6de4-4df1-a9db-a2ce07c92727','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Philonotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ed523bc-773d-4c61-b70c-9541b3e97b02','','','fb66dbdf-5227-54ef-a502-c37a62a9bdc5','Mediolata robusta González-Rodríguez, 1965','González-Rodríguez, 1965',1965,0,'dfafac6e-028c-5755-bfd6-2f2d7ac31e74','Mediolata robusta','dfafac6e-028c-5755-bfd6-2f2d7ac31e74','Mediolata robusta','9c039b6f-7b9a-59ec-b0d3-71f2454520c4','Mediolata robust','9ed523bc-773d-4c61-b70c-9541b3e97b02','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Mediolata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ed82c2d-7922-45ae-8b63-3bb081dec475','','','626f2e8b-41e3-5e52-b63b-86d2918d741b','Coniothyrium zygophylli Syd. & P. Syd.','Syd. & P. Syd.',0,0,'1adf6a03-729b-5903-a500-9b06d1415dae','Coniothyrium zygophylli','1adf6a03-729b-5903-a500-9b06d1415dae','Coniothyrium zygophylli','7de966f1-411d-5c63-9bf5-935daa9db4a5','Coniothyrium zygophyll','e1e3608b-baca-40c9-91a3-0cbe4b9c6d6a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9edc8cb1-c0ce-4390-adfa-43afe376d094','','','d7114092-a075-5292-8ffc-c8325e79626f','Septoria polaris P. Karst.','P. Karst.',0,0,'2197f52b-f776-59ed-ab28-ee336ec84d75','Septoria polaris','2197f52b-f776-59ed-ab28-ee336ec84d75','Septoria polaris','d471fb45-ed06-5b6f-9161-f125afca764c','Septoria polar','9edc8cb1-c0ce-4390-adfa-43afe376d094','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9edd806b-61ca-4b81-acff-a6aae6f7a2d7','','','43545a80-cb02-5f82-b78c-e67a1eed6fa6','Epichorista Meyrick, 1881','Meyrick, 1881',1881,0,'89da0a4d-9881-5438-ab9b-fe87f826f549','Epichorista','89da0a4d-9881-5438-ab9b-fe87f826f549','Epichorista','89da0a4d-9881-5438-ab9b-fe87f826f549','Epichorista','9edd806b-61ca-4b81-acff-a6aae6f7a2d7','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Epichorista','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ed7e32b-df74-4613-a343-fd6954906daf','','','24757083-eed2-55cb-b426-1d87d86f9e3b','Dothideales Lindau','Lindau',0,0,'fa508804-6a6c-5884-bc18-46ad53c7fa7a','Dothideales','fa508804-6a6c-5884-bc18-46ad53c7fa7a','Dothideales','fa508804-6a6c-5884-bc18-46ad53c7fa7a','Dothideales','9ed7e32b-df74-4613-a343-fd6954906daf','Fungi|Ascomycota|Dothideomycetes|Dothideales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c27b123-c00d-450b-b9ef-4834f98b70ea','','','6ac209cf-1a44-5706-82ea-604305e9a9dc','Oscillatoria annae Goor','Goor',0,0,'8f1427a2-1e2d-5ebb-a589-e61147f29895','Oscillatoria annae','8f1427a2-1e2d-5ebb-a589-e61147f29895','Oscillatoria annae','6669cc75-68fb-57f7-ae2b-43490b746fa9','Oscillatoria ann','9c27b123-c00d-450b-b9ef-4834f98b70ea','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('9c2467b3-77c4-4a86-9fd9-e1cd6fa52cc3','','','480c1952-0ac1-50b9-9df0-38b1aa04934e','Hebe ciliolata (Hook.f.) Cockayne & Allan','(Hook.f.) Cockayne & Allan',0,0,'ddd16b13-712d-5444-9d28-dab1ca500fad','Hebe ciliolata','ddd16b13-712d-5444-9d28-dab1ca500fad','Hebe ciliolata','af47c198-6825-5493-809a-ba9e3c067a27','Hebe ciliolat','e1024ad9-2f8a-4f70-9ac1-d62e87eb2744','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c29ef09-d92e-47f4-8de9-5a6a941d7c7a','','','80574c18-4c53-5cc2-9a5a-d38386b87ec9','Acrasiales de Bary','de Bary',0,0,'c971fd65-a859-5ef4-80cf-d2573e7b2dc3','Acrasiales','c971fd65-a859-5ef4-80cf-d2573e7b2dc3','Acrasiales','c971fd65-a859-5ef4-80cf-d2573e7b2dc3','Acrasiales','9c29ef09-d92e-47f4-8de9-5a6a941d7c7a','Protozoa|Acrasiomycota|Acrasiomycetes|Acrasiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c290197-23d6-424e-b311-4b2e7c01f3da','','','40aced2c-6a2a-5456-bca5-290ace21f9cb','Torula colliculosa M. Hartmann','M. Hartmann',0,0,'6dcf4501-2376-57ee-a6f0-bbd58859158e','Torula colliculosa','6dcf4501-2376-57ee-a6f0-bbd58859158e','Torula colliculosa','0793f767-8729-5239-b46b-36e428ff3d49','Torula colliculos','5be4ef50-c855-485d-9510-c26510ae09a2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c289069-1931-4be2-85d2-729f20bfce6a','','','e99fe705-6285-54b4-af64-8bc022b295fa','Diaphus luetkeni (Brauer, 1904)','(Brauer, 1904)',1904,0,'dfc32816-4eb8-5a77-960a-7746d5e15431','Diaphus luetkeni','dfc32816-4eb8-5a77-960a-7746d5e15431','Diaphus luetkeni','ba618e6b-02c1-53b8-ba9a-39bc01f5d0f7','Diaphus luetken','9c289069-1931-4be2-85d2-729f20bfce6a','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Diaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c2a6f59-ec01-4f53-8185-830cc16d568e','','','ee20c72d-e8ab-57f5-b46c-915ef02c442c','Pyracantha crenulata var. rogersiana A.B.Jacks.','A.B.Jacks.',0,0,'5c7481f6-7fd1-50c4-91b4-4fd34b2f02e7','Pyracantha crenulata rogersiana','15aa1a08-dfff-5bc8-b52e-febbf88e7578','Pyracantha crenulata var. rogersiana','e115e2b2-aa32-57be-98dc-c256628b6ebe','Pyracantha crenulat rogersian','d71ee013-9692-42c7-a347-76a7a496f75c','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Pyracantha','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c281885-19be-4b9f-a17f-d81bb70506cd','','','d112c3bb-cc06-5480-855d-fda503915a55','Chinamiris whakapapae Eyles & Carvalho, 1991','Eyles & Carvalho, 1991',1991,0,'6e76af3a-8f9c-5394-b611-4c73871f64a9','Chinamiris whakapapae','6e76af3a-8f9c-5394-b611-4c73871f64a9','Chinamiris whakapapae','2639ece5-15d6-5c79-b437-5c1c155f2b5f','Chinamiris whakapap','9c281885-19be-4b9f-a17f-d81bb70506cd','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chinamiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c328dbe-99d6-465d-8e69-1c5e18c912f9','','','0e4e0be9-63a6-5898-836c-cdefa6a3debe','Hymenogaster pachydermis Zeller & C.W. Dodge','Zeller & C.W. Dodge',0,0,'88725fca-fec4-5ec6-8c68-c6a66aa200f6','Hymenogaster pachydermis','88725fca-fec4-5ec6-8c68-c6a66aa200f6','Hymenogaster pachydermis','d62cecdf-a3bc-5201-a168-38fb6a8e2863','Hymenogaster pachyderm','bd4437f0-78e4-434b-a5bb-fd9264448ed0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Hymenogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c358ff7-92f9-4fa0-b0cf-978f01cb148e','','','d772b871-db0c-57bd-8b70-62f4db0ae273','Aceria microphyllae Manson, 1984','Manson, 1984',1984,0,'635f9d0c-45e8-53ab-a94b-a47173fff7bf','Aceria microphyllae','635f9d0c-45e8-53ab-a94b-a47173fff7bf','Aceria microphyllae','cbf8faf4-0911-5a06-826a-f98ddc0d4c71','Aceria microphyll','9c358ff7-92f9-4fa0-b0cf-978f01cb148e','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c371dbf-f924-4a0a-8264-d726288495c2','','','ad612929-190f-573c-afbb-015afe6350ba','Ringaringa','',0,0,'ad612929-190f-573c-afbb-015afe6350ba','Ringaringa','ad612929-190f-573c-afbb-015afe6350ba','Ringaringa','ad612929-190f-573c-afbb-015afe6350ba','Ringaringa','9c371dbf-f924-4a0a-8264-d726288495c2','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|Ringaringa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c3478cc-015c-4a95-93e1-dea2db4f056b','','','7a2e4bcf-0bc6-5e96-ae13-595cb10daac2','Fissurina biancae Seguenza, 1862','Seguenza, 1862',1862,0,'d7618bd6-340d-513d-afcf-76c9a1935f52','Fissurina biancae','d7618bd6-340d-513d-afcf-76c9a1935f52','Fissurina biancae','341c447b-8016-504d-8b40-4f83707f034e','Fissurina bianc','9c3478cc-015c-4a95-93e1-dea2db4f056b','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c3f15b6-4044-47f5-9e77-6097e7c0426d','','','46d92cdb-9f05-595b-9da6-5c4c328560c3','Lathyrus sphaericus Retz.','Retz.',0,0,'226fe131-ec93-51cc-9cf2-ed5abdfc4b54','Lathyrus sphaericus','226fe131-ec93-51cc-9cf2-ed5abdfc4b54','Lathyrus sphaericus','cc8859df-bb58-5ca2-8598-6f67f05d4ca1','Lathyrus sphaeric','9c3f15b6-4044-47f5-9e77-6097e7c0426d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lathyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c3b5978-f1cf-45ac-a7a3-2ba4af811f12','','','d49c304f-742c-5010-94ec-93f283daa89e','Atomotricha versuta Meyrick, 1914','Meyrick, 1914',1914,0,'4fd303be-ff6b-5755-b319-11b21a79027d','Atomotricha versuta','4fd303be-ff6b-5755-b319-11b21a79027d','Atomotricha versuta','76ba99c1-123b-5cf5-b609-c377790652d7','Atomotricha uersut','9c3b5978-f1cf-45ac-a7a3-2ba4af811f12','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Atomotricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c3ca0da-3baa-4f57-986f-84ab3f4ffae4','','','e071e5e0-3664-5aa1-94c7-db3972381096','Pleonectria aquifolii (Fr.) Hirooka, Rossman & P. Chaverri','(Fr.) Hirooka, Rossman & P. Chaverri',0,0,'c2499c55-97dd-51cd-a284-3785afa908b0','Pleonectria aquifolii','c2499c55-97dd-51cd-a284-3785afa908b0','Pleonectria aquifolii','fbe004a4-29f9-5fd4-a8d6-d6ed820f1a84','Pleonectria aquifol','27faec89-68d4-41e0-8511-e6dd0ba9b9d6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Pleonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c3e9b88-b9aa-46c6-9a5f-fc1e498ffb7b','','','94f72c56-d396-5bc0-aeb0-74b010e3eaaa','Polyporus hydrophilus Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'7e0c8d89-37aa-5966-96a1-720b2a12e3be','Polyporus hydrophilus','7e0c8d89-37aa-5966-96a1-720b2a12e3be','Polyporus hydrophilus','875b2878-caa2-5f05-ab0e-c192f6ba8f1d','Polyporus hydrophil','572e1ea5-a906-4d6d-a13b-81be7a33bd71','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c413ee4-5df1-4daf-8db7-a0ad276a9fa6','','','870fdbfc-e78d-5056-a311-6b222e39d3fd','Arrhenatherum elatius (L.) P.Beauv. ex J.Presl & C.Presl','(L.) P.Beauv. ex J.Presl & C.Presl',0,0,'14f349ef-38d0-5a61-8e1a-d13614cd72b3','Arrhenatherum elatius','14f349ef-38d0-5a61-8e1a-d13614cd72b3','Arrhenatherum elatius','89d709f2-a9d9-5d90-b3e1-4485b318eae5','Arrhenatherum elat','9c413ee4-5df1-4daf-8db7-a0ad276a9fa6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Arrhenatherum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9c4f54c7-03dc-4d6d-95f2-255a83629a71','','','f5c4c869-6a60-58bc-922d-8d58768dfa9f','Dicrochile Guérin-Méneville, 1847','Guérin-Méneville, 1847',1847,0,'29c75f18-2b89-577c-a7a0-761d0755bae3','Dicrochile','29c75f18-2b89-577c-a7a0-761d0755bae3','Dicrochile','29c75f18-2b89-577c-a7a0-761d0755bae3','Dicrochile','9c4f54c7-03dc-4d6d-95f2-255a83629a71','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dicrochile','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c4a2525-63d0-479d-93ec-482eba02cf8c','','','4dcb49ca-4671-57ed-a8b4-c6ee46345893','Arum triphyllum L.','L.',0,0,'6401773d-4031-5395-a139-8e630aba126a','Arum triphyllum','6401773d-4031-5395-a139-8e630aba126a','Arum triphyllum','5c1733fa-ed26-5467-b44a-1c162f5daff4','Arum triphyll','856440b0-ff45-4021-8b9a-8b7c98d95542','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Arum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c53355b-11af-4963-9197-2c3ce33a7899','','','342a78c6-06ce-5830-9524-f25683487eb9','Scolecostigmina mangiferae (Koord.) U. Braun & Mouch.','(Koord.) U. Braun & Mouch.',0,0,'2892ca8f-786b-5c19-a506-6f770dfb1b0e','Scolecostigmina mangiferae','2892ca8f-786b-5c19-a506-6f770dfb1b0e','Scolecostigmina mangiferae','93e7ce5c-3d71-578d-a87b-d273a8f151bf','Scolecostigmina mangifer','9c53355b-11af-4963-9197-2c3ce33a7899','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Scolecostigmina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c51eab9-98ce-4f31-bc08-6f9e151a7e1a','','','68ad50ed-7f79-5079-b70a-5124378f4a1e','Australopacifica ashleyi (Fyfe, 1953)','(Fyfe, 1953)',1953,0,'d77fe8a4-e76f-5a27-87cc-4b45e0666825','Australopacifica ashleyi','d77fe8a4-e76f-5a27-87cc-4b45e0666825','Australopacifica ashleyi','96d31f3d-8115-5108-bb1a-6786e7449ae7','Australopacifica ashley','9c51eab9-98ce-4f31-bc08-6f9e151a7e1a','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australopacifica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c54133a-97ec-433a-b958-9f7e0dd7c8a2','','','63aac48a-b441-5bb5-9258-bb38e33ee170','Aluterus scriptus (osbeck, 1765)','',0,0,'adb3e66f-bc92-54d9-8b3d-6a8960725aee','Aluterus scriptus','adb3e66f-bc92-54d9-8b3d-6a8960725aee','Aluterus scriptus','0ac96530-638e-576b-8bca-6807eacdff6b','Aluterus script','9c54133a-97ec-433a-b958-9f7e0dd7c8a2','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Monacanthidae|Aluterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9c5756bd-5c9f-4d26-b1ef-4c56f40ad444','','','bff8642c-5b31-584f-a230-c5b7e60082b6','Comitas species 9 (NZOI P929)','',0,0,'a33ae05c-5302-51cf-a49d-3851d475073f','Comitas','a33ae05c-5302-51cf-a49d-3851d475073f','Comitas','a33ae05c-5302-51cf-a49d-3851d475073f','Comitas','9c5756bd-5c9f-4d26-b1ef-4c56f40ad444','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Comitas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9c56087a-1545-43e5-9fc4-4815fc71a0c2','','','b6a4856d-e794-5eae-8bc1-9aa50255e72e','Thrips martini Mound & Masumoto, 2005','Mound & Masumoto, 2005',2005,0,'affebc4b-1ee6-5f9e-9150-0e5d439d2c1f','Thrips martini','affebc4b-1ee6-5f9e-9150-0e5d439d2c1f','Thrips martini','10ed9430-9d0b-5b1e-bab9-e839f40e0f7b','Thrips martin','9c56087a-1545-43e5-9fc4-4815fc71a0c2','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Thrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c5ab67b-bc1c-4ddb-9b97-dcf77ef6ed6e','','','de141f58-461d-54df-bd4b-7d72c8e641bb','Schizophyllum (R.M.Schust.) Váňa & L.Söderst.','(R.M.Schust.) Váňa & L.Söderst.',0,0,'84194add-87f4-5aba-aa6e-99a1fb652155','Schizophyllum','84194add-87f4-5aba-aa6e-99a1fb652155','Schizophyllum','84194add-87f4-5aba-aa6e-99a1fb652155','Schizophyllum','33bcea2a-d3b5-4f24-9f2c-9351d8213e7b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Schizophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c68de3e-fc1e-4e4b-a37f-3851c86fc5b3','','','a006042f-506c-5462-b619-f9a633f62f50','Kingella kingae (Henriksen and Bøvre 1968) Henriksen and Bøvre, 1976','(Henriksen and Bøvre 1968) Henriksen and Bøvre, 1976',1968,0,'2d2fe385-fd5c-5681-bb4d-eaaa999f4f60','Kingella kingae','2d2fe385-fd5c-5681-bb4d-eaaa999f4f60','Kingella kingae','0eac6413-d86f-5211-bc6e-906a5de7bc86','Kingella king','9c68de3e-fc1e-4e4b-a37f-3851c86fc5b3','Bacteria|Pseudomonadota|Betaproteobacteria|Neisseriales|Neisseriaceae|Kingella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('9c62f4a7-9acd-47c2-8acd-7ed1a39a4fec','','','cc5c9052-827d-54b6-9b43-2b507d3b42fe','Dumbletonius Dugdale, 1986','Dugdale, 1986',1986,0,'0fb1eeb3-d647-5fb4-9d70-4ac73d5b5127','Dumbletonius','0fb1eeb3-d647-5fb4-9d70-4ac73d5b5127','Dumbletonius','0fb1eeb3-d647-5fb4-9d70-4ac73d5b5127','Dumbletonius','9c62f4a7-9acd-47c2-8acd-7ed1a39a4fec','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Dumbletonius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c663b1c-ed63-4d2c-8cda-9124ab02c7de','','','42c37826-0acd-5165-841b-7911ac25ea73','Fragaria chiloensis','',0,0,'42c37826-0acd-5165-841b-7911ac25ea73','Fragaria chiloensis','42c37826-0acd-5165-841b-7911ac25ea73','Fragaria chiloensis','88b3b1cd-457a-55e1-ba60-065b2b3a5b89','Fragaria chiloens','9c663b1c-ed63-4d2c-8cda-9124ab02c7de','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Fragaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c64c3e7-15f2-4efb-8573-e6eafd66eed9','','','d18ea625-9741-5fb7-bf16-78f34b703f6f','Pterodroma macroptera (Smith)','(Smith)',0,0,'0104c0bc-f194-5760-9358-daa6a7090ab0','Pterodroma macroptera','0104c0bc-f194-5760-9358-daa6a7090ab0','Pterodroma macroptera','f3f5fdc5-c5c4-55ab-aff0-8eb6e06da7b0','Pterodroma macropter','9c64c3e7-15f2-4efb-8573-e6eafd66eed9','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c6eb22b-bf27-484b-a4e2-181136969e20','','','6fd97d82-911a-5bbf-95ef-4952d44e5914','Didymella leonuri Syd.','Syd.',0,0,'1de8d00f-ebe9-53a2-8a16-70d7e3af0ce9','Didymella leonuri','1de8d00f-ebe9-53a2-8a16-70d7e3af0ce9','Didymella leonuri','a1b49956-d27d-53a9-b091-63b76f0427ac','Didymella leonur','9c6eb22b-bf27-484b-a4e2-181136969e20','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c6b4c18-acc8-4bfa-addb-6da6b7041f99','','','34778979-5fe1-56f3-a311-26cf7b17b531','Hypolepidaceae Pic.Serm.','Pic.Serm.',0,0,'6c4ea20c-b28a-5233-b138-218c3368473a','Hypolepidaceae','6c4ea20c-b28a-5233-b138-218c3368473a','Hypolepidaceae','6c4ea20c-b28a-5233-b138-218c3368473a','Hypolepidaceae','e5757d1d-4aa5-4347-8cc6-042ea69bfefa','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Hypolepidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c6d5fc5-6b50-4218-85cc-b15adf50aba9','','','297fc615-7c8d-591d-929d-61a260108426','Malacosphaeria Syd.','Syd.',0,0,'a71379ad-a810-5967-b22d-7d66ce8c07f7','Malacosphaeria','a71379ad-a810-5967-b22d-7d66ce8c07f7','Malacosphaeria','a71379ad-a810-5967-b22d-7d66ce8c07f7','Malacosphaeria','5cd83ba8-3eac-48af-ae5f-af48103881fa','Fungi|Ascomycota|Sordariomycetes|Trichosphaeriales|Trichosphaeriaceae|Malacosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a20d689f-db9f-4d3d-b4f9-51a22ba73195','','','a248c92e-0631-5893-9d14-fede4e593a2e','Parahebe martinii (Garn.-Jones) Garn.-Jones','(Garn.-Jones) Garn.-Jones',0,0,'aae285f2-56c0-5939-9e3b-2011d2f0056b','Parahebe martinii','aae285f2-56c0-5939-9e3b-2011d2f0056b','Parahebe martinii','5dbce2ec-df8c-5a16-bb83-7ce6863bc37e','Parahebe martin','0bfd45f1-971f-4aa1-9e02-a50e2324c7b7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a20daa87-c490-4361-ae4e-47077142d4b6','','','8907e97b-7af8-5e21-9e11-b988f310de32','Aporrectodea caliginosa (Savigny, 1826)','(Savigny, 1826)',1826,0,'47dd0a6c-b289-55b0-8d7b-d0782581302f','Aporrectodea caliginosa','47dd0a6c-b289-55b0-8d7b-d0782581302f','Aporrectodea caliginosa','dee747d3-ae39-5dde-9457-6ed4cdf9e669','Aporrectodea caliginos','a20daa87-c490-4361-ae4e-47077142d4b6','Animalia|Annelida|Clitellata|Opisthopora|Lumbricidae|Aporrectodea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a20b9ddd-dca2-491a-b48f-efc9d17dee7e','','','0eeee514-a786-574d-b764-c41c82f7d8d2','Acrotheca Fuckel','Fuckel',0,0,'106a672e-ba4c-5eaf-965d-4837dbe0bddd','Acrotheca','106a672e-ba4c-5eaf-965d-4837dbe0bddd','Acrotheca','106a672e-ba4c-5eaf-965d-4837dbe0bddd','Acrotheca','5ee9f960-d3d1-4f84-a222-fed95bdcbbd0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Acrotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2157c4f-c9bf-4012-8cc5-14b43c2c62d7','','','4014265f-5fcd-523c-ae2a-e9504c5081d2','Parmelia subfusca f. argentata Ach.','Ach.',0,0,'62c0aeb9-a91b-582d-b5b0-c4dd9fb20d6c','Parmelia subfusca argentata','35232304-6d5e-5ce6-b9e1-883ac3e5e5c9','Parmelia subfusca f. argentata','3fff4f78-56a9-5e88-a97e-c7eb4344b22c','Parmelia subfusc argentat','9fad5137-051b-4147-b3a5-eb759039d8ee','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('a211ac31-2ad0-4595-8f4a-2f531ee172b3','','','c00ec112-a9b7-563b-a0cb-c8a752fe483e','Ricinus communis L.','L.',0,0,'6700a5a2-20b6-58c0-8792-052c6d545adc','Ricinus communis','6700a5a2-20b6-58c0-8792-052c6d545adc','Ricinus communis','ef16d3a3-fbc1-5f92-b74a-1a2432332328','Ricinus commun','a211ac31-2ad0-4595-8f4a-2f531ee172b3','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Ricinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a20ed1ce-43f5-409c-8407-7883ed5f4c4d','','','492e5792-bda6-5349-a79c-a811cfaddec8','Ambuchananiales Seppelt & H.A.Crum','Seppelt & H.A.Crum',0,0,'c9f6da42-0ef2-559f-a409-75d8380caa54','Ambuchananiales','c9f6da42-0ef2-559f-a409-75d8380caa54','Ambuchananiales','c9f6da42-0ef2-559f-a409-75d8380caa54','Ambuchananiales','a20ed1ce-43f5-409c-8407-7883ed5f4c4d','Plantae||Sphagnopsida|Ambuchananiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('a20f913c-fe7d-4d78-ae6f-d8b65fb6dd90','','','6875fe25-f314-5cfb-88d9-f0c787240e2d','Myochamidae','',0,0,'6875fe25-f314-5cfb-88d9-f0c787240e2d','Myochamidae','6875fe25-f314-5cfb-88d9-f0c787240e2d','Myochamidae','6875fe25-f314-5cfb-88d9-f0c787240e2d','Myochamidae','a20f913c-fe7d-4d78-ae6f-d8b65fb6dd90','Animalia|Mollusca|Bivalvia|Pholadomyoida|Myochamidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2164485-d383-4133-b819-0c5e09e02f7d','','','7a3647f6-3d68-578d-9d17-412e9ad25ca8','Steccherinum lacerum (P. Karst.) Kotir. & Saaren.','(P. Karst.) Kotir. & Saaren.',0,0,'d118cbd7-affc-5906-b3da-ce6af4f3e8e3','Steccherinum lacerum','d118cbd7-affc-5906-b3da-ce6af4f3e8e3','Steccherinum lacerum','b3f0a807-17aa-57e7-a690-9b140cb6279f','Steccherinum lacer','da6e2a47-8f4a-498b-a4ce-089830eecd34','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Steccherinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a21c0926-6a4a-4866-9edf-0e3b585609f0','','','7be20312-73bc-5b62-b204-b8ae7ef37ef4','Myrioconium Syd.','Syd.',0,0,'8b7a478f-f2c4-5e6a-b68e-50fb93f6acd6','Myrioconium','8b7a478f-f2c4-5e6a-b68e-50fb93f6acd6','Myrioconium','8b7a478f-f2c4-5e6a-b68e-50fb93f6acd6','Myrioconium','a21c0926-6a4a-4866-9edf-0e3b585609f0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Myrioconium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a21bc33e-5b84-4581-9346-27f6b0e3d11a','','','f151ea41-4163-5148-a1dd-e889666b961b','Xanthomonas axonopodis pv. phaseoli (Smith 1897) Vauterin et al., 1995','(Smith 1897) Vauterin et al., 1995',1897,0,'eeacad66-345f-5a69-a87e-c99fcaaead0d','Xanthomonas axonopodis phaseoli','ea35594e-41c7-5706-b3b8-bb1b94d11a77','Xanthomonas axonopodis pv. phaseoli','010db8fe-fd91-53e1-85ac-d0ba0d4b5ca0','Xanthomonas axonopod phaseol','aed74e54-79c4-41f1-869a-4c35f617d9c4','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('a2180b06-25a7-418d-b1a5-e88947a38727','','','6505ed33-a5b9-5b2b-9ae9-da682d1b997f','Cladonia ochrochlora Flörke','Flörke',0,0,'bfc351a2-3673-5e73-aada-2a70266dc238','Cladonia ochrochlora','bfc351a2-3673-5e73-aada-2a70266dc238','Cladonia ochrochlora','8ebed41f-c31d-59c5-8329-5d9a524b0732','Cladonia ochrochlor','a2180b06-25a7-418d-b1a5-e88947a38727','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a22114a8-811e-4dcd-8614-3fa26614ad84','','','8f2d39d3-4f73-5b79-8fe9-38fbf6f71f6b','Humidicutis pura (Peck) E. Horak','(Peck) E. Horak',0,0,'faf821ad-28ac-5341-aa73-2adfc3dbaa1e','Humidicutis pura','faf821ad-28ac-5341-aa73-2adfc3dbaa1e','Humidicutis pura','7f3b86ac-f6f5-57dd-83b9-968bb8215d13','Humidicutis pur','ac02d766-49f4-4ce6-8c13-4f1866733570','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Humidicutis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a220842f-f9cc-4711-bc09-5e6db9e9b5ea','','','3eeb75d6-e41b-58d1-9970-1dc6b09949f8','Chiloglottis cornuta Hook.f.','Hook.f.',0,0,'4d1e8405-6309-5f59-b822-d68f352d0ac0','Chiloglottis cornuta','4d1e8405-6309-5f59-b822-d68f352d0ac0','Chiloglottis cornuta','ebc80fed-acd9-59d3-99e7-9a58b59dab6c','Chiloglottis cornut','a220842f-f9cc-4711-bc09-5e6db9e9b5ea','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Chiloglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a21ed41d-d5cc-4687-8263-c2ebf946efe5','','','3a7570d3-ba3e-5a3b-b75c-f22df0624189','Heteronymphon','',0,0,'3a7570d3-ba3e-5a3b-b75c-f22df0624189','Heteronymphon','3a7570d3-ba3e-5a3b-b75c-f22df0624189','Heteronymphon','3a7570d3-ba3e-5a3b-b75c-f22df0624189','Heteronymphon','a21ed41d-d5cc-4687-8263-c2ebf946efe5','Animalia|Arthropoda|Pycnogonida|Pantopoda|Nymphonidae|Heteronymphon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a220f2d7-1b74-42b7-8798-f607a35516e7','','','a7042ffb-d4c6-5275-8952-6bc90adc112e','Colomastix magnirama Hurley, 1954','Hurley, 1954',1954,0,'2f3742e5-c104-5fca-b0d1-45e86e36abe6','Colomastix magnirama','2f3742e5-c104-5fca-b0d1-45e86e36abe6','Colomastix magnirama','5c5c45bf-906e-54e6-9d0a-84c3d1d74723','Colomastix magniram','a220f2d7-1b74-42b7-8798-f607a35516e7','Animalia|Arthropoda|Malacostraca|Amphipoda|Colomastigidae|Colomastix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a222549d-f91d-4a23-a66d-83708ac53fa3','','','6b328450-0828-5452-95be-78e17d56dcd8','Paecilomyces farinosus (Holmsk.) A.H.S. Br. & G. Sm.','(Holmsk.) A.H.S. Br. & G. Sm.',0,0,'3a50dfd7-e493-59cc-a46c-02b68742a4e9','Paecilomyces farinosus','3a50dfd7-e493-59cc-a46c-02b68742a4e9','Paecilomyces farinosus','6b96b2c1-dfbd-59b3-ad55-90c4e7fdc31d','Paecilomyces farinos','18471225-dc0d-4959-b3d0-0ed98e6f7c98','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a226254f-57b2-4ca7-a564-8297728776a5','','','4222869e-db6f-5304-9908-da72dce74ec4','Nabis','',0,0,'4222869e-db6f-5304-9908-da72dce74ec4','Nabis','4222869e-db6f-5304-9908-da72dce74ec4','Nabis','4222869e-db6f-5304-9908-da72dce74ec4','Nabis','a226254f-57b2-4ca7-a564-8297728776a5','Animalia|Arthropoda|Insecta|Hemiptera|Nabidae|Nabis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2291ad7-e45b-4d48-acfc-9ea25d92f445','','','8a5c0615-e3a2-5502-969c-56759009ce2b','Bellidilia','',0,0,'8a5c0615-e3a2-5502-969c-56759009ce2b','Bellidilia','8a5c0615-e3a2-5502-969c-56759009ce2b','Bellidilia','8a5c0615-e3a2-5502-969c-56759009ce2b','Bellidilia','a2291ad7-e45b-4d48-acfc-9ea25d92f445','Animalia|Arthropoda|Malacostraca|Decapoda|Leucosiidae|Bellidilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a225cef4-086a-49a0-b84c-715c7d086a21','','','b67d18e3-ca1f-5e10-9714-8e32d3b2e5ee','Procythereis lytteltonensis Hartmann, 1982','Hartmann, 1982',1982,0,'44652ba2-9d43-5711-8f61-8976cb0ae3cc','Procythereis lytteltonensis','44652ba2-9d43-5711-8f61-8976cb0ae3cc','Procythereis lytteltonensis','625dda98-78ae-5f08-b01e-4100e835f8cb','Procythereis lytteltonens','a225cef4-086a-49a0-b84c-715c7d086a21','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Procythereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a226f137-b590-478d-beed-5e78c582755f','','','65afe9fb-bfc5-5de7-8165-ec27fb26e1a3','Claviceps ripicola M. Liu, J.G. Menzies & S.A. Wyka','M. Liu, J.G. Menzies & S.A. Wyka',0,0,'f75813a8-7fe1-5377-a07a-f91f00f292ff','Claviceps ripicola','f75813a8-7fe1-5377-a07a-f91f00f292ff','Claviceps ripicola','57cc01d6-c733-5388-8315-b7cb60471879','Claviceps ripicol','a226f137-b590-478d-beed-5e78c582755f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Claviceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a22d776a-2912-45f7-a379-1b89b4f96e1e','','','e4214ecf-80d6-5f59-8cce-3d0e000008c1','Racoplaca Fée','Fée',0,0,'191aa25e-ee90-50ca-acdb-24131f950277','Racoplaca','191aa25e-ee90-50ca-acdb-24131f950277','Racoplaca','191aa25e-ee90-50ca-acdb-24131f950277','Racoplaca','e57e3353-78e5-44b9-9d5e-b251bea035f7','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Racoplaca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a22ff4b1-20b9-425a-a36b-bbbd730d90f6','','','d0f18ef6-936c-5e58-938f-d03014f57cf1','Fomes nigrolimitatus (Romell) Egeland','(Romell) Egeland',0,0,'513ecde1-2815-5d47-a086-935e309a09c0','Fomes nigrolimitatus','513ecde1-2815-5d47-a086-935e309a09c0','Fomes nigrolimitatus','43079006-1e9e-5dcb-8cca-38ef24b471b7','Fomes nigrolimitat','b8c636c9-3c91-4dbd-8f98-89ec32b418c7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a22b0119-a056-403f-b918-c11f3de18de2','','','89095a21-fe7b-56eb-a1ce-2c097f8f1c97','Dendrothele pitrae Gresl. & Rajchenb.','Gresl. & Rajchenb.',0,0,'399dc571-6a2b-5d11-baca-f07c88cb7124','Dendrothele pitrae','399dc571-6a2b-5d11-baca-f07c88cb7124','Dendrothele pitrae','1a5ecd0c-44e5-507f-beca-2472d2208afd','Dendrothele pitr','a22b0119-a056-403f-b918-c11f3de18de2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Dendrothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a239906d-d36e-4b31-aeeb-11f28b68f299','','','4a0bedcc-983e-5f93-b064-3a8fd241f8c1','Helicotylenchus paraplatyurus Siddiqi, 1972','Siddiqi, 1972',1972,0,'2b06345d-2033-5388-a52e-aa645fae7d7c','Helicotylenchus paraplatyurus','2b06345d-2033-5388-a52e-aa645fae7d7c','Helicotylenchus paraplatyurus','a8d9015d-bab9-5bd9-b00b-664239d2b4fe','Helicotylenchus paraplatyur','a239906d-d36e-4b31-aeeb-11f28b68f299','Animalia|Nematoda|Secernentea|Tylenchida|Hoplolaimidae|Helicotylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2364004-dcfb-4e98-83d3-5d2131b4b3b3','','','7d76b9a3-0b1a-5c89-bab4-80a24eec319b','Thelephora fusca (Pers.) Fr.','(Pers.) Fr.',0,0,'0ed2e9be-ac35-5c5c-a0ce-072b2c766950','Thelephora fusca','0ed2e9be-ac35-5c5c-a0ce-072b2c766950','Thelephora fusca','15663fb4-7ce4-5b6e-8371-44c71d356104','Thelephora fusc','35ab27e8-f13c-4bde-9976-8c95ea30f782','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a233419a-d76f-4cf2-863a-837cf6c2f719','','','92e0d6fb-e1c3-50f0-884d-e6f41e4c9b05','Pergamasus species','',0,0,'3337e143-124a-5361-a371-2472adc7a095','Pergamasus','3337e143-124a-5361-a371-2472adc7a095','Pergamasus','3337e143-124a-5361-a371-2472adc7a095','Pergamasus','a233419a-d76f-4cf2-863a-837cf6c2f719','Animalia|Arthropoda|Arachnida|Mesostigmata|Parasitidae|Pergamasus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a237f842-b4b4-4a5f-9e84-7e0d548c0fcf','','','39c4bab1-1e83-5992-b266-1df151217271','Pemmation asperum asperum (Knight, 1973)','(Knight, 1973)',1973,0,'75f60af8-0d65-59dc-afb2-ded50273e439','Pemmation asperum asperum','75f60af8-0d65-59dc-afb2-ded50273e439','Pemmation asperum asperum','09f1a4a3-92d4-5e93-a231-49027f9495fe','Pemmation asper asper','a237f842-b4b4-4a5f-9e84-7e0d548c0fcf','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Pemmation','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a23c24d1-8506-4efb-93a4-16f21c816bb7','','','be4e4896-7691-518a-b203-774a383b84d9','Monacrosporium ellipsosporum (Preuss) R.C. Cooke & C.H. Dickinson','(Preuss) R.C. Cooke & C.H. Dickinson',0,0,'ded89afa-50e3-5d42-9ab3-263a5c8236b0','Monacrosporium ellipsosporum','ded89afa-50e3-5d42-9ab3-263a5c8236b0','Monacrosporium ellipsosporum','d2f6f8fd-6adb-5c5e-81e4-c8b99415fcd7','Monacrosporium ellipsospor','195b9f98-b11e-438f-b121-5910242843d3','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Monacrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2430b78-ccc0-4270-a3ad-ccdcc6ea8621','','','22d9f2aa-e81a-57b3-a138-f96239788e53','Populus alba ''Nivea''','',0,0,'515498a6-4c28-5396-9956-01340f2c9f0b','Populus alba','515498a6-4c28-5396-9956-01340f2c9f0b','Populus alba','6818d60c-c10d-5cb2-9dcc-75a8fef74dcf','Populus alb','a2430b78-ccc0-4270-a3ad-ccdcc6ea8621','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Populus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('a244e560-538c-47b1-b42f-08e82a6e0e9e','','','dc594ddd-554b-573a-a423-8e77e190b5af','Tuber borchii Vittad.','Vittad.',0,0,'ac174fd4-7b47-580c-bc5b-b5c501f44592','Tuber borchii','ac174fd4-7b47-580c-bc5b-b5c501f44592','Tuber borchii','752595c9-8024-5917-bf0a-5ed60a45355c','Tuber borch','a244e560-538c-47b1-b42f-08e82a6e0e9e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Tuberaceae|Tuber','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2406450-9db8-4280-a690-f16cb00a774c','','','c1c892de-d121-5b64-8097-0e9b5a99db5c','Zachvatkinia puffini (Buchholz, 1869)','(Buchholz, 1869)',1869,0,'f9c41615-4810-5711-b5f7-9a69929c7be9','Zachvatkinia puffini','f9c41615-4810-5711-b5f7-9a69929c7be9','Zachvatkinia puffini','d4b7d115-4b34-500f-a48f-a0f38050404d','Zachvatkinia puffin','a2406450-9db8-4280-a690-f16cb00a774c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Avenzoariidae|Zachvatkinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a24462ac-ce68-4bc4-8e25-667e514a5a9d','','','2010be1b-125c-57db-9924-55077b51680d','Geranium dissectum f. tasmanica Gand.','Gand.',0,0,'ff05224b-444a-5f6a-8c2a-0eb057cdd645','Geranium dissectum tasmanica','5c1a67d2-4869-5d46-951d-56b412d2275d','Geranium dissectum f. tasmanica','ef6ffb8f-3f12-56a4-b93b-1d99781947e7','Geranium dissect tasmanic','9ec8eb09-22b6-4ee3-9719-95186728f33f','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2467b99-b02a-4ecf-bef1-b290e7f7b8d6','','','dd92cdbe-f371-5912-985d-b9b27da321d6','Chaureopa subdepressa climo, 1985','',0,0,'71b7daef-a48c-5310-bb4f-78aa97259e22','Chaureopa subdepressa','71b7daef-a48c-5310-bb4f-78aa97259e22','Chaureopa subdepressa','da42d4c5-2c10-5027-84ec-7003e3892497','Chaureopa subdepress','a2467b99-b02a-4ecf-bef1-b290e7f7b8d6','Animalia|Mollusca|Cephalopoda|Octopoda|Vitreledonellidae|Chaureopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a24f98f6-1a0f-494e-9464-071fa743aa93','','','bd8e0fc3-cb34-5991-8149-740613f6294f','Acrochaetium leptonemoides Levring','Levring',0,0,'dfad0f5f-32f7-57b3-acd5-42d576261fe3','Acrochaetium leptonemoides','dfad0f5f-32f7-57b3-acd5-42d576261fe3','Acrochaetium leptonemoides','b66f6b98-2c0b-5929-8505-97223040355b','Acrochaetium leptonemoid','a24f98f6-1a0f-494e-9464-071fa743aa93','Plantae|Rhodophyta|Florideophyceae|Acrochaetiales|Acrochaetiaceae|Acrochaetium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a252d580-b985-4ace-ab7e-0af22660a071','','','2e04e4c4-d6de-546b-be39-d079549a71e6','Vidamodes furvus Broun, 1921','Broun, 1921',1921,0,'a8265a09-2ab1-5bd7-aa06-61ce13363d98','Vidamodes furvus','a8265a09-2ab1-5bd7-aa06-61ce13363d98','Vidamodes furvus','b34e06ff-9a6d-51a8-8381-245a17ae0c2a','Vidamodes furu','a252d580-b985-4ace-ab7e-0af22660a071','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Vidamodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2514e88-aa1a-4591-8dc0-0af510190be5','','','0fba7f6f-61fa-52eb-854d-5cfc4c60b829','Micropora inarmata Soule, 1959','Soule, 1959',1959,0,'cfe6d491-dea7-5270-b2b0-6b14b71a9d58','Micropora inarmata','cfe6d491-dea7-5270-b2b0-6b14b71a9d58','Micropora inarmata','eb7ee109-15ec-5907-b6db-4431d2080515','Micropora inarmat','a2514e88-aa1a-4591-8dc0-0af510190be5','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporidae|Micropora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a254663d-3578-4b4e-ac8c-60464fadba14','','','6062cd63-0c46-555f-b7ff-41d8a71d751a','Amandinea pillagaensis Elix & Kantvilas','Elix & Kantvilas',0,0,'18ffe8b8-664e-5769-ab56-9be1c55584f3','Amandinea pillagaensis','18ffe8b8-664e-5769-ab56-9be1c55584f3','Amandinea pillagaensis','2c857914-5acf-5648-9e66-2bca10852f19','Amandinea pillagaens','a254663d-3578-4b4e-ac8c-60464fadba14','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2511a43-3bef-4d80-8c13-e158d9cd1469','','','9d643813-bdca-547d-9a91-0f581dcf6507','Chrysopteris','',0,0,'9d643813-bdca-547d-9a91-0f581dcf6507','Chrysopteris','9d643813-bdca-547d-9a91-0f581dcf6507','Chrysopteris','9d643813-bdca-547d-9a91-0f581dcf6507','Chrysopteris','867ed518-5250-41fe-8a00-8d4cd43cfa9e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Chrysopteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a252de03-2967-4468-b0b2-cfcf254b5964','','','0235a74d-b3db-5292-8a45-67a28600fe1a','Microsphaera syringae-japonicae U. Braun','U. Braun',0,0,'5acb1216-75ae-572f-a43c-803b83df4237','Microsphaera syringae-japonicae','5acb1216-75ae-572f-a43c-803b83df4237','Microsphaera syringae-japonicae','8fb81863-42f3-5ca4-9a2b-be8f3a8328f4','Microsphaera syringae-iaponic','5d329f66-142c-4fa2-9bf7-2c25987c9293','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microsphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2f96113-83c1-40c6-83c9-08ce03a83fa3','','','744d11aa-3a38-5765-999a-5d25eac388f7','Trichomanes colensoi Hook.f.','Hook.f.',0,0,'cc674ebf-4526-5714-a909-22b2dd65e996','Trichomanes colensoi','cc674ebf-4526-5714-a909-22b2dd65e996','Trichomanes colensoi','d585f64d-3284-5e45-9231-d96fb18590be','Trichomanes colenso','a2f96113-83c1-40c6-83c9-08ce03a83fa3','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a255b4cd-6a3a-4a2e-8309-0ed9d52ecb06','','','43ada616-3a7c-5212-881d-f80ac09742fc','Psilocybe subviscida (Peck) Kauffman','(Peck) Kauffman',0,0,'03006f47-d798-5f29-bdc5-e2415960633b','Psilocybe subviscida','03006f47-d798-5f29-bdc5-e2415960633b','Psilocybe subviscida','17623ba0-53d7-569d-9fd2-d7f3f25b1ea1','Psilocybe subuiscid','81ae2af0-5864-4a6d-9184-fbcb028d6a82','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2f5aee5-7a6b-4cce-9bfe-3b07151108e7','','','8fe82827-ca1e-5e69-b2da-0d3e3ccbbd04','Lettuce necrotic yellows virus','',0,0,'','','','','','','a2f5aee5-7a6b-4cce-9bfe-3b07151108e7','Virus|||Mononegavirales|Rhabdoviridae|Cytorhabdovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('a256ec07-da7e-4674-807d-2e1c549c338c','','','33df7c71-c5d7-5d4b-ad8c-7814afd39596','Cotula filiformis Hook.f.','Hook.f.',0,0,'39fe89c8-ca5a-5588-9dec-55586c072069','Cotula filiformis','39fe89c8-ca5a-5588-9dec-55586c072069','Cotula filiformis','1a77a594-6f16-517b-86fa-0fd3806752c8','Cotula filiform','25df939e-6322-4eb3-9f46-3272e695eb8a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2f77269-b509-4e3d-a9c7-71194cbb6b15','','','a21644ef-9af9-5935-9e74-3f658cad8734','Stictis ramuligera var. minor P.R. Johnst.','P.R. Johnst.',0,0,'e0ab4a91-34ce-5484-8d09-6a1900bf7afa','Stictis ramuligera minor','38b3a9c1-7088-50c7-bc81-f8942027e765','Stictis ramuligera var. minor','61c9a74a-dc6c-5613-8f1f-22f61115f36f','Stictis ramuliger minor','2f06116f-b940-4b66-a9b7-6316562e42e5','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a256a29e-ce96-49d8-bed7-703b985f7cc0','','','fde369a7-0510-5ea9-bee1-f2cf58c5789d','Catharacta antarctica lonnbergi (Mathews, 1912)','(Mathews, 1912)',1912,0,'71419a34-5234-5be1-85e3-472ad9f82b49','Catharacta antarctica lonnbergi','71419a34-5234-5be1-85e3-472ad9f82b49','Catharacta antarctica lonnbergi','94d8296b-a8b1-5dbd-b019-f3a1074d4cc0','Catharacta antarctic lonnberg','a256a29e-ce96-49d8-bed7-703b985f7cc0','Animalia|Chordata|Aves|Charadriiformes|Stercorariidae|Catharacta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2feb32c-d8af-4d64-a984-877b2eb93ed3','','','181e3be1-83f6-513d-92da-a19a705034ba','Euphorinae','',0,0,'181e3be1-83f6-513d-92da-a19a705034ba','Euphorinae','181e3be1-83f6-513d-92da-a19a705034ba','Euphorinae','181e3be1-83f6-513d-92da-a19a705034ba','Euphorinae','a2feb32c-d8af-4d64-a984-877b2eb93ed3','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2fd172a-f69e-41c7-bcc9-5bb98916e571','','','f2b3310e-cf88-5a34-b232-e337a5171828','Hypoxylon hughesii Y.M. Ju & J.D. Rogers','Y.M. Ju & J.D. Rogers',0,0,'0203fe5d-67d0-566a-8b9b-891982c71eb0','Hypoxylon hughesii','0203fe5d-67d0-566a-8b9b-891982c71eb0','Hypoxylon hughesii','75cc1152-73b4-598c-a338-c382b9ec27d0','Hypoxylon hughes','a2fd172a-f69e-41c7-bcc9-5bb98916e571','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2fae6bd-f429-4d39-93be-b896e6aac78e','','','5d1ed8c9-2e49-5866-a8f4-112cd87aeaf4','Sporophyla oenospora (Meyrick, 1897)','(Meyrick, 1897)',1897,0,'bf611726-862d-573b-bca6-fcdc6693705b','Sporophyla oenospora','bf611726-862d-573b-bca6-fcdc6693705b','Sporophyla oenospora','c60974a3-5121-5e46-94b2-38459c2525b3','Sporophyla oenospor','a2fae6bd-f429-4d39-93be-b896e6aac78e','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Sporophyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a301e5bf-744f-4138-ac91-77dcf5567f2d','','','db8ebf43-4993-5e2c-a021-37b898765122','Anacardium occidentale','',0,0,'db8ebf43-4993-5e2c-a021-37b898765122','Anacardium occidentale','db8ebf43-4993-5e2c-a021-37b898765122','Anacardium occidentale','063486d8-19de-5234-b8a8-23cd48b691ca','Anacardium occidental','','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Anacardiaceae|Anacardium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3024514-a2d0-408a-ac3b-aee8fdf03ab4','','','08267585-290d-5cd5-8d19-122ea3481f58','Halticini','',0,0,'08267585-290d-5cd5-8d19-122ea3481f58','Halticini','08267585-290d-5cd5-8d19-122ea3481f58','Halticini','08267585-290d-5cd5-8d19-122ea3481f58','Halticini','a3024514-a2d0-408a-ac3b-aee8fdf03ab4','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('a306415e-0c51-4f2d-82d1-b7863f8e2c44','','','99d6977f-f0a6-5800-8e40-4644c526cd27','Cytospora andinum I. Saar & Læssøe','I. Saar & Læssøe',0,0,'98c7883c-2d00-523c-817f-036a446e1ad3','Cytospora andinum','98c7883c-2d00-523c-817f-036a446e1ad3','Cytospora andinum','c09377be-8cf6-5ae5-970d-e2c06b1cbb10','Cytospora andin','a108060c-01dd-4904-b480-bffbb82d97d2','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3005f6e-4647-4745-bbbc-f29d2349ea90','','','81efde7a-1d41-5fbe-9a1a-39d2bdb49ca4','Polycera','',0,0,'81efde7a-1d41-5fbe-9a1a-39d2bdb49ca4','Polycera','81efde7a-1d41-5fbe-9a1a-39d2bdb49ca4','Polycera','81efde7a-1d41-5fbe-9a1a-39d2bdb49ca4','Polycera','a3005f6e-4647-4745-bbbc-f29d2349ea90','Animalia|Mollusca|Gastropoda|Nudibranchia|Polyceridae|Polycera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3099484-7d8b-4c47-b068-28a7c1d41fd1','','','2e51f7bf-92d0-5fbb-bf61-422bb1d38d7b','Edmundmasonia pulchra Subram.','Subram.',0,0,'55515645-b4e6-5e60-bcca-77b320fe5817','Edmundmasonia pulchra','55515645-b4e6-5e60-bcca-77b320fe5817','Edmundmasonia pulchra','5c6fa65c-559f-541e-b21d-24674f71fd25','Edmundmasonia pulchr','6d3693c3-8738-463f-b8dc-4dc633ea6750','Fungi|Ascomycota|Sordariomycetes|Sordariales||Edmundmasonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a309cd22-e230-4827-9d27-d956820613e6','','','ca924ded-d6d8-5ffd-b461-8eb2fff722e8','Aecidium heliopsidis Mayor','Mayor',0,0,'3731daa7-a187-5560-92d0-e46308c40ff7','Aecidium heliopsidis','3731daa7-a187-5560-92d0-e46308c40ff7','Aecidium heliopsidis','66f72510-63d0-5e59-88f5-f6742795063f','Aecidium heliopsid','a309cd22-e230-4827-9d27-d956820613e6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a308534c-ca8d-4e93-b7ac-f2c5bfbf946a','','','32853403-6a50-529f-ae86-282481a8a040','Golovinomyces asterum (Schwein.) U. Braun','(Schwein.) U. Braun',0,0,'b54cfb6c-2e38-53f7-874e-dab025a16402','Golovinomyces asterum','b54cfb6c-2e38-53f7-874e-dab025a16402','Golovinomyces asterum','c8e8d331-6285-5662-907f-383f586bf55b','Golovinomyces aster','a308534c-ca8d-4e93-b7ac-f2c5bfbf946a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Golovinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a311da68-7d68-46d4-928e-46db3cd16a5f','','','f4e22898-6cbc-54ac-9e2b-93fa0119598f','Fusarium moniliforme var. anthophilum','',0,0,'8d36292e-4815-5c0d-bb74-a5c58d576c91','Fusarium moniliforme anthophilum','f4e22898-6cbc-54ac-9e2b-93fa0119598f','Fusarium moniliforme var. anthophilum','f678bcf7-011d-56f3-8711-357c31d5af72','Fusarium moniliform anthophil','b77f9f10-adb6-4fcc-ba3f-68094744bb58','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a312004d-9003-45c1-b57e-11da2d7488aa','','','c5669774-4b7e-57be-bc93-fc1a063b307b','Dendromonas virgaria (Weisse) F.Stein','(Weisse) F.Stein',0,0,'6c5c28d3-6f71-54c6-90d2-3e8c41e8065d','Dendromonas virgaria','6c5c28d3-6f71-54c6-90d2-3e8c41e8065d','Dendromonas virgaria','c6d6b460-f45e-50bf-9b59-efbfb992520b','Dendromonas uirgar','a312004d-9003-45c1-b57e-11da2d7488aa','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Chromulinaceae|Dendromonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3127c25-2c74-42a1-b5e0-b15cf022b28a','','','70f03400-837e-5e5b-8ce5-eabc4e91a3f4','Hookeria robusta Hook.f. & Wilson','Hook.f. & Wilson',0,0,'bedf9a2d-b53d-5950-94e4-031ec5ce388f','Hookeria robusta','bedf9a2d-b53d-5950-94e4-031ec5ce388f','Hookeria robusta','a3341244-50d1-5a7b-a568-6c4d7fac68fa','Hookeria robust','69a119e8-e83b-49ab-922f-4a6fe2eed3fc','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3153d9b-c557-419c-8f0a-2d21b5ecda01','','','f5d03b57-10a0-51c4-94db-1dc282df6f6a','Amphithalamus ornatus (Powell, 1927)','(Powell, 1927)',1927,0,'813480a8-c80a-5931-90ee-f34acc5d1232','Amphithalamus ornatus','813480a8-c80a-5931-90ee-f34acc5d1232','Amphithalamus ornatus','29b8ea51-4f5b-56ca-ac8b-f1458581f163','Amphithalamus ornat','a3153d9b-c557-419c-8f0a-2d21b5ecda01','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Amphithalamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a317415a-f697-4381-8293-208ad4bbcae9','','','83fd4f61-1313-51ed-8fc9-f0838b38b36e','Tolyposporium junci (J. Schröt.) Woronin ex J. Schröt.','(J. Schröt.) Woronin ex J. Schröt.',0,0,'70bdb083-a2c3-5dbf-8c65-ad72abf59042','Tolyposporium junci','70bdb083-a2c3-5dbf-8c65-ad72abf59042','Tolyposporium junci','e7777a0d-6b26-5fe0-84c0-61dfc45787c6','Tolyposporium iunc','a317415a-f697-4381-8293-208ad4bbcae9','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Tolyposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a3142738-1fdc-40bc-a824-9c000d49b707','','','dd598393-377d-5502-9257-4fb9b17c8358','Trachyrincus','',0,0,'dd598393-377d-5502-9257-4fb9b17c8358','Trachyrincus','dd598393-377d-5502-9257-4fb9b17c8358','Trachyrincus','dd598393-377d-5502-9257-4fb9b17c8358','Trachyrincus','a3142738-1fdc-40bc-a824-9c000d49b707','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Trachyrincus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3167a42-bd27-424f-bdd9-bfe939a5dd42','','','0fbe488b-1171-5cc2-b9b3-2df246b372bf','Bacillus thuringiensis Berliner, 1915','Berliner, 1915',1915,0,'4301b27c-5965-54d3-a862-cccc6b0ad557','Bacillus thuringiensis','4301b27c-5965-54d3-a862-cccc6b0ad557','Bacillus thuringiensis','f936b26c-2a8b-5216-a14c-fef58ba5bca0','Bacillus thuringiens','a3167a42-bd27-424f-bdd9-bfe939a5dd42','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('a31a4ac7-e5e9-4397-89d9-0e79416b3663','','','6da8397f-45f5-50f5-8e28-c9772610a82b','Hoplodactylus nebulosus (McCann, 1955)','(McCann, 1955)',1955,0,'b728dc6a-6ff4-5aad-8cac-ac807de47ad0','Hoplodactylus nebulosus','b728dc6a-6ff4-5aad-8cac-ac807de47ad0','Hoplodactylus nebulosus','9d974e13-9a0b-5920-9333-5394770a3242','Hoplodactylus nebulos','a31a4ac7-e5e9-4397-89d9-0e79416b3663','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Hoplodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a31e43ce-f60a-4672-a67a-36411947210a','','','e503784d-ccb0-5388-9408-582a16fdd809','Lepidophorella unadentata Salmon, 1941','Salmon, 1941',1941,0,'0b056216-0067-577d-a3c6-5363a4a14405','Lepidophorella unadentata','0b056216-0067-577d-a3c6-5363a4a14405','Lepidophorella unadentata','1c441212-6612-51f7-88a2-5308310e2512','Lepidophorella unadentat','a31e43ce-f60a-4672-a67a-36411947210a','Animalia|Arthropoda|Collembola|Arthropleona|Tomoceridae|Lepidophorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a31e76ec-bc4f-4846-a0f7-68a2150f1aa5','','','5bf11dcc-06bd-59e0-8709-3cabf22f3ff6','Tryblionella granulata (Grunow) D.Mann','(Grunow) D.Mann',0,0,'214fcddd-c64e-57a4-8b51-9dcc4c99d19b','Tryblionella granulata','214fcddd-c64e-57a4-8b51-9dcc4c99d19b','Tryblionella granulata','e0a84806-7b77-506c-a580-c3f384581925','Tryblionella granulat','a31e76ec-bc4f-4846-a0f7-68a2150f1aa5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Tryblionella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a31a8c63-ac55-4c66-9944-b23a82b358f6','','','8baba46f-7c10-5783-9540-f79f3eda6232','Broomeiaceae Zeller','Zeller',0,0,'44068a99-9323-514b-a54d-187eba501412','Broomeiaceae','44068a99-9323-514b-a54d-187eba501412','Broomeiaceae','44068a99-9323-514b-a54d-187eba501412','Broomeiaceae','a31a8c63-ac55-4c66-9944-b23a82b358f6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Broomeiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a31931b1-1e65-45c7-a88c-b3b45719bcbd','','','bda70b81-69e9-54ca-9b45-2ddf673057e0','Numenius phaeopus variegatus (Scopoli)','(Scopoli)',0,0,'2f5a301e-5eff-5348-99b4-696ed13290ab','Numenius phaeopus variegatus','2f5a301e-5eff-5348-99b4-696ed13290ab','Numenius phaeopus variegatus','5aa5d31d-40eb-5bc4-adb0-6141a69d2772','Numenius phaeop uariegat','a31931b1-1e65-45c7-a88c-b3b45719bcbd','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Numenius','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a31e84b1-ebe6-48f4-8bb8-e4b02962fe3f','','','63ed775a-82d1-5479-b26f-ff4452a4ebf8','Quercus lanata Sm.','Sm.',0,0,'69fe65bf-d026-5d3b-8ba1-2c045eccef67','Quercus lanata','69fe65bf-d026-5d3b-8ba1-2c045eccef67','Quercus lanata','47af4897-aa52-5e52-91a5-4fb8d5c0b4ac','Quercus lanat','a31e84b1-ebe6-48f4-8bb8-e4b02962fe3f','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a32215d2-5dac-4dbc-8e93-d304b8278aca','','','da96d1ad-3c69-5c36-a08b-8aba82f6a288','Microcotyle constricta Robinson, 1961','Robinson, 1961',1961,0,'0166d8e8-e5d5-541a-8087-643704302e2b','Microcotyle constricta','0166d8e8-e5d5-541a-8087-643704302e2b','Microcotyle constricta','cd15e354-4dce-5106-8728-40fb25f0655e','Microcotyle constrict','a32215d2-5dac-4dbc-8e93-d304b8278aca','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Microcotylidae|Microcotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3221568-57c2-44b4-bc78-de22ae783952','','','eb989941-2a0d-5bba-af77-25acb9bb66d9','Scirpus sulcatus','',0,0,'eb989941-2a0d-5bba-af77-25acb9bb66d9','Scirpus sulcatus','eb989941-2a0d-5bba-af77-25acb9bb66d9','Scirpus sulcatus','0d22312d-8833-5a1a-ac1a-f077874526ec','Scirpus sulcat','a3221568-57c2-44b4-bc78-de22ae783952','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3213598-c61f-446d-9794-e9c05e850d91','','','567c38d4-60e1-50af-8dae-fc0b1ecf2557','Schoenoplectus validus (Vahl) Á.Löve & D.Löve','(Vahl) Á.Löve & D.Löve',0,0,'e8decc19-557e-5f8d-921d-e0d3c1951c77','Schoenoplectus validus','e8decc19-557e-5f8d-921d-e0d3c1951c77','Schoenoplectus validus','d119f41f-4a07-51df-8eb6-473871e7002a','Schoenoplectus ualid','206894c1-66fd-4f77-841d-62492f6b3c1d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenoplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a32aacae-0a70-45fb-bc40-6fd8875d6266','','','00301a54-c42c-5cc9-84fd-f7ebfc95d9dc','Dinophysis ovum schütt','',0,0,'b113271a-91e8-5f1b-a363-804964a234b4','Dinophysis ovum schuett','b113271a-91e8-5f1b-a363-804964a234b4','Dinophysis ovum schuett','3bb7a594-556b-5e91-a1da-8a1ae5f1f954','Dinophysis ou schuett','a32aacae-0a70-45fb-bc40-6fd8875d6266','Chromista|Myzozoa|Peridinea|Dinophysida|Dinophysididae|Dinophysis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a329c288-1c67-4242-8114-a2e982a1ea26','','','fbfbbd5b-7dd5-534c-be9a-3ac82cd3a35c','Ramularia primulae Thüm.','Thüm.',0,0,'28221c70-a165-502c-8cbb-87a1a2dd1138','Ramularia primulae','28221c70-a165-502c-8cbb-87a1a2dd1138','Ramularia primulae','a89042df-d92b-56b2-b800-1c45e6ac898e','Ramularia primul','a329c288-1c67-4242-8114-a2e982a1ea26','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a32ccae8-db2a-46b0-b791-de67d3989b27','','','bb452207-23e6-5736-85ed-4953492df9b5','Acetobacter lovaniensis (Frateur 1950) Lisdiyanti et al., 2001','(Frateur 1950) Lisdiyanti et al., 2001',1950,0,'14993c43-38b4-577b-8a39-b44dd3bc6b9c','Acetobacter lovaniensis','14993c43-38b4-577b-8a39-b44dd3bc6b9c','Acetobacter lovaniensis','073b1a28-cd12-5502-962f-04ada303468d','Acetobacter louaniens','a32ccae8-db2a-46b0-b791-de67d3989b27','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Acetobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('a330fe22-5f72-47bd-ae1a-58c80d19eb64','','','1e934cfb-0da9-5c75-8479-a86ced9b32bd','Xanthomonas arsenoxydans-quattuor Turner, 1954','Turner, 1954',1954,0,'243f3bd5-30f6-5554-9096-4aa6f568ef39','Xanthomonas arsenoxydans-quattuor','243f3bd5-30f6-5554-9096-4aa6f568ef39','Xanthomonas arsenoxydans-quattuor','243f3bd5-30f6-5554-9096-4aa6f568ef39','Xanthomonas arsenoxydans-quattuor','16900506-c3e0-4659-bdd0-6381cbed831d','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('a3331125-f3e8-4c86-924f-d5c15e9b7eb9','','','a8672518-c687-518f-a156-7c50684ad277','Nectria discophora (Mont.) Mont.','(Mont.) Mont.',0,0,'532077f0-4cb7-50f2-9320-447c8953576c','Nectria discophora','532077f0-4cb7-50f2-9320-447c8953576c','Nectria discophora','36dd2789-e7d2-5225-ac2c-7331b81fa4fd','Nectria discophor','d0c6c7ee-6968-406e-8c6e-0d5bc149a917','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a33e9231-fb65-4b59-9b76-01fc9f032233','','','2f2e45e6-5381-55f3-bec8-6778646694f1','Itea L.','L.',0,0,'6e7ebadb-bf17-5f2f-a8dc-c875785b51b9','Itea','6e7ebadb-bf17-5f2f-a8dc-c875785b51b9','Itea','6e7ebadb-bf17-5f2f-a8dc-c875785b51b9','Itea','a33e9231-fb65-4b59-9b76-01fc9f032233','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Iteaceae|Itea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a330c7de-73fa-4376-af24-f53e7ba308dc','','','f65566c6-32fe-5df9-bd8b-515c6de56cbf','Fulica prisca Hamilton, 1893','Hamilton, 1893',1893,0,'652346e5-4383-56b4-b90d-900d57febf9b','Fulica prisca','652346e5-4383-56b4-b90d-900d57febf9b','Fulica prisca','3882073c-b8f1-5221-9905-a0bec9e814fb','Fulica prisc','a330c7de-73fa-4376-af24-f53e7ba308dc','Animalia|Chordata|Aves|Gruiformes|Rallidae|Fulica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a33689c2-0098-4b54-8a5c-30a0c6ead325','','','36e30136-52a3-58bb-ad88-cb217b1a6bc2','Hygrohypnum montanum (Lindb.) Broth.','(Lindb.) Broth.',0,0,'28712a1e-32bc-5f56-a993-3238cc09f24f','Hygrohypnum montanum','28712a1e-32bc-5f56-a993-3238cc09f24f','Hygrohypnum montanum','f116db29-442a-58cc-9939-6431fbda3db9','Hygrohypnum montan','','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Hygrohypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3360894-10d4-412d-a5aa-8b5957caa0da','','','fb1f7be3-9121-5e50-88f2-6c52c9756bae','Chroococcus dispersus var. minor G.M. Sm.','G.M. Sm.',0,0,'7ef5620b-c182-5be7-80d5-aeb3c9a7e9ce','Chroococcus dispersus minor','7fea9df3-978c-5933-b5f6-52af45383b92','Chroococcus dispersus var. minor','ba89928c-7ed5-507f-9445-dfe614210dee','Chroococcus dispers minor','a3360894-10d4-412d-a5aa-8b5957caa0da','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','variety','0','1','0','ICBN',1);
INSERT INTO core VALUES('a342bc23-4b45-4310-9425-09d9e103e485','','','3b13902b-915c-51e5-9d06-50b7fc64d69e','Halleria L.','L.',0,0,'01de8f3e-536d-5ab8-b71d-dac647ea5540','Halleria','01de8f3e-536d-5ab8-b71d-dac647ea5540','Halleria','01de8f3e-536d-5ab8-b71d-dac647ea5540','Halleria','a342bc23-4b45-4310-9425-09d9e103e485','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Stilbaceae|Halleria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a33edb4f-f128-4c88-983c-9816626c8301','','','1b5c509c-11cf-59ed-86e0-0adadcfa6662','Psammopsyllus','',0,0,'1b5c509c-11cf-59ed-86e0-0adadcfa6662','Psammopsyllus','1b5c509c-11cf-59ed-86e0-0adadcfa6662','Psammopsyllus','1b5c509c-11cf-59ed-86e0-0adadcfa6662','Psammopsyllus','a33edb4f-f128-4c88-983c-9816626c8301','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Psamopsylidae|Psammopsyllus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a343d2c6-39c2-4863-8ee7-3aa218e87cc4','','','6b390328-2024-5e93-a195-cb23c2b767d1','Restio subverticillatus (Steud.) Mast.','(Steud.) Mast.',0,0,'6f626430-e818-5986-8d42-c83306e7bb3d','Restio subverticillatus','6f626430-e818-5986-8d42-c83306e7bb3d','Restio subverticillatus','6c9472f1-8865-54f6-b853-3f971d21d0fc','Restio subuerticillat','a343d2c6-39c2-4863-8ee7-3aa218e87cc4','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Restio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3467a78-1a26-47e0-b8fc-22fe63e2c693','','','1f2a8fe9-bcd2-5bf6-b3bc-3ed8bfe5555f','Parrotia C.A.Mey.','C.A.Mey.',0,0,'a32d9726-2b9e-5811-a929-c923cb2b59eb','Parrotia','a32d9726-2b9e-5811-a929-c923cb2b59eb','Parrotia','a32d9726-2b9e-5811-a929-c923cb2b59eb','Parrotia','a3467a78-1a26-47e0-b8fc-22fe63e2c693','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Parrotia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a34b5940-1649-4c4c-a1b5-5b6ab7b2d768','','','3073100d-c109-518a-b582-4a655c607702','Mycetophila colorata Tonnoir, 1927','Tonnoir, 1927',1927,0,'24916618-f676-5417-a19f-02414af098b1','Mycetophila colorata','24916618-f676-5417-a19f-02414af098b1','Mycetophila colorata','ad6109f4-a5b3-5251-b4ea-630af358c414','Mycetophila colorat','a34b5940-1649-4c4c-a1b5-5b6ab7b2d768','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a349e64b-e9a9-40a1-8c37-df5d5a934d6d','','','b199caed-2255-5202-9312-f59164165b1d','Actinomycetaceae Buchanan 1918','Buchanan 1918',1918,0,'128ac31e-0cdf-55aa-92f4-81b2c2fabdc5','Actinomycetaceae','128ac31e-0cdf-55aa-92f4-81b2c2fabdc5','Actinomycetaceae','128ac31e-0cdf-55aa-92f4-81b2c2fabdc5','Actinomycetaceae','a349e64b-e9a9-40a1-8c37-df5d5a934d6d','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Actinomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('a3557e0e-92b1-4b45-b598-250f0a04ea70','','','83d1af0e-fbf5-5123-91b7-b9c1e26c60a4','Saagaromyces K.L. Pang & E.B.G. Jones','K.L. Pang & E.B.G. Jones',0,0,'571beee8-1069-51a3-8050-dee183d18248','Saagaromyces','571beee8-1069-51a3-8050-dee183d18248','Saagaromyces','571beee8-1069-51a3-8050-dee183d18248','Saagaromyces','a3557e0e-92b1-4b45-b598-250f0a04ea70','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Saagaromyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3540a71-730a-4d83-bbc9-9db06b2b3d39','','','73e09c43-f8f3-5e7e-b646-794036066a79','Ficus benjamina L.','L.',0,0,'bcb59b6c-bc91-5cbd-b7f0-be2d9056b7b5','Ficus benjamina','bcb59b6c-bc91-5cbd-b7f0-be2d9056b7b5','Ficus benjamina','2fe49422-04a3-537f-851c-686fa837858d','Ficus beniamin','a3540a71-730a-4d83-bbc9-9db06b2b3d39','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Ficus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a34fbd80-5f53-4849-ab22-ec3bb5dbc69c','','','97f36082-02dd-5793-8d1e-715a579d4d44','Peromyia muscorum (Kieffer, 1895)','(Kieffer, 1895)',1895,0,'a971b05e-fd32-5795-a545-a2c8437289a6','Peromyia muscorum','a971b05e-fd32-5795-a545-a2c8437289a6','Peromyia muscorum','7fbc95f5-d526-5766-9138-ff9aa48d081b','Peromyia muscor','a34fbd80-5f53-4849-ab22-ec3bb5dbc69c','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Peromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a351916e-411a-495a-a042-aa6d1f386f77','','','c17b6eb6-3962-5b2d-ba12-f247beadf326','Demodex brevis Akbulatova, 1963','Akbulatova, 1963',1963,0,'1b9b6f1b-b018-5c1f-8fe6-7ce9b985aa22','Demodex brevis','1b9b6f1b-b018-5c1f-8fe6-7ce9b985aa22','Demodex brevis','582c7b2f-dedd-5be2-9754-6d6243319895','Demodex breu','a351916e-411a-495a-a042-aa6d1f386f77','Animalia|Arthropoda|Arachnida|Trombidiformes|Demodecidae|Demodex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a360ee50-b962-4793-bebc-3f8cd353cc3d','','','a50932f3-1abe-554b-9495-577bd03fb642','Austrachipteria maximus (Hammer, 1967)','(Hammer, 1967)',1967,0,'fb070e1a-6134-5da9-a663-6d896722ea36','Austrachipteria maximus','fb070e1a-6134-5da9-a663-6d896722ea36','Austrachipteria maximus','cffa8468-43cc-58fb-a242-4286c66cbf63','Austrachipteria maxim','a360ee50-b962-4793-bebc-3f8cd353cc3d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Austrachipteriidae|Austrachipteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a35872b2-9859-49e2-ba35-539828485d45','','','87101f4e-dbf4-5ca1-beef-78c0f7adac29','Hypoxylon monticulosum Mont.','Mont.',0,0,'80f534ea-2d3f-5818-a832-f5a25ff8a35a','Hypoxylon monticulosum','80f534ea-2d3f-5818-a832-f5a25ff8a35a','Hypoxylon monticulosum','2e200107-9773-55cb-98cf-370f796c12f8','Hypoxylon monticulos','a35872b2-9859-49e2-ba35-539828485d45','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a35efcca-e766-4922-877d-fb6ab8c43ded','','','aafb7811-d9a2-519d-a20d-dedec78b5676','Xanthomonas campestris pv. leeana (Patel and Kotasthane 1969a) Dye, 1978','(Patel and Kotasthane 1969a) Dye, 1978',1969,0,'a8eadb40-e450-5908-a50a-ea46779c515d','Xanthomonas campestris leeana','1c553217-a6f8-5cab-bbaf-f5a0ea514939','Xanthomonas campestris pv. leeana','bda080df-3c39-51ce-be9b-e2d4e2edc9a7','Xanthomonas campestr leean','a35efcca-e766-4922-877d-fb6ab8c43ded','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',2);
INSERT INTO core VALUES('a3647778-aa64-4c08-9656-041cb591fb42','','','cd88e74c-b32f-5b25-b459-3ac8048b6211','Physalospora phyllodii Cooke & Massee','Cooke & Massee',0,0,'edf6de79-caac-5e54-8c81-3bb1fa4516b9','Physalospora phyllodii','edf6de79-caac-5e54-8c81-3bb1fa4516b9','Physalospora phyllodii','d61c28b2-de2d-5cdb-9a55-8aa82cabe0ec','Physalospora phyllod','ce445314-18f4-428c-9682-e6268129f4a7','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Physalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a365a189-430a-4869-962b-9a82bed8e9f4','','','1ce8eaf3-d737-5295-b32a-716aed325889','Sclerocystis dussii (Pat.) Höhn.','(Pat.) Höhn.',0,0,'208df34f-f830-5c86-b3eb-a66f1b6dba41','Sclerocystis dussii','208df34f-f830-5c86-b3eb-a66f1b6dba41','Sclerocystis dussii','8615161d-9b3c-5804-b034-dc848fef33f4','Sclerocystis duss','a365a189-430a-4869-962b-9a82bed8e9f4','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Sclerocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a369c9ff-0274-446c-a997-ed37cf40c7c1','','','7c3ef2e3-9954-5a91-9d94-bfc004494277','Halicyclops magniceps (Lilljeborg, 1853)','(Lilljeborg, 1853)',1853,0,'845f2ea7-ddac-5bde-838d-1f404cacd7c1','Halicyclops magniceps','845f2ea7-ddac-5bde-838d-1f404cacd7c1','Halicyclops magniceps','845f2ea7-ddac-5bde-838d-1f404cacd7c1','Halicyclops magniceps','a369c9ff-0274-446c-a997-ed37cf40c7c1','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Halicyclops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a371185a-4bf4-43ec-8d95-37e928752b57','','','c636807b-9841-56ab-ad8b-3fe734e7babf','Zeadelium intricatum (Broun, 1880)','(Broun, 1880)',1880,0,'1353e7d3-0047-52da-91d1-70e2b8f1048c','Zeadelium intricatum','1353e7d3-0047-52da-91d1-70e2b8f1048c','Zeadelium intricatum','a3115871-4475-5b70-b751-04d687590aa9','Zeadelium intricat','a371185a-4bf4-43ec-8d95-37e928752b57','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Zeadelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a36c4a91-a8b8-4c2c-8f12-a4423e47abae','','','afa689c4-836d-50f7-8775-f3f68da9367c','Neodoxa secreta (Cameron, 1950)','(Cameron, 1950)',1950,0,'9d3a21e5-c050-5266-a01b-73558c22afdf','Neodoxa secreta','9d3a21e5-c050-5266-a01b-73558c22afdf','Neodoxa secreta','487846a3-2393-5972-b746-6e1a8d655622','Neodoxa secret','a36c4a91-a8b8-4c2c-8f12-a4423e47abae','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Neodoxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a370ac8f-2ce3-4cbf-8d15-98b90cac099b','','','6e5e256f-6f30-5cc8-b92b-ede69c9ce3f5','Acanella eburnea (Pourtales, 1868)','(Pourtales, 1868)',1868,0,'33f410ce-0abd-514f-b68e-3e96fc84553c','Acanella eburnea','33f410ce-0abd-514f-b68e-3e96fc84553c','Acanella eburnea','d07d6ec6-1b76-542e-86ca-d0a54681121f','Acanella eburne','a370ac8f-2ce3-4cbf-8d15-98b90cac099b','Animalia|Cnidaria||Gorgonacea|Isididae|Acanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3702917-361f-4499-b9c7-b636c6e83942','','','4f5dda57-d4ac-5d26-a443-3638ffc06e41','Cryptococcus stepposus Golubev & J.P. Samp.','Golubev & J.P. Samp.',0,0,'60c3af97-9242-572b-82e5-b475f5becafa','Cryptococcus stepposus','60c3af97-9242-572b-82e5-b475f5becafa','Cryptococcus stepposus','803b25d2-f99b-5a79-a923-4c14019ed363','Cryptococcus steppos','ed7e2a88-aa8e-4765-b5ae-6659750cf90b','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a37758c4-e739-47ae-8947-6d64dc726786','','','d3104b54-7a70-5865-866e-12e50067cd63','Haemospororida','',0,0,'d3104b54-7a70-5865-866e-12e50067cd63','Haemospororida','d3104b54-7a70-5865-866e-12e50067cd63','Haemospororida','d3104b54-7a70-5865-866e-12e50067cd63','Haemospororida','a37758c4-e739-47ae-8947-6d64dc726786','Chromista|Myzozoa|Aconoidasida|Haemospororida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('a37330de-6b74-4034-b99f-e1646ee114d0','','','990978e4-310c-510e-9bb9-707eb7d058f6','Acanthobasidium Oberw.','Oberw.',0,0,'c5386c8f-6e95-5a0d-8950-fe88e177c9c9','Acanthobasidium','c5386c8f-6e95-5a0d-8950-fe88e177c9c9','Acanthobasidium','c5386c8f-6e95-5a0d-8950-fe88e177c9c9','Acanthobasidium','a37330de-6b74-4034-b99f-e1646ee114d0','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Acanthobasidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a37d83fa-aab2-47cc-9ca3-255069304007','','','6b30dffc-ec31-59c1-9057-740ecac6bace','Brachyglottis haastii (Hook.f.) B.Nord.','(Hook.f.) B.Nord.',0,0,'654ec3ac-8db4-5f47-bbcf-9059e1285c30','Brachyglottis haastii','654ec3ac-8db4-5f47-bbcf-9059e1285c30','Brachyglottis haastii','cb08ee0f-91f3-55c1-b44b-b34a4d9169c4','Brachyglottis haast','34d18075-f1e5-4f8f-9dba-ae1bc2a7d838','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3818377-8fe0-429d-84b1-16316913fb36','','','9c0f7731-289d-5571-8e53-55f048cadf8e','Pinnularia hartleyana var. brevis Cleve','Cleve',0,0,'3e16b7a9-13f7-5971-92e0-49021b9182c2','Pinnularia hartleyana brevis','6d5b02c8-f499-56c8-8431-4c9430d81e22','Pinnularia hartleyana var. brevis','c50a4435-3233-5b2a-a431-3ab815628c79','Pinnularia hartleyan breu','a3818377-8fe0-429d-84b1-16316913fb36','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a372e716-4f36-4b92-82b2-fe894a940bbb','','','0aca9f23-eb70-5628-8d4a-fb667e512be7','Erysiphe monardae G.S. Nagy','G.S. Nagy',0,0,'02ecd0e7-3390-5d58-b4ab-dbf39a570a94','Erysiphe monardae','02ecd0e7-3390-5d58-b4ab-dbf39a570a94','Erysiphe monardae','0dc2f739-b393-55b1-931c-b7d1cb3f37b0','Erysiphe monard','bc59ab3f-fc8c-4357-b611-473a825bfab6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a37d4013-114e-4f0d-9fed-49f214433734','','','80f64ad0-1489-5ace-82e5-496b20d9ebed','Cenomyce terebrata Laurer','Laurer',0,0,'8655795c-4158-5c5c-b18c-0ce5270d17d8','Cenomyce terebrata','8655795c-4158-5c5c-b18c-0ce5270d17d8','Cenomyce terebrata','90d669da-b138-50ff-8187-d98f0d4511a9','Cenomyce terebrat','87f041b6-b8ae-4557-88ec-c39cc17685e6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cenomyce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a38469da-aae5-45ca-91c6-1b3649b58537','','','28374107-5e97-539d-995c-d805c926906e','Lissodendoryx isodictyalis Carter, 1882','Carter, 1882',1882,0,'31a56839-ba92-5a97-b875-79f5cbd2d27c','Lissodendoryx isodictyalis','31a56839-ba92-5a97-b875-79f5cbd2d27c','Lissodendoryx isodictyalis','292883e1-52ad-57a9-aa86-cc130e45a1c4','Lissodendoryx isodictyal','a38469da-aae5-45ca-91c6-1b3649b58537','Animalia|Porifera|Demospongiae|Poecilosclerida|Coelosphaeridae|Lissodendoryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a383df83-2944-4bb0-a106-3bbb83797a23','','','0075a417-2554-5a32-9c9e-777c91231e44','Macromitrium grossirete Müll.Hal.','Müll.Hal.',0,0,'5612f792-8dcb-54a6-9919-04299e279ef8','Macromitrium grossirete','5612f792-8dcb-54a6-9919-04299e279ef8','Macromitrium grossirete','1f3bad6c-ae88-5d76-8f18-6f152ac793e4','Macromitrium grossiret','a383df83-2944-4bb0-a106-3bbb83797a23','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3d120ec-624a-4528-a59f-19ec1df52819','','','2fbf5d97-62e2-5b34-9e51-71fbb80dd054','Alphitobius laevigatus (Fabricius, 1781)','(Fabricius, 1781)',1781,0,'c2551000-e08a-5163-af16-b45f32895294','Alphitobius laevigatus','c2551000-e08a-5163-af16-b45f32895294','Alphitobius laevigatus','08c183da-5952-5687-83c8-c8aacace51e8','Alphitobius laeuigat','a3d120ec-624a-4528-a59f-19ec1df52819','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Alphitobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3d4d78e-6f8c-43ea-a3c1-5a4db768cefb','','','e30e330e-59de-5487-b9a2-161755d9fad3','Turbo','',0,0,'e30e330e-59de-5487-b9a2-161755d9fad3','Turbo','e30e330e-59de-5487-b9a2-161755d9fad3','Turbo','e30e330e-59de-5487-b9a2-161755d9fad3','Turbo','a3d4d78e-6f8c-43ea-a3c1-5a4db768cefb','Animalia|Mollusca|Gastropoda|Vetigastropoda|Turbinidae|Turbo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3cffaed-4eab-414f-b007-761818ac45a8','','','2adacd8f-f83e-5ad6-b6c6-7c604b9a43d6','Uromyces mayorii Tranzschel ex Mayor','Tranzschel ex Mayor',0,0,'e3d39294-20a2-54ef-ba38-a765325db015','Uromyces mayorii','e3d39294-20a2-54ef-ba38-a765325db015','Uromyces mayorii','5286728d-8564-5a60-8e38-9105da91e979','Uromyces mayor','a3cffaed-4eab-414f-b007-761818ac45a8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a389fcd8-63aa-4d71-bda7-991b0c540993','','','ce9ead01-a35b-5bc7-bee3-dd76850125e5','Agaricus obscurus Schaeff.','Schaeff.',0,0,'31869885-6c49-562e-a6a1-34282c59e26f','Agaricus obscurus','31869885-6c49-562e-a6a1-34282c59e26f','Agaricus obscurus','3fab6fbb-76de-5397-acc5-65d0a0425d1c','Agaricus obscur','5192f2a9-b74f-49b6-8b75-ebedb50047a2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3d74742-f862-482b-85ac-3ee000d34022','','','c046fccc-acff-5660-9d5b-93ff600274fd','Nippostrongylus brasiliensis (Travassos, 1914)','(Travassos, 1914)',1914,0,'531cd010-9338-5beb-acbd-405a7b5853c0','Nippostrongylus brasiliensis','531cd010-9338-5beb-acbd-405a7b5853c0','Nippostrongylus brasiliensis','651db603-f5a2-5c9a-8f4d-c0cbc5d8e974','Nippostrongylus brasiliens','a3d74742-f862-482b-85ac-3ee000d34022','Animalia|Nematoda|Secernentea|Strongylida|Heligosomidae|Nippostrongylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3dd182d-7965-4ba2-97be-7c4c3b9b0fe8','','','bd0e091c-a6cd-5f73-bd80-adabe5f0b2f3','Aspergillus conjunctus Kwon-Chung & Fennell','Kwon-Chung & Fennell',0,0,'caded6dc-7b4f-50d9-97e2-9af637865b8a','Aspergillus conjunctus','caded6dc-7b4f-50d9-97e2-9af637865b8a','Aspergillus conjunctus','fe259751-21ec-5c2b-9606-0d25fbc12534','Aspergillus coniunct','a3dd182d-7965-4ba2-97be-7c4c3b9b0fe8','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3dcd0e1-0e77-43b6-ac76-c982cacee992','','','c0833dd1-55b2-518e-9eee-120cad59e191','Gonocarpus aggregatus (Buchanan) Orchard','(Buchanan) Orchard',0,0,'854ab132-87ac-5ef4-849d-ef5548bdd082','Gonocarpus aggregatus','854ab132-87ac-5ef4-849d-ef5548bdd082','Gonocarpus aggregatus','44e9102b-7660-5862-96ad-6e6d1de17d13','Gonocarpus aggregat','a3dcd0e1-0e77-43b6-ac76-c982cacee992','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Gonocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3e16ec1-09ed-46d6-bda2-8adb626062b4','','','918d7cb1-1bcc-55a2-982e-9858dfa8b1b8','Moraea gigandra L.Bolus','L.Bolus',0,0,'bf182f28-e6ec-50fb-837d-55bf831fb248','Moraea gigandra','bf182f28-e6ec-50fb-837d-55bf831fb248','Moraea gigandra','7e641f80-8422-5dd7-bc0b-2991392463b9','Moraea gigandr','a3e16ec1-09ed-46d6-bda2-8adb626062b4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Moraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3e4e467-0933-4daf-8575-aa4e3a02af71','','','0c8ccab7-881f-5d8b-a8e0-9db8f7508550','Diploplecta simplex Millidge, 1988','Millidge, 1988',1988,0,'b2bf704f-1a28-5beb-a530-f46b57a535b4','Diploplecta simplex','b2bf704f-1a28-5beb-a530-f46b57a535b4','Diploplecta simplex','b2bf704f-1a28-5beb-a530-f46b57a535b4','Diploplecta simplex','a3e4e467-0933-4daf-8575-aa4e3a02af71','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Diploplecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3ed34c9-50db-445c-82ae-3028716f9be3','','','71776e6b-52bc-5ff4-b690-942133709708','Acaena minor (Hook.f.) Allan var. minor','',0,0,'7e32f7f4-8a42-5405-889f-bac036f3b2e2','Acaena minor minor','877bd1a4-68cd-554d-93a5-2901de133e6e','Acaena minor var. minor','7e32f7f4-8a42-5405-889f-bac036f3b2e2','Acaena minor minor','a3ed34c9-50db-445c-82ae-3028716f9be3','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3e332f3-9cee-4087-a42a-c0c25e8b6289','','','8b87a6e5-05ea-5324-b882-eae0e8b56ed5','Metrosideros scandens (J.R.Forst. & G.Forst.) Druce','(J.R.Forst. & G.Forst.) Druce',0,0,'fa1d6087-bf0b-5808-9e85-8325273d0f6a','Metrosideros scandens','fa1d6087-bf0b-5808-9e85-8325273d0f6a','Metrosideros scandens','fa1d6087-bf0b-5808-9e85-8325273d0f6a','Metrosideros scandens','b198f34d-f4e7-4fa1-b1ce-1b75e4402aff','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3e78145-319b-419a-85d4-87ff2d2e0244','','','3b052bb7-1682-5106-86b7-a6d2d4d85be2','Panax ferox Kirk','Kirk',0,0,'a2a717e4-5293-5541-87cc-cc2072678ed0','Panax ferox','a2a717e4-5293-5541-87cc-cc2072678ed0','Panax ferox','a2a717e4-5293-5541-87cc-cc2072678ed0','Panax ferox','5021b83a-4f2b-4a9f-b110-5a340e251dff','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Panax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3f3f19f-efad-4d8c-a65b-308467025a56','','','ce034a42-c1ed-5a0d-a409-4590d59e66c2','Erythroxylaceae','',0,0,'ce034a42-c1ed-5a0d-a409-4590d59e66c2','Erythroxylaceae','ce034a42-c1ed-5a0d-a409-4590d59e66c2','Erythroxylaceae','ce034a42-c1ed-5a0d-a409-4590d59e66c2','Erythroxylaceae','a3f3f19f-efad-4d8c-a65b-308467025a56','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Erythroxylaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3ef95a8-dff0-4d8a-bfc2-2a0bbc2a168e','','','a71ac201-f406-5dc9-96a4-1945abff1e56','Chaetoscypha horoeka (P.R. Johnst.) Baral & P.R. Johnst.','(P.R. Johnst.) Baral & P.R. Johnst.',0,0,'1e0ace11-94f1-5fdb-a04b-bbeb249119fd','Chaetoscypha horoeka','1e0ace11-94f1-5fdb-a04b-bbeb249119fd','Chaetoscypha horoeka','343e5ac1-4bbf-53ee-90fa-d51433e1e75e','Chaetoscypha horoek','a3ef95a8-dff0-4d8a-bfc2-2a0bbc2a168e','|||||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3f2f7a6-4190-4c2d-9a95-8690f2802d83','','','79947126-d474-529c-b61a-8b326f24db49','Isaria ghanensis (Samson & H.C. Evans) Samson & Hywel-Jones','(Samson & H.C. Evans) Samson & Hywel-Jones',0,0,'4e932fcd-d1a6-5e38-a510-2d7b2bbe7d85','Isaria ghanensis','4e932fcd-d1a6-5e38-a510-2d7b2bbe7d85','Isaria ghanensis','701126bc-0ea9-5230-8d04-63c663bbcf40','Isaria ghanens','9130232c-c983-4fae-9ba8-a9b7f7f886c0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Isaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3f039e7-4f3c-420d-a8f5-eac8901a2459','','','ea50af27-8eef-5ecd-b041-1e21ac558617','Pestalozziella subsessilis Sacc. & Ellis','Sacc. & Ellis',0,0,'e9ffbf4e-d3cb-5dd0-af20-af0744190f00','Pestalozziella subsessilis','e9ffbf4e-d3cb-5dd0-af20-af0744190f00','Pestalozziella subsessilis','8ad757c0-41b5-535d-b226-fd51e11dead3','Pestalozziella subsessil','a3f039e7-4f3c-420d-a8f5-eac8901a2459','Fungi|Ascomycota||||Pestalozziella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3f4607b-5e0f-437a-ace3-536b9d970271','','','255bc1f5-eb17-5254-9c55-90afed04c4ce','Dilophus tuthilli (Hardy, 1953)','(Hardy, 1953)',1953,0,'1bda302e-4eda-5e66-b060-72149db1a5d5','Dilophus tuthilli','1bda302e-4eda-5e66-b060-72149db1a5d5','Dilophus tuthilli','2bcb09cc-0470-5f0d-ae87-ac113a3d8332','Dilophus tuthill','a3f4607b-5e0f-437a-ace3-536b9d970271','Animalia|Arthropoda|Insecta|Diptera|Bibionidae|Dilophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3f9a2d5-4698-477f-ba8c-67370647bde0','','','3d3a64d0-3468-5b75-a4b8-3623bdf497ef','Hebe ochracea Ashwin','Ashwin',0,0,'b38562af-088d-5f1a-be07-25c293b2d23b','Hebe ochracea','b38562af-088d-5f1a-be07-25c293b2d23b','Hebe ochracea','a6effb1e-6d95-53b7-9bfe-82f6893899d2','Hebe ochrace','c48bb90a-c6f2-4a78-97bf-b31543a58886','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3f5f2bd-8351-489c-8ac2-90e0b9480a7f','','','660d83a2-13bb-5856-a525-a46093c7fdcc','Ommatodiscus pantanelli Carnevale, 1908','Carnevale, 1908',1908,0,'afe2aaa0-ab69-5f68-802a-16bfda81daf3','Ommatodiscus pantanelli','afe2aaa0-ab69-5f68-802a-16bfda81daf3','Ommatodiscus pantanelli','df244376-2549-5e9c-95d6-2d113e7d2ff8','Ommatodiscus pantanell','a3f5f2bd-8351-489c-8ac2-90e0b9480a7f','Chromista|Radiozoa|Polycystinea|Spumellaria|Coccodiscidae|Ommatodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3ffcf0b-8e96-4ab8-bf22-1c424bbc5ad1','','','33205c25-437e-5a3a-936a-2652cc343ebc','Powellisetia subtenuis (Powell, 1937)','(Powell, 1937)',1937,0,'1deea995-1179-559d-b91f-d48e07a290a5','Powellisetia subtenuis','1deea995-1179-559d-b91f-d48e07a290a5','Powellisetia subtenuis','77958bf2-02e3-56ad-8a76-296eb309d5cb','Powellisetia subtenu','a3ffcf0b-8e96-4ab8-bf22-1c424bbc5ad1','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Powellisetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a400bd10-af2e-4489-87be-0488e945b942','','','05518bfd-40a1-5060-91fc-ae82440843c0','Mucor strictus Hagem','Hagem',0,0,'fb0bf078-d883-5e45-aeea-c9490bed63bb','Mucor strictus','fb0bf078-d883-5e45-aeea-c9490bed63bb','Mucor strictus','50376c1a-e9f7-5955-b7d3-93101497bbe2','Mucor strict','a400bd10-af2e-4489-87be-0488e945b942','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3fcf88e-bb7b-4cdc-9f75-45cde773d976','','','076c3a28-7510-578c-bb23-345ec6aef98f','Calathosoma Jeannel, 1938','Jeannel, 1938',1938,0,'39e5345c-d1d4-5a38-a600-9f6cd27e4d9f','Calathosoma','39e5345c-d1d4-5a38-a600-9f6cd27e4d9f','Calathosoma','39e5345c-d1d4-5a38-a600-9f6cd27e4d9f','Calathosoma','a3fcf88e-bb7b-4cdc-9f75-45cde773d976','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Calathosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3fd786c-769b-43ab-8b1e-f5d7053b5571','','','2ea1a99c-7cb1-5283-8b47-85515026285d','Nyctiphanes','',0,0,'2ea1a99c-7cb1-5283-8b47-85515026285d','Nyctiphanes','2ea1a99c-7cb1-5283-8b47-85515026285d','Nyctiphanes','2ea1a99c-7cb1-5283-8b47-85515026285d','Nyctiphanes','a3fd786c-769b-43ab-8b1e-f5d7053b5571','Animalia|Arthropoda|Malacostraca|Euphausiacea|Euphausiidae|Nyctiphanes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3fd2521-35e9-44d4-af9f-f85ac6b74d79','','','18a4f01a-d41e-55cc-b679-29d77d24f19e','Trochila ilicis (Chevall.) P. Crouan & H. Crouan','(Chevall.) P. Crouan & H. Crouan',0,0,'35411772-ead5-51b8-b1ae-50b0b80c82b5','Trochila ilicis','35411772-ead5-51b8-b1ae-50b0b80c82b5','Trochila ilicis','385a6592-42ba-5a87-9bea-dec0dfa3b0af','Trochila ilic','af86df36-77b1-4132-b858-0389744fd394','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Trochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a407902d-9104-43a7-9bc3-570877a2f62b','','','ede17f08-89ae-5c17-9c92-c116666dd990','Brevibrachium','',0,0,'ede17f08-89ae-5c17-9c92-c116666dd990','Brevibrachium','ede17f08-89ae-5c17-9c92-c116666dd990','Brevibrachium','ede17f08-89ae-5c17-9c92-c116666dd990','Brevibrachium','a407902d-9104-43a7-9bc3-570877a2f62b','Animalia|Annelida|Polychaeta|Eunicida|Onuphinae|Brevibrachium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4092356-ddf2-4d31-8298-e06e08eff09a','','','d858af12-ded2-5055-bf76-0b0b0e09a5ff','Pimelea ×similis Colenso','Colenso',0,0,'7c3b7a0b-86b9-59d3-84c5-b59dd217dfe8','Pimelea similis','42d7028c-4bc2-5840-a53d-621459d1b427','Pimelea × similis','f2b905e1-b133-5e46-a5e1-da49386a8dc1','Pimelea simil','a4092356-ddf2-4d31-8298-e06e08eff09a','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('a40427eb-38ca-4768-8204-b378101790cc','','','b9f4a82f-0d01-5f11-979c-ac0297e1553b','Calodera rhopalicornis Bernhauer, 1943','Bernhauer, 1943',1943,0,'7f859690-fe52-56c7-b95d-564f87341a2d','Calodera rhopalicornis','7f859690-fe52-56c7-b95d-564f87341a2d','Calodera rhopalicornis','fcf611cf-5f71-59ea-8f38-8579257a8161','Calodera rhopalicorn','a40427eb-38ca-4768-8204-b378101790cc','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Calodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a40adb57-77e2-489e-9cce-e2bde63f2d8d','','','5c4a72a5-95a5-5ac7-a5cf-5416d8c6027d','Serapias regularis Banks & Sol. ex G.Forst.','Banks & Sol. ex G.Forst.',0,0,'1c096497-dbbd-50db-9cb5-f4f5cb031eb1','Serapias regularis','1c096497-dbbd-50db-9cb5-f4f5cb031eb1','Serapias regularis','a48e7dd4-b3a3-5bf8-84e1-856c7250b6ae','Serapias regular','3ae3b10d-cbd9-4ea5-8f85-423775833aff','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Serapias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a41074fe-f8dd-4ab7-80ad-dfb0b64f8729','','','0d767ce5-0c1d-53ad-81e5-cf74ac14db3b','Funiculina species NIWA G. Williams','',0,0,'604f472a-8e99-50ac-a1aa-871264c20ca9','Funiculina','604f472a-8e99-50ac-a1aa-871264c20ca9','Funiculina','604f472a-8e99-50ac-a1aa-871264c20ca9','Funiculina','a41074fe-f8dd-4ab7-80ad-dfb0b64f8729','Animalia|Cnidaria||Pennatulacea|Funiculinidae|Funiculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a40cb154-508e-48cc-a3e9-9e90d691030a','','','0f727ca2-05ac-593d-8c25-303264ab97c4','Myxotrichum resinae Fr.','Fr.',0,0,'6dfd082c-97be-58eb-94cb-82ba839c3964','Myxotrichum resinae','6dfd082c-97be-58eb-94cb-82ba839c3964','Myxotrichum resinae','3bb4a8fb-c055-5113-9ea3-bebada6a26f4','Myxotrichum resin','65ddc13e-6648-405b-ac23-a86f94cc036a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Myxotrichaceae|Myxotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a40fbb4f-f180-4e74-968b-f4b24c93a157','','','a1ba035a-25e7-5048-b588-05606cb8489b','Asperococcus','',0,0,'a1ba035a-25e7-5048-b588-05606cb8489b','Asperococcus','a1ba035a-25e7-5048-b588-05606cb8489b','Asperococcus','a1ba035a-25e7-5048-b588-05606cb8489b','Asperococcus','a40fbb4f-f180-4e74-968b-f4b24c93a157','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariacae|Asperococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a412786c-df4b-4d8f-8298-8fc46aec3761','','','dbf6256b-f0f0-508a-b066-93a34aaf6e4d','Lecidea nigratula Müll.Arg.','Müll.Arg.',0,0,'690db23f-7a2a-5fe8-a93a-52ceff000699','Lecidea nigratula','690db23f-7a2a-5fe8-a93a-52ceff000699','Lecidea nigratula','00566ca3-6d73-548e-b1e5-1823a48a6406','Lecidea nigratul','a412786c-df4b-4d8f-8298-8fc46aec3761','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4129d55-63f7-429d-a0ca-7b572d38d9a9','','','464a36d2-f3de-53f8-ab0d-5550d787fc1c','Poa xenica Edgar & Connor','Edgar & Connor',0,0,'a8a0e961-19bc-52e1-ba26-54e073e7a177','Poa xenica','a8a0e961-19bc-52e1-ba26-54e073e7a177','Poa xenica','8db7acef-a94e-525b-8d20-d088b0754e82','Poa xenic','a4129d55-63f7-429d-a0ca-7b572d38d9a9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a413ac8d-4264-4423-ada1-bd3fdb742f69','','','723c6ba0-307f-5674-bc0c-e9cbb4449d42','Eutegaeus bostocki (Michael, 1908)','(Michael, 1908)',1908,0,'6523e7ec-5682-51b3-a735-896d5504d6ae','Eutegaeus bostocki','6523e7ec-5682-51b3-a735-896d5504d6ae','Eutegaeus bostocki','b034f48f-6af8-5442-95bc-918d0d7f48c3','Eutegaeus bostock','a413ac8d-4264-4423-ada1-bd3fdb742f69','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Eutegaeidae|Eutegaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a413e416-ea64-407e-87dd-c4fdf300ad3f','','','16da7bec-5647-5624-ad32-9a699331a973','Antrodiella zonata (Berk.) Ryvarden','(Berk.) Ryvarden',0,0,'129c42fb-b20e-554d-bc93-156449c88e7d','Antrodiella zonata','129c42fb-b20e-554d-bc93-156449c88e7d','Antrodiella zonata','33c48b55-1e36-5843-bfaa-a14d102e5cd1','Antrodiella zonat','866dd33f-f26c-45f4-b765-ba7961bb3567','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Antrodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4167732-80fe-46a9-bb44-c95a4aff3d75','','','1f291786-9c4a-5fff-8f99-32e73e530222','Stephanitis rhododendri Horváth, 1905','Horváth, 1905',1905,0,'e0f908d2-4f5c-5866-ac98-69e1a76fc7a3','Stephanitis rhododendri','e0f908d2-4f5c-5866-ac98-69e1a76fc7a3','Stephanitis rhododendri','fe63343c-6afc-57e2-b811-35a4daa1f1cf','Stephanitis rhododendr','a4167732-80fe-46a9-bb44-c95a4aff3d75','Animalia|Arthropoda|Insecta|Hemiptera|Tingidae|Stephanitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a258f956-4e06-46d4-9aae-2b977ea57784','','','d1a75240-5e8c-58d6-9289-ea534e829664','Ottistirini','',0,0,'d1a75240-5e8c-58d6-9289-ea534e829664','Ottistirini','d1a75240-5e8c-58d6-9289-ea534e829664','Ottistirini','d1a75240-5e8c-58d6-9289-ea534e829664','Ottistirini','a258f956-4e06-46d4-9aae-2b977ea57784','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4180ad5-6cb5-4564-8f68-3995aaf43b5d','','','fcf1a112-708b-5dd5-970b-55bc64ab04bd','Anguloscalpellum species NIWA','',0,0,'c0b52fde-cf5e-5e4d-a55c-3000502e417e','Anguloscalpellum','c0b52fde-cf5e-5e4d-a55c-3000502e417e','Anguloscalpellum','c0b52fde-cf5e-5e4d-a55c-3000502e417e','Anguloscalpellum','a4180ad5-6cb5-4564-8f68-3995aaf43b5d','Animalia|Arthropoda|Maxilopoda|Scalpelliformes|Scalpellidae|Anguloscalpellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a25b75e2-c060-4031-9e7f-4c2f418cb5d0','','','ade3a00d-b5c8-508d-bbe9-c597149f34de','Cecyropa modesta (Fabricius, 1781)','(Fabricius, 1781)',1781,0,'2bfdc2f6-e641-54f8-b217-24bc00f3119c','Cecyropa modesta','2bfdc2f6-e641-54f8-b217-24bc00f3119c','Cecyropa modesta','684969c6-c537-534d-af14-e9220a7ce014','Cecyropa modest','a25b75e2-c060-4031-9e7f-4c2f418cb5d0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Cecyropa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a258f940-1695-48e1-bb07-560a6ede07fa','','','c546e3c5-d8d7-5727-8941-a8ae58139f6f','Dixidae','',0,0,'c546e3c5-d8d7-5727-8941-a8ae58139f6f','Dixidae','c546e3c5-d8d7-5727-8941-a8ae58139f6f','Dixidae','c546e3c5-d8d7-5727-8941-a8ae58139f6f','Dixidae','a258f940-1695-48e1-bb07-560a6ede07fa','Animalia|Arthropoda|Insecta|Diptera|Dixidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a418bb4c-43c5-42b7-b0b6-99e2d3f70c39','','','82abbb99-c661-548b-ad5b-c847adc4a5ab','Ramularia sambucina Sacc.','Sacc.',0,0,'408b1947-e763-548b-a9d9-2e51fa03309e','Ramularia sambucina','408b1947-e763-548b-a9d9-2e51fa03309e','Ramularia sambucina','cd157b26-a2e6-516f-8e65-e36ef8e21448','Ramularia sambucin','a418bb4c-43c5-42b7-b0b6-99e2d3f70c39','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a260d7c0-af8b-4439-8ad6-2b1671942369','','','c8a69bf6-f8a9-5d15-8aaa-f7ebe6593f1f','Gennadas kempi Stebbing, 1914','Stebbing, 1914',1914,0,'0a8ef36c-1ef7-563d-afc3-bf1cd8b5ccfd','Gennadas kempi','0a8ef36c-1ef7-563d-afc3-bf1cd8b5ccfd','Gennadas kempi','326e5d8a-b86a-57e6-a199-ca157397e909','Gennadas kemp','a260d7c0-af8b-4439-8ad6-2b1671942369','Animalia|Arthropoda|Malacostraca|Decapoda|Benthesicymidae|Gennadas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a25d4db1-fa89-43d0-90db-434822d27060','','','6a77a7dd-3135-596b-8e2e-41e7798cd6ce','Pseudotanais nordenskioldi (Sieg, 1977)','(Sieg, 1977)',1977,0,'f155f3d0-3f3b-5926-890e-871ffd7245e2','Pseudotanais nordenskioldi','f155f3d0-3f3b-5926-890e-871ffd7245e2','Pseudotanais nordenskioldi','2366d0e9-817e-5621-ba8f-e407fbafddc6','Pseudotanais nordenskiold','a25d4db1-fa89-43d0-90db-434822d27060','Animalia|Arthropoda|Malacostraca|Tanaidacea|Pseudotanaidae|Pseudotanais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a25c63fe-e135-41f9-9cb3-fa44c382dd8c','','','95ea459b-235b-568e-861c-fde41d751097','Pimelea actea C.J.Burrows','C.J.Burrows',0,0,'a62865a8-1958-527b-afa8-5db4c628a26d','Pimelea actea','a62865a8-1958-527b-afa8-5db4c628a26d','Pimelea actea','2566409c-0de3-53eb-a38a-a25134da2efd','Pimelea acte','a25c63fe-e135-41f9-9cb3-fa44c382dd8c','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a267b5d6-7165-49d9-a5b9-3f361f613004','','','799efcbd-bfca-53be-acca-b12b4bfeb66b','Myosotis subvernicosa Colenso','Colenso',0,0,'818316b3-6923-54e6-bc04-7e4da083f5d3','Myosotis subvernicosa','818316b3-6923-54e6-bc04-7e4da083f5d3','Myosotis subvernicosa','2f125b48-57ba-5bc2-a624-f0414c4fb953','Myosotis subuernicos','bfe0cf36-2dba-41a0-b6d4-40ecb263ea3a','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a26abb15-01e3-4f88-9dba-9ee2a1203ff6','','','9c9a31ef-63ac-5f03-acd8-bef7dc104afb','Stephanitis','',0,0,'9c9a31ef-63ac-5f03-acd8-bef7dc104afb','Stephanitis','9c9a31ef-63ac-5f03-acd8-bef7dc104afb','Stephanitis','9c9a31ef-63ac-5f03-acd8-bef7dc104afb','Stephanitis','a26abb15-01e3-4f88-9dba-9ee2a1203ff6','Animalia|Arthropoda|Insecta|Hemiptera|Tingidae|Stephanitis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2669a27-12b8-4853-96f3-75d71ba00fa2','','','f9ae757a-38dc-5a44-bd3a-41d27e3fcf54','Botryosphaeria corticola A.J.L. Phillips, Alves & Luque','A.J.L. Phillips, Alves & Luque',0,0,'6e132a2d-cca4-509e-9e9d-55a1103589a6','Botryosphaeria corticola','6e132a2d-cca4-509e-9e9d-55a1103589a6','Botryosphaeria corticola','2a41e390-4896-5d6b-a1db-6a09e4c463eb','Botryosphaeria corticol','a2669a27-12b8-4853-96f3-75d71ba00fa2','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a274035d-9af5-4eb6-ab09-2bb19edf8a0a','','','5991a7d3-de8f-557d-a121-f0274b833e60','Teratosphaeria concentrica (Racib.) E. Müll.','(Racib.) E. Müll.',0,0,'b5fbb6f1-1edd-5931-9c3a-942bc21980c1','Teratosphaeria concentrica','b5fbb6f1-1edd-5931-9c3a-942bc21980c1','Teratosphaeria concentrica','40722702-1f10-5b70-9669-ae439e2f779c','Teratosphaeria concentric','2abc5c3f-7b69-4f6a-bc47-f562641a0f61','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Teratosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a270a7ab-f91c-4537-b12e-5b63df96b99b','','','da8e5c3c-2a4c-5f24-a74e-688ff975e62a','Chloranthales R.Br.','R.Br.',0,0,'40ffa51b-3c5f-5c1d-b423-def78d859bd0','Chloranthales','40ffa51b-3c5f-5c1d-b423-def78d859bd0','Chloranthales','40ffa51b-3c5f-5c1d-b423-def78d859bd0','Chloranthales','a270a7ab-f91c-4537-b12e-5b63df96b99b','Plantae|Tracheophyta|Magnoliopsida|Chloranthales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('a272ddd6-ad1c-43f4-9234-401112410f4c','','','bce0947a-c0ca-5f11-96e0-19a326f9ed56','Erymneus crassipes Broun, 1893','Broun, 1893',1893,0,'ed491be3-e752-555a-9311-2e3bc9cba070','Erymneus crassipes','ed491be3-e752-555a-9311-2e3bc9cba070','Erymneus crassipes','cc81c969-cd25-5586-8619-0764e16c1ca6','Erymneus crassip','a272ddd6-ad1c-43f4-9234-401112410f4c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Erymneus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a27a8313-c5c8-49af-b1d9-631da586d7c7','','','fade1050-0822-5317-ac03-c6c278997a0b','Cyathea smithii Hook.f.','Hook.f.',0,0,'3947b3d4-a61e-5f1f-be5b-0fe57b28388b','Cyathea smithii','3947b3d4-a61e-5f1f-be5b-0fe57b28388b','Cyathea smithii','0a79f10d-d5f6-552f-bc60-c2e724df4ee9','Cyathea smith','a27a8313-c5c8-49af-b1d9-631da586d7c7','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Cyathea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a27a17a0-b03e-4374-9b7c-d80e0ae18c18','','','e74c59bf-0447-5921-8b60-4674bf30accd','Duripelta','',0,0,'e74c59bf-0447-5921-8b60-4674bf30accd','Duripelta','e74c59bf-0447-5921-8b60-4674bf30accd','Duripelta','e74c59bf-0447-5921-8b60-4674bf30accd','Duripelta','a27a17a0-b03e-4374-9b7c-d80e0ae18c18','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Duripelta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a27aa8b9-6289-4d9e-8da9-e9313fe22727','','','1f75b397-e18f-53a6-bb3e-0c46c6ee6fdf','Awateria','',0,0,'1f75b397-e18f-53a6-bb3e-0c46c6ee6fdf','Awateria','1f75b397-e18f-53a6-bb3e-0c46c6ee6fdf','Awateria','1f75b397-e18f-53a6-bb3e-0c46c6ee6fdf','Awateria','a27aa8b9-6289-4d9e-8da9-e9313fe22727','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Awateria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a27768d5-61b6-40b8-b0a3-a2be0750798a','','','ce85e7e3-c132-5642-847f-6b1cc1176d8f','Puccinia retifera Lindr.','Lindr.',0,0,'65bea17e-e702-50d8-9440-16a59e9d5f3a','Puccinia retifera','65bea17e-e702-50d8-9440-16a59e9d5f3a','Puccinia retifera','ec83ebee-fc4b-524b-b1c8-30cd36d82ff0','Puccinia retifer','a27768d5-61b6-40b8-b0a3-a2be0750798a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a276045a-56c5-4d3c-98fb-cf107e198022','','','5fa49a0f-048d-553f-af5e-6831e3eb7019','Halacarsantia uniramea (Menzies & Miller, 1955)','(Menzies & Miller, 1955)',1955,0,'8f1aba31-f7d1-5222-99b1-a0f231d0f634','Halacarsantia uniramea','8f1aba31-f7d1-5222-99b1-a0f231d0f634','Halacarsantia uniramea','d2ac0158-04b1-55d3-a1ce-bbfd5853839f','Halacarsantia unirame','a276045a-56c5-4d3c-98fb-cf107e198022','Animalia|Arthropoda|Malacostraca|Isopoda|Santiidae|Halacarsantia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a27af1af-7249-4e9e-8efc-5f5442a6b9e0','','','c579a949-d59d-5c7f-957e-0c3ea55ba4db','Inocybe patouillardii Bres.','Bres.',0,0,'b9956829-36ba-5c9b-a2d6-32c4be4478f4','Inocybe patouillardii','b9956829-36ba-5c9b-a2d6-32c4be4478f4','Inocybe patouillardii','4177aaba-6fe1-5209-bfe6-d0fc7a66ebad','Inocybe patouillard','7d53c099-b716-4c21-b9ed-d1dd464fce7a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a27f8a2f-0afa-48f9-97bc-a1884a149874','','','fb32079e-986f-583a-bf1e-440b6268d61d','Epidendrum xanthinum Lindl.','Lindl.',0,0,'6f16924e-fa80-50e0-8ce6-33bb80d46428','Epidendrum xanthinum','6f16924e-fa80-50e0-8ce6-33bb80d46428','Epidendrum xanthinum','a4a4709a-45b2-5631-89b5-fb77c131cb27','Epidendrum xanthin','a27f8a2f-0afa-48f9-97bc-a1884a149874','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Epidendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a27ece61-5e0a-4e02-a5c1-c688da8ae1aa','','','56b77ceb-bb22-5097-8df6-ded90196d65f','Herpodiscus pulvinatus (Hook.f. & Harv.) Draisma, Prud’homme & H.Kawai','(Hook.f. & Harv.) Draisma, Prud’homme & H.Kawai',0,0,'ffa4d526-0aad-5ec0-aaaa-91246bbd95b3','Herpodiscus pulvinatus','ffa4d526-0aad-5ec0-aaaa-91246bbd95b3','Herpodiscus pulvinatus','5a38cc70-79dd-5df6-b211-fad6228030c0','Herpodiscus puluinat','a27ece61-5e0a-4e02-a5c1-c688da8ae1aa','Chromista|Ochrophyta|Phaeophyceae|Sphacelariales|Sphacelariaceae|Herpodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('a27f6349-667e-4fe7-be0d-da3ffabd6f87','','','429733a9-ef64-5b94-a33a-87ae24583b41','Melanchra fenwicki Philpott, 1921','Philpott, 1921',1921,0,'1b319368-7b73-5b06-afa5-4c6aa34a5ac6','Melanchra fenwicki','1b319368-7b73-5b06-afa5-4c6aa34a5ac6','Melanchra fenwicki','7b636472-3e0d-51e1-9c4d-bd7725656f6a','Melanchra fenwick','49e79c2e-f9e9-44b2-b77e-17caf3fd99a0','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2859b66-4a58-4f2e-a1c5-7b9447ca0db3','','','bce8a683-6b9e-5e8e-9a98-6800948d6fa1','Woodwardia caudata Cav.','Cav.',0,0,'9668aa97-572a-5cd5-bbb8-33412db19df4','Woodwardia caudata','9668aa97-572a-5cd5-bbb8-33412db19df4','Woodwardia caudata','585fd1a5-d9fd-5803-a84f-28a3cf1a10dd','Woodwardia caudat','ca98cd8a-e73d-4ef4-9158-9b4e5f8bc1b0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Woodwardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a28643b0-b103-4ba4-b3fb-5f9e9ee5ee93','','','fdf90a90-f434-5831-bfa7-2a39ef30e8bb','Gauldiana postfurcalis (Khalaim, 2006)','(Khalaim, 2006)',2006,0,'b4282424-90b5-59ca-ab4a-a485adf3d42b','Gauldiana postfurcalis','b4282424-90b5-59ca-ab4a-a485adf3d42b','Gauldiana postfurcalis','a6592e89-7b55-5d76-8ca9-6b334d59f343','Gauldiana postfurcal','a28643b0-b103-4ba4-b3fb-5f9e9ee5ee93','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Gauldiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a28ff326-8007-4d28-889a-4b99f415ed53','','','574ecfd3-39a8-53ca-a341-416ce2c32444','Arthonia subfuscicola (Linds.) Triebel','(Linds.) Triebel',0,0,'ac8ef799-6e01-5ec3-8987-34e90d904523','Arthonia subfuscicola','ac8ef799-6e01-5ec3-8987-34e90d904523','Arthonia subfuscicola','ef5a00ae-f107-54e8-83b0-2aa2489e824c','Arthonia subfuscicol','a28ff326-8007-4d28-889a-4b99f415ed53','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a28fdad7-853a-4c66-8d29-f51019de755c','','','5f0bcab2-956e-5f63-a29c-bfe149fb7d3e','Delesseria plocamium var. costata C.Agardh','C.Agardh',0,0,'906634b2-bef0-552f-add5-b3d25dcd127d','Delesseria plocamium costata','ae908ade-71ec-5338-92f7-b06ed4b6d0fb','Delesseria plocamium var. costata','824c6c96-652b-5466-913f-59136f042379','Delesseria plocami costat','186826be-7a4c-41cb-8b68-b65d136c22cb','Plantae|||Ceramiales|Delesseriaceae|Delesseria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a290578f-5c71-437c-9515-fd1a93219f05','','','2832c8a3-9022-5a24-9321-6f15ae30897b','Zelandomyia deviata (Alexander, 1922)','(Alexander, 1922)',1922,0,'5a73c102-f03d-5274-ac17-8fc7dc80d0a7','Zelandomyia deviata','5a73c102-f03d-5274-ac17-8fc7dc80d0a7','Zelandomyia deviata','f10e4817-cc68-52df-891d-0a8d6354a9b1','Zelandomyia deuiat','a290578f-5c71-437c-9515-fd1a93219f05','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zelandomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a295d705-b7de-4bc1-a9b4-051fd277be31','','','4299ddc3-8fdd-5494-a472-b8edcd25fb4a','Stigmatidium graphidioides Cromb.','Cromb.',0,0,'22ed25aa-0160-5250-b10c-00df0a12cbf5','Stigmatidium graphidioides','22ed25aa-0160-5250-b10c-00df0a12cbf5','Stigmatidium graphidioides','7257ff2f-2b41-5515-b479-1efdffa4a466','Stigmatidium graphidioid','0341eb46-fdc7-4478-a262-83518e447ad3','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Stigmatidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a297bb57-1b1c-4c36-ad18-4a5d3683b70e','','','39fee9ba-5ede-5a9e-876d-b6edf5a1f578','Halosphaeria trullifera (Kohlm.) Kohlm.','(Kohlm.) Kohlm.',0,0,'7016a8cf-ce33-5969-9875-2d380a284bcb','Halosphaeria trullifera','7016a8cf-ce33-5969-9875-2d380a284bcb','Halosphaeria trullifera','c9ac6681-5a63-53b8-b860-d7b43db18785','Halosphaeria trullifer','13608b1b-e3c5-421a-8451-48800dd78943','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Halosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a294b1f9-4f36-4e75-b74e-4c33251c63ec','','','e3180859-ba16-56ce-84eb-7e7c1d8a6a4a','Lissotestella rissoaformis (Powell, 1931)','(Powell, 1931)',1931,0,'e8000c18-2861-516a-8a8a-8809fcde014d','Lissotestella rissoaformis','e8000c18-2861-516a-8a8a-8809fcde014d','Lissotestella rissoaformis','27a4ddee-9d02-5f1e-ba6f-a71c214096d8','Lissotestella rissoaform','a294b1f9-4f36-4e75-b74e-4c33251c63ec','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lissotestella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a296b2db-fb3e-4b91-803e-a5bbab9feade','','','371c4872-340d-52c3-b39e-729d5639633d','Erythrina crista-galli L.','L.',0,0,'bb8d5b05-89d2-53dc-93a6-e15ae17fb965','Erythrina crista-galli','bb8d5b05-89d2-53dc-93a6-e15ae17fb965','Erythrina crista-galli','1a542e52-2d40-558d-a3bb-8aa0ab8d17e8','Erythrina crista-gall','a296b2db-fb3e-4b91-803e-a5bbab9feade','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Erythrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a29694cf-939b-4b0b-bb4a-98e363444722','','','9003888f-359c-5658-b01b-d82780c36ecc','Hypocrea viridescens Jaklitsch & Samuels','Jaklitsch & Samuels',0,0,'0d15a7d5-6a9d-53b6-b280-883ab16fdab8','Hypocrea viridescens','0d15a7d5-6a9d-53b6-b280-883ab16fdab8','Hypocrea viridescens','1b518d84-8605-5538-9e72-f03dd2c02bc7','Hypocrea uiridescens','81a988f9-7436-4c89-aeff-592b39f463cb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a29f8eff-3a64-4f24-9b15-67eedf9f5306','','','4b30b085-d5c0-5592-bd52-debcf0f5077b','Uroptychus gracilimanus (Henderson, 1885)','(Henderson, 1885)',1885,0,'c519cb9d-7e52-58a9-be88-5421a3cb6815','Uroptychus gracilimanus','c519cb9d-7e52-58a9-be88-5421a3cb6815','Uroptychus gracilimanus','4aec8231-cbf8-531a-aef9-766e4c154cd3','Uroptychus graciliman','a29f8eff-3a64-4f24-9b15-67eedf9f5306','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Uroptychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a29f86b7-22bd-4075-bfcb-9db402a9ef24','','','f34201fc-0066-5bbc-b210-e4c42fc725ca','Sticta psilophylla f. amphicarpa Müll.Arg.','Müll.Arg.',0,0,'1f267700-7631-5234-b086-78ac1f623f0e','Sticta psilophylla amphicarpa','5cc8030e-0c2e-52d6-a2f4-90de70766a9a','Sticta psilophylla f. amphicarpa','d427a4ee-e1bb-514f-8f5a-01860af7b4a7','Sticta psilophyll amphicarp','53c7d1c1-3bae-4f89-815f-f7abcdb5097d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('a29eed43-6d1f-4194-8a54-b8e7acddd5d7','','','0d64a5b1-4d47-50f1-a09e-157504d68aeb','Climocella triticum Goulstone & Mayhill, 1998','Goulstone & Mayhill, 1998',1998,0,'ccedffc6-eb0d-502a-b2b3-9f582c004b13','Climocella triticum','ccedffc6-eb0d-502a-b2b3-9f582c004b13','Climocella triticum','7d6727c9-2320-5246-889b-d2ff1afc0987','Climocella tritic','a29eed43-6d1f-4194-8a54-b8e7acddd5d7','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Climocella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a29aba64-f66e-40b8-9133-b366773cebf8','','','3f55a0da-3438-55b1-b740-dddb1a45afca','Pomaderris prunifolia A.Cunn. ex Fenzl','A.Cunn. ex Fenzl',0,0,'fe3be1f7-1647-5c5d-b83b-98623fdeb1a4','Pomaderris prunifolia','fe3be1f7-1647-5c5d-b83b-98623fdeb1a4','Pomaderris prunifolia','35ace7fe-81e3-5d29-a757-b1e84ea865bb','Pomaderris prunifol','a29aba64-f66e-40b8-9133-b366773cebf8','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Pomaderris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a29fabcc-38b4-4798-b765-d623a7b32c04','','','4b5aee28-6842-51f6-b7ca-921086001221','Naultinus elegans punctatus (Gray, 1843)','(Gray, 1843)',1843,0,'7c2cb504-2061-56b2-af13-d83ba2053db9','Naultinus elegans punctatus','7c2cb504-2061-56b2-af13-d83ba2053db9','Naultinus elegans punctatus','7992bbd5-400f-5960-8638-49c00a99330e','Naultinus elegans punctat','a29fabcc-38b4-4798-b765-d623a7b32c04','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Naultinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2a1fcd7-49d0-45d8-848a-4ac753e65d8a','','','a51267b8-1a81-5c04-b8e4-657f47ca1a74','Saintpaulia','',0,0,'a51267b8-1a81-5c04-b8e4-657f47ca1a74','Saintpaulia','a51267b8-1a81-5c04-b8e4-657f47ca1a74','Saintpaulia','a51267b8-1a81-5c04-b8e4-657f47ca1a74','Saintpaulia','a2a1fcd7-49d0-45d8-848a-4ac753e65d8a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Gesneriaceae|Saintpaulia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a38abcf2-9531-4e6f-9ab8-4c665460d752','','','b345b745-95d8-5674-9595-82aab5f865f7','Bascantis Meyrick, 1914','Meyrick, 1914',1914,0,'c1842ba7-3eb4-52d4-91a3-e32b63d13592','Bascantis','c1842ba7-3eb4-52d4-91a3-e32b63d13592','Bascantis','c1842ba7-3eb4-52d4-91a3-e32b63d13592','Bascantis','a38abcf2-9531-4e6f-9ab8-4c665460d752','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Bascantis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a38b5c8a-a82c-480c-97d3-cf2826009f12','','','5312b746-1d01-57df-b4b1-eaa3a8bc07b9','Mentha spicata L. subsp. spicata','',0,0,'ca45b873-9d47-5cfd-adfa-a997d2a09beb','Mentha spicata spicata','68544def-ed94-571e-9cc0-9d0401918f5b','Mentha spicata subsp. spicata','36c6e9f8-ccab-5783-94e0-8b901cbbc3a4','Mentha spicat spicat','a38b5c8a-a82c-480c-97d3-cf2826009f12','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Mentha','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2a0a5f1-03c7-46de-bc6c-de2418a62a7b','','','444031cd-8a63-5237-b89a-719d4a79db72','Ramularia tenella U. Braun & C.F. Hill','U. Braun & C.F. Hill',0,0,'c7b6f0c4-92bd-5598-9227-958671e65868','Ramularia tenella','c7b6f0c4-92bd-5598-9227-958671e65868','Ramularia tenella','f9c9e130-ab68-575d-98d0-04393dd5c928','Ramularia tenell','a2a0a5f1-03c7-46de-bc6c-de2418a62a7b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a38e9850-192e-4cd4-a340-d55b34efb425','','','6cbd9bfc-7525-568c-bb2d-588ec961cf77','Trypetisoma Malloch, 1924','Malloch, 1924',1924,0,'0da99c65-7d59-5bae-8c46-565e69cc0ec6','Trypetisoma','0da99c65-7d59-5bae-8c46-565e69cc0ec6','Trypetisoma','0da99c65-7d59-5bae-8c46-565e69cc0ec6','Trypetisoma','a38e9850-192e-4cd4-a340-d55b34efb425','Animalia|Arthropoda|Insecta|Diptera|Lauxaniidae|Trypetisoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a39a2366-b5a1-47e9-9cac-41a755047526','','','f78d8636-571f-5774-adcd-e3e0c19fc6cb','Cuna waikukuensis Powell, 1937','Powell, 1937',1937,0,'b32348aa-ef32-58ab-b2a2-21058a4e7772','Cuna waikukuensis','b32348aa-ef32-58ab-b2a2-21058a4e7772','Cuna waikukuensis','5294fd63-85b2-5b18-b5e4-e372272253c3','Cuna waikukuens','a39a2366-b5a1-47e9-9cac-41a755047526','Animalia|Mollusca|Bivalvia|Veneroida|Condylocardiidae|Cuna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3994122-8ba1-48d2-a0eb-543ca297a334','','','69bbac4f-2e7c-5c9e-a3ea-783d1e26b8ad','Homalia auriculata Hook.f. & Wilson','Hook.f. & Wilson',0,0,'0203ed30-5e58-5bfd-ba38-ce845a649101','Homalia auriculata','0203ed30-5e58-5bfd-ba38-ce845a649101','Homalia auriculata','d80a9444-df1c-5802-8603-2b9f3e2e8984','Homalia auriculat','7619acf1-0360-41a6-804a-0770f68388b4','Plantae||Bryopsida|Hypnales|Neckeraceae|Homalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3956e83-9ecf-4dce-8e54-69ba5e833879','','','d86b79a2-85f8-5dce-bb5e-b0f0b8a1417c','Buellia hypolepidna (Stirt.) Müll. Arg.','(Stirt.) Müll. Arg.',0,0,'7708c756-fa2f-5af5-990b-71eb019daf0a','Buellia hypolepidna','7708c756-fa2f-5af5-990b-71eb019daf0a','Buellia hypolepidna','6a27d281-0662-5004-a4a7-2dce0a27bb0d','Buellia hypolepidn','fd045faa-fed3-4b27-8e6a-b3ae31b4f130','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a395d657-219c-4045-8a4a-7ecbe2c1cf65','','','d7330cb9-aba5-576b-a944-b8ac8aa559df','Phaeotrichoconis crotalariae (M.A. Salam & P.N. Rao) Subram.','(M.A. Salam & P.N. Rao) Subram.',0,0,'0b944096-655b-5ef0-a03b-847bdf33cb6d','Phaeotrichoconis crotalariae','0b944096-655b-5ef0-a03b-847bdf33cb6d','Phaeotrichoconis crotalariae','ad7ff02e-ba05-515d-9182-c3a839fe16de','Phaeotrichoconis crotalari','a395d657-219c-4045-8a4a-7ecbe2c1cf65','Fungi|Ascomycota||||Phaeotrichoconis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a39e27bb-1fb4-4b84-8b99-e76c7a808542','','','83c7b3c8-ca8e-5a53-85d5-f9d9c4a7abc6','Dytiscinae','',0,0,'83c7b3c8-ca8e-5a53-85d5-f9d9c4a7abc6','Dytiscinae','83c7b3c8-ca8e-5a53-85d5-f9d9c4a7abc6','Dytiscinae','83c7b3c8-ca8e-5a53-85d5-f9d9c4a7abc6','Dytiscinae','a39e27bb-1fb4-4b84-8b99-e76c7a808542','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('a39d3a0f-35bd-4aac-ae9b-cc70b4509714','','','96ad900b-c64d-5373-93fb-9fd9b8c85e20','Domosclerus piscis Gordon, 1988','Gordon, 1988',1988,0,'ca628776-0331-58a5-b23a-ebd1b223f6b3','Domosclerus piscis','ca628776-0331-58a5-b23a-ebd1b223f6b3','Domosclerus piscis','3c3e2f66-bbdf-50f9-b57c-290758974b26','Domosclerus pisc','a39d3a0f-35bd-4aac-ae9b-cc70b4509714','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bifaxariidae|Domosclerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3a32ebe-a90f-4079-ba0e-172139be4083','','','c4e4fd1a-5301-5608-8102-bd069cf65b03','Spaniocercoides hudsoni Kimmins, 1938','Kimmins, 1938',1938,0,'2b427690-ed0d-51cb-b76d-3dbf69003dc0','Spaniocercoides hudsoni','2b427690-ed0d-51cb-b76d-3dbf69003dc0','Spaniocercoides hudsoni','d652330d-803c-5650-984f-627d02bc1c1e','Spaniocercoides hudson','a3a32ebe-a90f-4079-ba0e-172139be4083','Animalia|Arthropoda|Insecta|Plecoptera|Notonemouridae|Spaniocercoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3a807cb-2d6c-4f46-a2fd-606dcdbbc0c2','','','0249a22e-0777-579c-a267-02ce0e1d9e92','Arawa','',0,0,'0249a22e-0777-579c-a267-02ce0e1d9e92','Arawa','0249a22e-0777-579c-a267-02ce0e1d9e92','Arawa','0249a22e-0777-579c-a267-02ce0e1d9e92','Arawa','a3a807cb-2d6c-4f46-a2fd-606dcdbbc0c2','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Arawa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3a4cf56-e93c-4680-a7a1-374ac323f9fc','','','8f1ab347-a0bf-5a95-b409-d03d56dd4f91','Handkea excipuliformis (Scop.) Kreisel','(Scop.) Kreisel',0,0,'ef6a9afb-66f3-5244-8fd5-2da3edf4568a','Handkea excipuliformis','ef6a9afb-66f3-5244-8fd5-2da3edf4568a','Handkea excipuliformis','8bdd9b34-9e13-5254-a61e-fd25a73adfa7','Handkea excipuliform','f90e73f7-abac-461a-88fd-cb5372258f2f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Handkea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3a383c3-87a8-4ceb-960d-6ff2ae845ef9','','','8612a5b5-f54c-54ef-a1fe-df625f34f3dd','Exobasidium warmingii Rostr.','Rostr.',0,0,'08b87f0e-5cd8-5110-a24f-f9252671775e','Exobasidium warmingii','08b87f0e-5cd8-5110-a24f-f9252671775e','Exobasidium warmingii','881c409d-725f-5999-b405-35dd7a5cfc24','Exobasidium warming','70045279-0aa4-489e-9f21-1379112fb6e7','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Exobasidiaceae|Exobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3a87a2a-82ca-4d72-a51a-dc8341c06da5','','','93753275-6c76-5929-95ec-88e1f90f447a','Hydropunctaria maura (Wahlenb.) Keller, Gueidan & Thüs','(Wahlenb.) Keller, Gueidan & Thüs',0,0,'8ef60f96-7859-5302-a858-224038b55da2','Hydropunctaria maura','8ef60f96-7859-5302-a858-224038b55da2','Hydropunctaria maura','87dab28e-c056-5db3-bfc2-60e3539dbd8a','Hydropunctaria maur','a3a87a2a-82ca-4d72-a51a-dc8341c06da5','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Hydropunctaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3b1419e-4686-49b1-b339-389a8ced0b7e','','','d1b9221d-f786-53ec-8995-ca5e604078b7','Epirinus aeneus (Wiedemann, 1823)','(Wiedemann, 1823)',1823,0,'cf7fc5e0-dbf5-5a34-a366-540166383864','Epirinus aeneus','cf7fc5e0-dbf5-5a34-a366-540166383864','Epirinus aeneus','4d36f0e8-d1f4-5959-88e8-73d5511df833','Epirinus aene','a3b1419e-4686-49b1-b339-389a8ced0b7e','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Epirinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3b1dc1f-6331-47bb-8786-a6c6e1cfcf55','','','f5443e31-d4da-5fad-8885-662847bd6954','Usnea barbata var. pulverulenta Müll.Arg.','Müll.Arg.',0,0,'f7316d73-5125-564f-af0a-b241e58226fb','Usnea barbata pulverulenta','ef296940-f165-574c-8b30-1f1cd21098d6','Usnea barbata var. pulverulenta','44226e11-0db0-5854-b6d9-bf96b43475f3','Usnea barbat puluerulent','c28342f8-5d6f-4222-8c24-36b78676cfeb','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3b1d44e-65ec-4692-9d90-5aa3b6205e76','','','197728f6-c4f6-5947-ac03-d0f07fc5236c','Eugenia vitis-idaea Raoul','Raoul',0,0,'a61b76b3-57b2-5f58-a21f-82eff6a0ab6a','Eugenia vitis-idaea','a61b76b3-57b2-5f58-a21f-82eff6a0ab6a','Eugenia vitis-idaea','0834d18a-12da-5bfd-8451-2d02aff17be2','Eugenia uitis-idae','1cb14ecb-7a0f-452c-b54d-e2ae7100793f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eugenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3acc1c0-de52-4ebe-bf66-db86b3d73438','','','ad86f48f-5dc7-562a-bedb-34673853c7e3','Cyphellopsis monacha (Speg.) D.A. Reid','(Speg.) D.A. Reid',0,0,'8ce216f8-2893-528b-94fe-b476a369338f','Cyphellopsis monacha','8ce216f8-2893-528b-94fe-b476a369338f','Cyphellopsis monacha','2cf1f8ea-9e11-5f5a-95c6-1a0c95a7c306','Cyphellopsis monach','9a1ec553-e926-4049-8a45-cd1f75e873ca','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Cyphellopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3b3c07d-69b2-4849-b577-3efc3df2768d','','','73a0b0d3-a1e2-50e9-861f-0017505601e1','Synapha Meigen, 1818','Meigen, 1818',1818,0,'dab21767-c257-5cf7-941f-d0244f62b938','Synapha','dab21767-c257-5cf7-941f-d0244f62b938','Synapha','dab21767-c257-5cf7-941f-d0244f62b938','Synapha','a3b3c07d-69b2-4849-b577-3efc3df2768d','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Synapha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3b47312-4f59-440d-a9dc-1e62df293c4f','','','f4862c61-0f7f-5551-8027-150b45950a28','Calliostoma granti (Powell, 1931)','(Powell, 1931)',1931,0,'79b6f652-b975-5ab4-abb4-11358fe393bd','Calliostoma granti','79b6f652-b975-5ab4-abb4-11358fe393bd','Calliostoma granti','30dd09c9-aa6d-595b-89e5-b5f48a1b4969','Calliostoma grant','a3b47312-4f59-440d-a9dc-1e62df293c4f','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Calliostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3b4ac07-e26c-4486-b680-aabb8f362c5a','','','6aa7eb1e-013b-5b89-a2a7-a7c760acbb84','Labyrintha implexa Malcolm, Elix & Owe-Larss.','Malcolm, Elix & Owe-Larss.',0,0,'865c9b16-4603-5a38-af13-d6bfe8fb1813','Labyrintha implexa','865c9b16-4603-5a38-af13-d6bfe8fb1813','Labyrintha implexa','967117af-ca7a-5e08-b52a-81bc8c8bf2db','Labyrintha implex','a3b4ac07-e26c-4486-b680-aabb8f362c5a','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Labyrintha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3bf7bd1-02fc-4d78-a96d-3efc00b8b060','','','10c4fee2-6ae9-5681-a8ac-5b0ce1efebbf','Trichurus gorgonifer Bainier','Bainier',0,0,'18713336-286f-5b07-932a-39fabaa3a6b7','Trichurus gorgonifer','18713336-286f-5b07-932a-39fabaa3a6b7','Trichurus gorgonifer','18713336-286f-5b07-932a-39fabaa3a6b7','Trichurus gorgonifer','604bca73-fb57-46cc-a8e6-05e3752ae00f','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Trichurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3ba2dba-1de2-483c-82c8-3246fe4af96f','','','e5ec2edd-7c4a-55c4-86f0-22900e112020','Parmelina labrosa (Zahlbr.) Elix & J.Johnst.','(Zahlbr.) Elix & J.Johnst.',0,0,'062910a7-50bd-533d-b06f-a8fe98058cb3','Parmelina labrosa','062910a7-50bd-533d-b06f-a8fe98058cb3','Parmelina labrosa','d67420fa-d553-595e-8205-db3f8ba8e527','Parmelina labros','837f3c63-7190-48ef-971c-91d9ab9787dd','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3bf2690-d7bb-43b7-94f9-d7a7dde2f8e9','','','d63c4bc5-df96-564a-a74a-eb3eba98af06','Lepidastheniella monroi Benham, 1950','Benham, 1950',1950,0,'1546894e-2d8a-563f-8fdc-52f97335f2f6','Lepidastheniella monroi','1546894e-2d8a-563f-8fdc-52f97335f2f6','Lepidastheniella monroi','0fc03496-5694-5b15-8e85-b8ff94053dab','Lepidastheniella monro','a3bf2690-d7bb-43b7-94f9-d7a7dde2f8e9','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Lepidastheniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3c24d0e-1cac-4694-968a-1266af10763f','','','10e6caff-d616-5151-ae9e-ddfa96a3e6d7','Pozoa trifoliolata Hook.f.','Hook.f.',0,0,'194ffbf3-5f7e-5b96-a217-102682f085a3','Pozoa trifoliolata','194ffbf3-5f7e-5b96-a217-102682f085a3','Pozoa trifoliolata','a8bc0e5f-51ca-5b17-84e1-2faef32d0a93','Pozoa trifoliolat','ce0d7a37-59a6-405c-9fb5-6de971b69dc6','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Pozoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3c1050b-3265-431b-90e4-9dc5e941982c','','','8ad12876-53f5-58ab-966a-bb67c8045602','Pleospora scirpicola (DC.) P. Karst.','(DC.) P. Karst.',0,0,'e3a4cc0a-6e86-5fae-b3d2-94ba94efb6ce','Pleospora scirpicola','e3a4cc0a-6e86-5fae-b3d2-94ba94efb6ce','Pleospora scirpicola','2744678a-fe0f-5267-af3c-436da1014733','Pleospora scirpicol','a3c1050b-3265-431b-90e4-9dc5e941982c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3c7651d-f989-47b7-9fb0-6e8e4325ba02','','','58b2bcab-42da-5736-8e35-9e4cd61ca965','Vanuatubasis insularivorum Saxton, Marinov and Bybee, 2022','Saxton, Marinov and Bybee, 2022',2022,0,'144d135f-5052-51fc-b243-00238ac98fdb','Vanuatubasis insularivorum','144d135f-5052-51fc-b243-00238ac98fdb','Vanuatubasis insularivorum','0831fd0f-9529-5da8-ad39-6d2381032856','Vanuatubasis insulariuor','a3c7651d-f989-47b7-9fb0-6e8e4325ba02','|||||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3caadc8-a3e0-4b95-9227-3fb757c8e700','','','7e6e79d1-b542-5bf2-9c52-53d6b82a3859','Nakazawaea anatomiae (Zwillenb.) Kurtzman & Robnett','(Zwillenb.) Kurtzman & Robnett',0,0,'c484733a-85a0-54e2-ab6d-e3f44d21a115','Nakazawaea anatomiae','c484733a-85a0-54e2-ab6d-e3f44d21a115','Nakazawaea anatomiae','200fcede-17f8-5c0b-b57a-bd4c4d94c684','Nakazawaea anatomi','a3caadc8-a3e0-4b95-9227-3fb757c8e700','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Nakazawaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3cd43b1-f81f-4982-8f05-8222306931f1','','','74dc69bf-c6ef-51cb-84b9-ba7f826fe651','Iris japonica Thunb.','Thunb.',0,0,'387535cb-a7f4-5e0e-acf7-79df1a3c9a48','Iris japonica','387535cb-a7f4-5e0e-acf7-79df1a3c9a48','Iris japonica','e275fa87-7a5a-58d7-bbaa-25e66bd5f4dd','Iris iaponic','a3cd43b1-f81f-4982-8f05-8222306931f1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Iris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3c9f5fc-83b5-4d18-a10b-acc0975c5885','','','353fc1bc-c579-520a-b8cc-9f4093f78760','Lopadium Körb.','Körb.',0,0,'f4b1808c-a9ae-567f-8687-264b0fb5c220','Lopadium','f4b1808c-a9ae-567f-8687-264b0fb5c220','Lopadium','f4b1808c-a9ae-567f-8687-264b0fb5c220','Lopadium','a3c9f5fc-83b5-4d18-a10b-acc0975c5885','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lopadiaceae|Lopadium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3cc7ad3-35d9-4c3e-ab94-af0c20176396','','','20832b69-16ec-5571-8444-8d6c86f639e2','Verrucaria halodytes Nyl.','Nyl.',0,0,'a7f8aba2-1c2c-5b10-8d5c-c78945d43698','Verrucaria halodytes','a7f8aba2-1c2c-5b10-8d5c-c78945d43698','Verrucaria halodytes','9da4a01f-797e-5fab-85e2-1c84964eb2de','Verrucaria halodyt','6cb5f01e-465d-4ad4-b64d-28b252a2667f','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3cda80b-aadc-421f-82d9-355369e6a3d2','','','94cd19b9-63af-51dc-9d6f-5e2c0255d173','Apteryx rowi Tennyson, Palma, Roberston, Worthy & Gill','Tennyson, Palma, Roberston, Worthy & Gill',0,0,'50f8a71a-036b-5dfd-8e5e-a50be9f8dbc0','Apteryx rowi','50f8a71a-036b-5dfd-8e5e-a50be9f8dbc0','Apteryx rowi','229d5bd2-5dfc-5276-877a-b205299ea84f','Apteryx row','a3cda80b-aadc-421f-82d9-355369e6a3d2','Animalia|Chordata|Aves|Casuariifomes|Apterygidae|Apteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3cdf81d-b307-43b6-85bd-dec716b77f32','','','212a95bc-098d-5268-a49d-a669dd1d827a','Lyperobates guinnessi Broun, 1913','Broun, 1913',1913,0,'65417d3a-6f46-5a9d-b016-68fd7621d23c','Lyperobates guinnessi','65417d3a-6f46-5a9d-b016-68fd7621d23c','Lyperobates guinnessi','b9e92d70-f677-5829-a7c7-89734055903d','Lyperobates guinness','a3cdf81d-b307-43b6-85bd-dec716b77f32','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lyperobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2b2f441-53e7-4476-b61a-05d8997b356f','','','abda437f-1a18-5687-9e55-f13ee4f98ce1','Eurybia virgata Hook.f.','Hook.f.',0,0,'95e19d19-5847-5035-bb3a-6efb97708dd5','Eurybia virgata','95e19d19-5847-5035-bb3a-6efb97708dd5','Eurybia virgata','b6a1107d-88eb-52fa-a6ec-8d6b19b9aa7b','Eurybia uirgat','cd3d42ef-d366-43cd-a525-0103a9bf4904','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eurybia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2b2a1b3-3738-45e0-99c6-2e871d448ea8','','','6f3c6386-b0a5-53ea-8093-332c18070855','Hydropsyche','',0,0,'6f3c6386-b0a5-53ea-8093-332c18070855','Hydropsyche','6f3c6386-b0a5-53ea-8093-332c18070855','Hydropsyche','6f3c6386-b0a5-53ea-8093-332c18070855','Hydropsyche','a2b2a1b3-3738-45e0-99c6-2e871d448ea8','Animalia|Arthropoda|Insecta|Trichoptera|Hydropsychidae|Hydropsyche','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2b29083-c98d-437a-969c-006d99f28d92','','','d6dd7c80-c1e5-5452-92f1-b030920a382f','Scirpus inundatus (R.Br.) Spreng.','(R.Br.) Spreng.',0,0,'55d236d0-4ccd-5963-bf99-54ee7c32ef90','Scirpus inundatus','55d236d0-4ccd-5963-bf99-54ee7c32ef90','Scirpus inundatus','21c04073-5135-5056-8444-00325b9aa5a4','Scirpus inundat','38267246-23cf-4ccf-b850-44572a5cbdaa','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2aeb243-9ae2-4bf5-910f-4d9b7ab41d85','','','3e9e50f2-d0f2-5b9a-b5ac-bf55a219807c','Chloroclystis acompsa Prout, 1927','Prout, 1927',1927,0,'c10e6f76-c406-5744-9a16-98ee5c49459d','Chloroclystis acompsa','c10e6f76-c406-5744-9a16-98ee5c49459d','Chloroclystis acompsa','46a4d8b9-a434-5494-b9af-91ea8f894a8b','Chloroclystis acomps','182f8b9d-d3a6-480c-b7aa-dceb75217682','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2ae4fc3-59a3-416a-be07-a974d5e03b0f','','','5cedbcc9-a0e1-59fe-a323-9c12d9699b94','Terefundus anomalus Dell, 1956','Dell, 1956',1956,0,'8c988dc2-de76-51cf-8cd7-f92f28946586','Terefundus anomalus','8c988dc2-de76-51cf-8cd7-f92f28946586','Terefundus anomalus','2ecf2a87-d2b1-5b87-8332-f2283059c370','Terefundus anomal','a2ae4fc3-59a3-416a-be07-a974d5e03b0f','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Terefundus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2b9614a-563d-4e15-a38c-3af1bee9442a','','','6630691b-5586-5af6-88a2-35df3b2a13cc','Neocheilostomina','',0,0,'6630691b-5586-5af6-88a2-35df3b2a13cc','Neocheilostomina','6630691b-5586-5af6-88a2-35df3b2a13cc','Neocheilostomina','6630691b-5586-5af6-88a2-35df3b2a13cc','Neocheilostomina','a2b9614a-563d-4e15-a38c-3af1bee9442a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2ba6964-f0f5-4a7e-b9b6-4020ad135f43','','','61ba09b6-4b77-5a58-b5b2-02f8f14debf7','Desulfurococcaceae','',0,0,'61ba09b6-4b77-5a58-b5b2-02f8f14debf7','Desulfurococcaceae','61ba09b6-4b77-5a58-b5b2-02f8f14debf7','Desulfurococcaceae','61ba09b6-4b77-5a58-b5b2-02f8f14debf7','Desulfurococcaceae','a2ba6964-f0f5-4a7e-b9b6-4020ad135f43','Bacteria|Archaebacteria|Mendosicutes|Desulfurococcales|Desulfurococcaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('a2b5e124-68c2-4149-8039-4731760ba693','','','300ebf10-ccae-55b8-87a8-ca149fe89b8e','Ciliosporella Petr.','Petr.',0,0,'167e0b0e-c89a-543c-bf55-e15149530527','Ciliosporella','167e0b0e-c89a-543c-bf55-e15149530527','Ciliosporella','167e0b0e-c89a-543c-bf55-e15149530527','Ciliosporella','a2b5e124-68c2-4149-8039-4731760ba693','Fungi|Ascomycota||||Ciliosporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2b8b788-fdf1-4285-ab19-641011bb7787','','','a22b618e-6de0-535f-a36b-1342c831fe3b','Undulograptus intersitus (Harris & Thomas, 1935)','(Harris & Thomas, 1935)',1935,0,'c95c679a-8943-5a3c-8e08-7519a3d93559','Undulograptus intersitus','c95c679a-8943-5a3c-8e08-7519a3d93559','Undulograptus intersitus','fa53637d-5d79-5c81-8255-7751961bf558','Undulograptus intersit','a2b8b788-fdf1-4285-ab19-641011bb7787','Animalia|Hemichordata|Graptolithina|Graptoloidea|Monograptidae|Undulograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2bb1d2c-5556-4f4f-a33e-beec12aa7041','','','a0772c34-ae75-51dc-8ca8-7600fec93bd5','Allodiscus turbotti Powell, 1948','Powell, 1948',1948,0,'fcea9e50-fb3f-5e4c-9ec2-ee2968db1f10','Allodiscus turbotti','fcea9e50-fb3f-5e4c-9ec2-ee2968db1f10','Allodiscus turbotti','beeed209-c3cb-5384-b112-d76d94152abd','Allodiscus turbott','a2bb1d2c-5556-4f4f-a33e-beec12aa7041','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Allodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2bb902c-a432-451c-bce1-cf6f58a26ae5','','','fac1e253-48d1-55c6-a931-a4e7172d2c45','Poliaspoides','',0,0,'fac1e253-48d1-55c6-a931-a4e7172d2c45','Poliaspoides','fac1e253-48d1-55c6-a931-a4e7172d2c45','Poliaspoides','fac1e253-48d1-55c6-a931-a4e7172d2c45','Poliaspoides','a2bb902c-a432-451c-bce1-cf6f58a26ae5','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Poliaspoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2bf5f3d-bab4-49a6-8469-3fd9eeeaea01','','','33d000a6-ae56-570c-89ae-ba0f7269b1d5','Phomopsis (Sacc.) Bubák','(Sacc.) Bubák',0,0,'24c4adbc-a1ff-5a84-9754-629dc57c74f0','Phomopsis','24c4adbc-a1ff-5a84-9754-629dc57c74f0','Phomopsis','24c4adbc-a1ff-5a84-9754-629dc57c74f0','Phomopsis','cc90dabb-64a9-45d9-9ddb-527833e93c4c','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2bffb33-1589-4d20-9a18-6bf05929abc9','','','e2cd1ab1-f695-54c8-96a9-9a2bd1bbabfa','Zelandopsis morimotoi Imamura, 1977','Imamura, 1977',1977,0,'6a08b53e-160e-5976-9f43-5876f2cfe1c8','Zelandopsis morimotoi','6a08b53e-160e-5976-9f43-5876f2cfe1c8','Zelandopsis morimotoi','deaa3b89-84ed-55d6-90e4-273335d53b25','Zelandopsis morimoto','a2bffb33-1589-4d20-9a18-6bf05929abc9','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Zelandopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2bd58fc-3e08-487c-9d92-bb74d888dccc','','','cc01d3ca-8b19-5601-9c25-a1003b98df87','Decussata','',0,0,'cc01d3ca-8b19-5601-9c25-a1003b98df87','Decussata','cc01d3ca-8b19-5601-9c25-a1003b98df87','Decussata','cc01d3ca-8b19-5601-9c25-a1003b98df87','Decussata','a2bd58fc-3e08-487c-9d92-bb74d888dccc','Chromista|Ochrophyta|Bacillariophyceae|Thalassiophysales||Decussata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2c273e8-e447-4e5a-b0a6-f218bca27652','','','3538122c-ec6b-5a1c-b18d-fa21437e7a62','Abies forrestii Coltm.-Rog.','Coltm.-Rog.',0,0,'1e64e095-1c0b-57b6-97e2-96aeeedc2dc9','Abies forrestii','1e64e095-1c0b-57b6-97e2-96aeeedc2dc9','Abies forrestii','dc12c202-d5e9-59a7-98df-27d4844f61b2','Abies forrest','a2c273e8-e447-4e5a-b0a6-f218bca27652','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2c2ca56-d04c-48f3-a3ea-f10b057d0889','','','a761e0b7-91d0-5541-ad7c-e65faef6d9e9','Pinnularia schroederi (Hustedt) Krammer','(Hustedt) Krammer',0,0,'4eb68d21-878d-5e39-88c3-7d0d1f5e0fc3','Pinnularia schroederi','4eb68d21-878d-5e39-88c3-7d0d1f5e0fc3','Pinnularia schroederi','de3e463c-f911-54e0-b412-4bc15494ae0d','Pinnularia schroeder','a2c2ca56-d04c-48f3-a3ea-f10b057d0889','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2c62516-37dc-40e6-b232-5323576758b2','','','81184246-bfa3-5db7-acc7-007f51c69814','Leptoporus kymatodes (Rostk.) Pilát','(Rostk.) Pilát',0,0,'f1e60708-31d2-53f2-b11b-0387cb18ac2c','Leptoporus kymatodes','f1e60708-31d2-53f2-b11b-0387cb18ac2c','Leptoporus kymatodes','d6bc730a-7e16-5b81-a5bf-9d848f982d44','Leptoporus kymatod','5c21ec29-0ba3-4847-98a9-ffbb612a09f2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Leptoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2c5dd02-281a-4782-bff7-8ceca7134f39','','','cf1af5ee-d1de-5ccd-b54c-6aeb9d74664d','Austropeplea tomentosa tomentosa (Pfeiffer, 1855)','(Pfeiffer, 1855)',1855,0,'1795db1d-7743-53c9-a3f2-0e00a4efe77e','Austropeplea tomentosa tomentosa','1795db1d-7743-53c9-a3f2-0e00a4efe77e','Austropeplea tomentosa tomentosa','eddce5f1-b205-531f-82e4-7a6ee46b89dd','Austropeplea tomentos tomentos','a2c5dd02-281a-4782-bff7-8ceca7134f39','Animalia|Mollusca|Gastropoda|Basommatophora|Lymnaeidae|Austropeplea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2caffd5-8622-48d6-a15c-e516db943eae','','','04802808-011c-593a-ac94-6d00aad4efe4','Asterinema Bat. & Gayão','Bat. & Gayão',0,0,'94009f54-81a8-5d74-a677-a7e38f615b94','Asterinema','94009f54-81a8-5d74-a677-a7e38f615b94','Asterinema','94009f54-81a8-5d74-a677-a7e38f615b94','Asterinema','a2caffd5-8622-48d6-a15c-e516db943eae','Fungi|Ascomycota|Dothideomycetes|||Asterinema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2ceb306-84f8-481d-b0f8-4282f0d15444','','','96f38fd3-e460-54f4-933d-d10cdc30088c','Stephanodes reduvioli (Perkins, 1905)','(Perkins, 1905)',1905,0,'b7c7f3b1-a9fb-5efb-874f-c1a3322897d7','Stephanodes reduvioli','b7c7f3b1-a9fb-5efb-874f-c1a3322897d7','Stephanodes reduvioli','a6557a9e-5221-5682-91b8-b9e485268d3e','Stephanodes reduuiol','a2ceb306-84f8-481d-b0f8-4282f0d15444','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Stephanodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2d52fcc-0319-4f5c-969b-043b4b89cc84','','','32319f75-00d8-5bcd-a0eb-d3ac8d3a2386','Rhododendron adinophyllum Merr.','Merr.',0,0,'0594533b-f21d-56c6-b80d-e4e4232420f8','Rhododendron adinophyllum','0594533b-f21d-56c6-b80d-e4e4232420f8','Rhododendron adinophyllum','15bd73a3-3671-5f1a-b9ca-b17f4e2dffa4','Rhododendron adinophyll','a2d52fcc-0319-4f5c-969b-043b4b89cc84','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2d749b3-3a72-4c10-8d4e-0ebedb278658','','','d71cf5aa-c20b-5d95-82c7-348c6a81258b','Metagerra helmsi (Reuter, 1890)','(Reuter, 1890)',1890,0,'3ff66a53-5752-53b0-850e-a929ccf83375','Metagerra helmsi','3ff66a53-5752-53b0-850e-a929ccf83375','Metagerra helmsi','91e7d325-154c-56ba-83e0-e8bfd3347c7a','Metagerra helms','a2d749b3-3a72-4c10-8d4e-0ebedb278658','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Metagerra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2d70abc-4bbe-4666-95db-3534d6e41e01','','','2ce077e4-458f-5c2f-a06a-8b0ce5782726','Halcyon sancta vagans (Lesson)','(Lesson)',0,0,'43cce974-3e5f-549b-865b-282110a7bca1','Halcyon sancta vagans','43cce974-3e5f-549b-865b-282110a7bca1','Halcyon sancta vagans','97da335f-85b0-58e5-a49c-101d892eb4e8','Halcyon sanct uagans','4da5b996-dc6f-4cdf-9db0-91139071fd23','Animalia|Chordata|Aves|Coraciiformes|Alcedinidae|Halcyon','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2d8313b-c340-4d93-bcf5-7a99e5982c3b','','','60657a13-0ceb-5a84-8f9d-77d34746f4f3','Martelella Rivas et al., 2005','Rivas et al., 2005',2005,0,'e700a7b2-f3d3-56dc-9cc9-c2e9d4a10bfd','Martelella','e700a7b2-f3d3-56dc-9cc9-c2e9d4a10bfd','Martelella','e700a7b2-f3d3-56dc-9cc9-c2e9d4a10bfd','Martelella','a2d8313b-c340-4d93-bcf5-7a99e5982c3b','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Martelella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','',1);
INSERT INTO core VALUES('a2d86bd5-82f0-4b82-809b-8c6e5952aa00','','','4782901e-82a8-5c77-87fb-d3e456bd5f25','Trachelomonas planctonica Svirenko','Svirenko',0,0,'259ab25b-739c-53a9-93ff-709ccb6ded06','Trachelomonas planctonica','259ab25b-739c-53a9-93ff-709ccb6ded06','Trachelomonas planctonica','699b384f-a26f-5587-8daa-32b63f890d0c','Trachelomonas planctonic','a2d86bd5-82f0-4b82-809b-8c6e5952aa00','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2d54e0e-86fa-4e17-9535-d2f1ae08a1f8','','','a2509a16-27a9-52b1-acac-3e11acb18d2f','Veronica finaustrina Hombr. & Jacquinot','Hombr. & Jacquinot',0,0,'9b02648f-8411-58dc-84a0-e868b70d9b0e','Veronica finaustrina','9b02648f-8411-58dc-84a0-e868b70d9b0e','Veronica finaustrina','92366ffa-cb8c-55e8-8f29-cc4ce59577b7','Veronica finaustrin','2b1331e0-6469-4e8d-ac9c-31cb809ae2b7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2db13a1-472d-471b-828e-54f4cf36de2f','','','676b50a9-40b8-55d8-8a3e-18b87eafe74a','Agaricus clypeolarius Bull.','Bull.',0,0,'19d4c72f-64ff-5606-8634-838688163b07','Agaricus clypeolarius','19d4c72f-64ff-5606-8634-838688163b07','Agaricus clypeolarius','680c4e6a-5ac8-5270-8116-12314a7e98f9','Agaricus clypeolar','81bbdccd-c3c8-4a09-bd64-9491bd6cd2eb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2e10fbc-7251-4498-9bd7-c096de01e619','','','e7bce11b-40d2-590f-a5d0-8a981ba06106','Cortinarius croceus (Schaeff.) Gray','(Schaeff.) Gray',0,0,'49ee1d26-873d-598f-a8d2-cdde053e783a','Cortinarius croceus','49ee1d26-873d-598f-a8d2-cdde053e783a','Cortinarius croceus','017b0f38-e05e-5b43-979e-853243f85a28','Cortinarius croce','a2e10fbc-7251-4498-9bd7-c096de01e619','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2de20f3-c7fa-4546-9de3-d4854567fcb1','','','763f9d06-f7df-5a57-8ed1-ba837be685f6','Thlaspi arvense L.','L.',0,0,'36ab9703-fef6-5756-afa6-4bd3bd73aa89','Thlaspi arvense','36ab9703-fef6-5756-afa6-4bd3bd73aa89','Thlaspi arvense','bb9a3801-308e-5727-aafa-884dde115fa6','Thlaspi aruens','a2de20f3-c7fa-4546-9de3-d4854567fcb1','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Thlaspi','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2eb08d1-93be-4fd6-89d6-3470f4f10bb1','','','589b7405-e230-5295-a74b-ea1b5327981a','Pseudomonas syringae pv. alliifistulosi M.Tsuji and Y.Takikawa, 2018','M.Tsuji and Y.Takikawa, 2018',2018,0,'a9dac69c-2887-5398-805d-21aa3c82ad2d','Pseudomonas syringae alliifistulosi','031a5a3d-7ff6-5a32-a998-92b02b07d645','Pseudomonas syringae pv. alliifistulosi','9bfb5477-ab28-5653-9ca0-2eebf79e4633','Pseudomonas syring alliifistulos','a2eb08d1-93be-4fd6-89d6-3470f4f10bb1','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('a2ea98ca-50a6-40db-bad1-adc7071a4aa6','','','6aa3cd7e-0f78-5b29-aa37-738914ec6d31','Cyanisticta dissimilis (Nyl.) Räsänen','(Nyl.) Räsänen',0,0,'53f94da8-4fa7-5f90-bcd7-a19430b9129b','Cyanisticta dissimilis','53f94da8-4fa7-5f90-bcd7-a19430b9129b','Cyanisticta dissimilis','6d75251f-14c0-536f-b8ed-dfec57ed48fa','Cyanisticta dissimil','e81b55dd-6b3e-4a43-9496-7a2fec7c008e','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Cyanisticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2e97d04-1bcf-4e23-9d23-9e933380c8ae','','','ed349331-7a3e-501b-9a23-fece81a0fe5c','Scoparia niphospora (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'8e7eb082-dd84-5e65-a920-b38ded31a932','Scoparia niphospora','8e7eb082-dd84-5e65-a920-b38ded31a932','Scoparia niphospora','849a36af-d3c7-545e-bf8f-f1ef8b2cd82b','Scoparia niphospor','a2e97d04-1bcf-4e23-9d23-9e933380c8ae','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2ea5d47-77da-4238-81ff-e28d3cedc6cf','','','c163a059-44d3-59b9-abd7-41e1547e738d','Hyperomma minutum Schomann, 2014','Schomann, 2014',2014,0,'cf3107ec-43a1-5d13-bbc7-10b31a0f474d','Hyperomma minutum','cf3107ec-43a1-5d13-bbc7-10b31a0f474d','Hyperomma minutum','7c737c22-6746-5e2f-a825-a5730fbdfbd4','Hyperomma minut','a2ea5d47-77da-4238-81ff-e28d3cedc6cf','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hyperomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2ed2089-dfcd-4a67-89b3-5b024016f4d3','','','246424b7-32c8-549f-9f3c-e8fbff5fa899','Phakopsora nishidana S. Ito','S. Ito',0,0,'8b9df642-ae00-505d-bef3-93ef4d2fb55e','Phakopsora nishidana','8b9df642-ae00-505d-bef3-93ef4d2fb55e','Phakopsora nishidana','88ca6dda-e167-5528-934a-1448dc98fb54','Phakopsora nishidan','635249dc-8128-4fbe-a8a4-74685c336b24','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Phakopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2eca5bf-0a3c-490b-9fc9-61d1f320656b','','','9983fb36-70cb-54b6-bde5-1aff8df90a8e','Xanthoparmelia congesta (Kurok. & Filson) Elix & J.Johnst.','(Kurok. & Filson) Elix & J.Johnst.',0,0,'d3a1aa9e-59d1-586e-90ed-f48ae49dcf34','Xanthoparmelia congesta','d3a1aa9e-59d1-586e-90ed-f48ae49dcf34','Xanthoparmelia congesta','0ef7a60a-4f2b-5c93-b6ed-32d95cb43573','Xanthoparmelia congest','a2eca5bf-0a3c-490b-9fc9-61d1f320656b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2ecba6f-bec1-459b-a714-b46921c40cc1','','','13f5f75f-cec7-58f3-9e96-5e689c3df7c0','Bryosphaeria Döbbeler','Döbbeler',0,0,'822c1d96-4fc0-51eb-8f9f-9910d94dbf35','Bryosphaeria','822c1d96-4fc0-51eb-8f9f-9910d94dbf35','Bryosphaeria','822c1d96-4fc0-51eb-8f9f-9910d94dbf35','Bryosphaeria','a2ecba6f-bec1-459b-a714-b46921c40cc1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Trematosphaeriaceae|Bryosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a41bdd6d-b635-476e-b0c8-00d94f5fcf5d','','','193a327a-cf7a-58a5-b8fa-3ce5f725b329','Haplopappus Cass.','Cass.',0,0,'82714be3-e916-5fab-ba60-8ebc0ba5d627','Haplopappus','82714be3-e916-5fab-ba60-8ebc0ba5d627','Haplopappus','82714be3-e916-5fab-ba60-8ebc0ba5d627','Haplopappus','a41bdd6d-b635-476e-b0c8-00d94f5fcf5d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Haplopappus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a41c7f26-4ed7-4e24-a45e-084c97d97bef','','','21b8251a-097d-58f7-b9c1-f8467e911194','Dacrydium cupressinum Sol. ex Lamb.','Sol. ex Lamb.',0,0,'5b329080-2bf0-50b1-9ab6-e9d6bbd7123c','Dacrydium cupressinum','5b329080-2bf0-50b1-9ab6-e9d6bbd7123c','Dacrydium cupressinum','b1292333-a5a3-5352-a629-7a8e4e5a5a79','Dacrydium cupressin','134a9fd7-dc76-4702-ba7f-75f2398a118f','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Dacrydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a2f2bb59-f1b3-4008-ae9b-7c85a6e6643e','','','7ab2b9f6-3a6e-55b8-84ff-5bdc6b7643d1','Pilosella aurantiaca (L.) F.W.Schultz & Sch.Bip.','(L.) F.W.Schultz & Sch.Bip.',0,0,'2d817e6d-82ed-5c3e-b610-733d95f17179','Pilosella aurantiaca','2d817e6d-82ed-5c3e-b610-733d95f17179','Pilosella aurantiaca','55c8903c-e369-505f-8d6a-6091cf6e63f5','Pilosella aurantiac','a2f2bb59-f1b3-4008-ae9b-7c85a6e6643e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pilosella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a41c7b5f-6cf8-4c63-b2f5-b37d4423d006','','','4db0396f-c7a5-57c0-9fdc-8fd8271720bd','Lobaria cinereoglauca (Hook.f. & Taylor) Kuntze','(Hook.f. & Taylor) Kuntze',0,0,'fe36a3be-26ce-5a4f-ac7a-c7bddd1ddaa9','Lobaria cinereoglauca','fe36a3be-26ce-5a4f-ac7a-c7bddd1ddaa9','Lobaria cinereoglauca','8becc19a-8a36-5a04-b893-59091118ecc2','Lobaria cinereoglauc','81a0c455-98bf-487a-8480-9ae76796a787','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a41c6f62-a7aa-46c0-b164-f020aa1b8a10','','','3ef97072-a201-5811-843b-b94e2b382e15','Pachyptila turtur (Kuhl)','(Kuhl)',0,0,'721b0cca-f836-5c20-b6d3-af89c1aa5005','Pachyptila turtur','721b0cca-f836-5c20-b6d3-af89c1aa5005','Pachyptila turtur','721b0cca-f836-5c20-b6d3-af89c1aa5005','Pachyptila turtur','a41c6f62-a7aa-46c0-b164-f020aa1b8a10','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pachyptila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a423e7b8-fd3b-4cde-b546-719e21bc0261','','','f72d1a3f-fec0-5878-9273-30bf05cb6249','Pterostylis graminea Hook.f.','Hook.f.',0,0,'f25a3931-8a8d-5b3a-be4e-33d0f41ff7a3','Pterostylis graminea','f25a3931-8a8d-5b3a-be4e-33d0f41ff7a3','Pterostylis graminea','f297fa6d-74b2-5c07-bc57-cb4203cc2b89','Pterostylis gramine','a423e7b8-fd3b-4cde-b546-719e21bc0261','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a424ed1a-6b42-4dc6-9e86-77e59f026ff8','','','3d452855-a976-56b7-b0df-563c82745215','Ichneutica barbara Hoare, 2019','Hoare, 2019',2019,0,'c68de155-03f4-5e11-86c2-6267605a14e4','Ichneutica barbara','c68de155-03f4-5e11-86c2-6267605a14e4','Ichneutica barbara','4a82d0b4-5ceb-5311-b8d3-85a35b52da74','Ichneutica barbar','a424ed1a-6b42-4dc6-9e86-77e59f026ff8','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a423f377-060e-4238-b762-d5242fc94001','','','4ed6783e-0dd3-5184-81f5-0f8852b0afc2','Curvularia bothriochloae Sivan., Alcorn & R.G. Shivas','Sivan., Alcorn & R.G. Shivas',0,0,'dd3e53d0-d12c-5cfe-aa07-4de4b592f130','Curvularia bothriochloae','dd3e53d0-d12c-5cfe-aa07-4de4b592f130','Curvularia bothriochloae','caf46739-1bc4-5860-b399-661597f5427a','Curvularia bothriochlo','a423f377-060e-4238-b762-d5242fc94001','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a42ae7d5-bd0f-4304-ade1-6c07dbf6f68a','','','9af20ddc-aed5-5682-a951-18bc5ce3c72e','Fissurina crassiformis McCulloch, 1981','McCulloch, 1981',1981,0,'af9254fc-47a1-53e5-bd4b-1c38ef9ca723','Fissurina crassiformis','af9254fc-47a1-53e5-bd4b-1c38ef9ca723','Fissurina crassiformis','d4bf49ff-499e-5e40-a425-880872344ff0','Fissurina crassiform','a42ae7d5-bd0f-4304-ade1-6c07dbf6f68a','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a425d176-60c4-4862-bfba-a26d0c5f9c19','','','1992c584-d984-5381-8192-c40b2f6ce991','Lycoperdon corticale Batsch','Batsch',0,0,'9e2452ee-f194-5512-90ad-45222281ea81','Lycoperdon corticale','9e2452ee-f194-5512-90ad-45222281ea81','Lycoperdon corticale','7b115163-f621-5064-9365-5cc1824c19b9','Lycoperdon cortical','d25300ae-669c-4c60-adca-8f7ff40a33eb','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a42527ee-57bb-4a42-b745-e0c8c977ba01','','','7ad7e044-f24a-528d-a0b7-2077bd21b412','Clavogaster virescens (Massee) J.A. Cooper','(Massee) J.A. Cooper',0,0,'a26fedd7-7e1c-56a8-951f-e3e4e6a55873','Clavogaster virescens','a26fedd7-7e1c-56a8-951f-e3e4e6a55873','Clavogaster virescens','64ed0f4b-4c4b-5477-ba72-3cb89afa23f5','Clavogaster uirescens','a42527ee-57bb-4a42-b745-e0c8c977ba01','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Clavogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a42c207b-954f-46fa-aa1b-09da418cea9e','','','f2e0ec3c-f7c0-5362-a79a-52cadb49e220','Corticium rolfsii Curzi','Curzi',0,0,'11628d78-26ba-5461-95bc-930c4a83e2f6','Corticium rolfsii','11628d78-26ba-5461-95bc-930c4a83e2f6','Corticium rolfsii','93756c05-b2d5-5986-ab0b-86122344f325','Corticium rolfs','21f93777-b04b-4476-8f8b-215b38152a6a','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a42fa456-73e6-49a3-81fd-1ec56141f1b0','','','886dcd58-013f-5374-bc92-c1d97cf7b355','Dimorphotricha australis Spooner','Spooner',0,0,'7f44bd10-250a-568a-9062-a5f8d71a23f3','Dimorphotricha australis','7f44bd10-250a-568a-9062-a5f8d71a23f3','Dimorphotricha australis','f0a7c311-ff4b-5fdd-9641-80e8ccd95786','Dimorphotricha austral','a42fa456-73e6-49a3-81fd-1ec56141f1b0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dimorphotricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a43181d0-c7b3-4b55-9905-7c1820fab0b8','','','58bf4251-aced-5a60-951d-d47cb824995d','Quercus ellipsoidalis','',0,0,'58bf4251-aced-5a60-951d-d47cb824995d','Quercus ellipsoidalis','58bf4251-aced-5a60-951d-d47cb824995d','Quercus ellipsoidalis','ebc78a2c-12d3-58c6-898e-77061460c25e','Quercus ellipsoidal','a43181d0-c7b3-4b55-9905-7c1820fab0b8','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a42b9313-e02f-49ec-b053-db302c737c64','','','12c0fa82-c649-51e4-9408-fef923d79650','Myriangiella Zimm.','Zimm.',0,0,'70db4b78-9838-5f0c-95df-db895c2c5524','Myriangiella','70db4b78-9838-5f0c-95df-db895c2c5524','Myriangiella','70db4b78-9838-5f0c-95df-db895c2c5524','Myriangiella','a42b9313-e02f-49ec-b053-db302c737c64','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Schizothyriaceae|Myriangiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4309350-eea8-47e8-9130-ecb921d5dd96','','','03dc0dc5-8738-54f9-a9b3-d6ba4ee68490','Dinaphorura novaezealandeae Womersley, 1935','Womersley, 1935',1935,0,'211839a9-b5b2-5014-8b9c-3ada042cf0c5','Dinaphorura novaezealandeae','211839a9-b5b2-5014-8b9c-3ada042cf0c5','Dinaphorura novaezealandeae','336e0906-4da3-53f2-b025-c0cff1b98bd5','Dinaphorura nouaezealande','a4309350-eea8-47e8-9130-ecb921d5dd96','Animalia|Arthropoda|Collembola|Arthropleona|Tullbergiidae|Dinaphorura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4338720-1dc1-4a30-92f7-5fb7a5031c97','','','9bb780da-8a3c-5891-bc82-c0e258ee9d6a','Cypraea poraria Linnaeus, 1758','Linnaeus, 1758',1758,0,'e36c493b-c5b5-56b6-b7f6-e19330c698e2','Cypraea poraria','e36c493b-c5b5-56b6-b7f6-e19330c698e2','Cypraea poraria','c032e401-85a8-5e4d-8cfb-26c37d7c3a6b','Cypraea porar','a4338720-1dc1-4a30-92f7-5fb7a5031c97','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cypraeidae|Cypraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a436a6fb-0db2-4d62-a876-9fd426e375c8','','','54df5907-46ef-5cb2-aad5-2780bdd04f02','Myrsine divaricata A.Cunn.','A.Cunn.',0,0,'96566059-89d7-5758-8fd6-9911d52c88a0','Myrsine divaricata','96566059-89d7-5758-8fd6-9911d52c88a0','Myrsine divaricata','3a2c9136-3d5b-5485-abc5-c4cbf630df23','Myrsine diuaricat','a436a6fb-0db2-4d62-a876-9fd426e375c8','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Myrsine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4395409-8f55-486a-97da-c15f15a596f6','','','b58b7f51-1f07-5123-8a77-b61925f2ec78','Parmeliella subgranulata D.J.Galloway & P.M.Jørg.','D.J.Galloway & P.M.Jørg.',0,0,'2173a2eb-e395-5b82-b1d4-9c9e2abc48ff','Parmeliella subgranulata','2173a2eb-e395-5b82-b1d4-9c9e2abc48ff','Parmeliella subgranulata','74539ff2-7955-5757-b453-cae020e6275e','Parmeliella subgranulat','a4395409-8f55-486a-97da-c15f15a596f6','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Parmeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a443802e-bafb-4f45-90c5-55b75f7b892c','','','9fbb1f17-231f-5fb0-a7f5-e9ce18c795f7','Phloeospora aceris (Lib.) Sacc.','(Lib.) Sacc.',0,0,'581339ce-a783-5525-9459-8c6503b0a7c3','Phloeospora aceris','581339ce-a783-5525-9459-8c6503b0a7c3','Phloeospora aceris','1c7b6a6c-6f5a-51a6-82d7-b529127b4326','Phloeospora acer','d5632104-eb11-486d-a79c-16d6734911f5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phloeospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4414518-9df4-4051-869d-7f6b3ca52895','','','5593c688-6a4a-556d-bb17-007f9a8e9f25','Chromelosporiopsis carnea (Schumach.) Hennebert','(Schumach.) Hennebert',0,0,'861bfbd2-91b6-5ac1-a80d-7694e22694c5','Chromelosporiopsis carnea','861bfbd2-91b6-5ac1-a80d-7694e22694c5','Chromelosporiopsis carnea','91c879fc-47dc-5407-baee-19847b038d8d','Chromelosporiopsis carne','a4414518-9df4-4051-869d-7f6b3ca52895','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Chromelosporiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a43e4086-44f2-4ebe-954d-b18ce6ef3d50','','','61717ebf-4e41-5adb-b276-060d3e579176','Lasiograptus harknessi Lapworth, 1867','Lapworth, 1867',1867,0,'a2b0a4ba-30c0-5e59-a40b-1dda638f92e0','Lasiograptus harknessi','a2b0a4ba-30c0-5e59-a40b-1dda638f92e0','Lasiograptus harknessi','5b7ad59f-fa5d-5895-84cb-6fac8ad8e3d6','Lasiograptus harkness','a43e4086-44f2-4ebe-954d-b18ce6ef3d50','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Lasiograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a446bb52-89f5-4b84-bb69-9b1903e05578','','','d9152d1f-98b3-5e7c-ad0b-b6ca6c3d519a','Kluyveromyces marxianus (E.C. Hansen) Van der Walt','(E.C. Hansen) Van der Walt',0,0,'daf03934-35bb-5dec-b8c2-c094b7f35056','Kluyveromyces marxianus','daf03934-35bb-5dec-b8c2-c094b7f35056','Kluyveromyces marxianus','2c5de002-9347-5cad-a121-49ce2e80a75b','Kluyveromyces marxian','a446bb52-89f5-4b84-bb69-9b1903e05578','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Kluyveromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a444b262-ec6d-4348-8cc6-a5f61a409932','','','c2b827cb-8b67-5b27-8d98-f8bb9c5618b6','Sigmoidella silvestrii Cushman & Ozawa, 1930','Cushman & Ozawa, 1930',1930,0,'322b7c0c-4624-5576-a539-e944938d74ce','Sigmoidella silvestrii','322b7c0c-4624-5576-a539-e944938d74ce','Sigmoidella silvestrii','ad032572-85e6-58b3-93af-108968faa8a5','Sigmoidella siluestr','a444b262-ec6d-4348-8cc6-a5f61a409932','Chromista|Foraminifera|Polythalamea|Lagenida|Polymorphinidae|Sigmoidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4482a0d-ea26-4f1d-a887-ac14608d1ec4','','','2ab2389f-28e2-57e6-8307-1b0377084ccc','Heimiomyces neovelutipes (Hongo) E. Horak','(Hongo) E. Horak',0,0,'16fb3e9f-78ea-52ce-a06c-c9bf77620215','Heimiomyces neovelutipes','16fb3e9f-78ea-52ce-a06c-c9bf77620215','Heimiomyces neovelutipes','0cbc2e8c-8739-5192-8bfc-7e1fae419211','Heimiomyces neouelutip','5621cc41-ae9b-4c4a-91c4-b05d4d7e35df','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Xeromphalinaceae|Heimiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a45081c4-b9d4-4e30-905a-3858518dd3b0','','','6a433e30-eefa-55cd-ac70-3140aff2030d','Teucrium chamaedrys L.','L.',0,0,'ea257925-e706-59b0-8be7-4d87cd4a8cf8','Teucrium chamaedrys','ea257925-e706-59b0-8be7-4d87cd4a8cf8','Teucrium chamaedrys','ea257925-e706-59b0-8be7-4d87cd4a8cf8','Teucrium chamaedrys','a45081c4-b9d4-4e30-905a-3858518dd3b0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Teucrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a44d1fab-8303-4205-99f8-2475f4ead3a6','','','6224a758-5301-599f-a6a1-daf94848ee36','Monommata astia Myers, 1930','Myers, 1930',1930,0,'2f179920-6dba-518b-adfd-c3edbd3097d5','Monommata astia','2f179920-6dba-518b-adfd-c3edbd3097d5','Monommata astia','2ec7b459-951b-5889-ada6-2a0444757388','Monommata ast','a44d1fab-8303-4205-99f8-2475f4ead3a6','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Monommata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a44bf2bc-c4d6-480c-8652-618bebc2f910','','','7e04a01b-5774-54a9-b58b-5835b3eb32e8','Peniophora sacrata G. Cunn.','G. Cunn.',0,0,'62be09cd-6554-5391-9bd8-a8e9947b14b4','Peniophora sacrata','62be09cd-6554-5391-9bd8-a8e9947b14b4','Peniophora sacrata','83f0f0d6-d667-5900-9c93-6f6883515f40','Peniophora sacrat','896ebf36-c77c-42c9-8d8d-1950ef3c9ac4','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a45a41e5-cc0f-43f9-a926-44544f968e39','','','70c6c4b1-6a95-5f1d-9e44-5c959941a747','Spirulina platensis (Nordst.) Geitler','(Nordst.) Geitler',0,0,'edfee04e-fece-57f7-b61f-07247a7d9c8a','Spirulina platensis','edfee04e-fece-57f7-b61f-07247a7d9c8a','Spirulina platensis','f3bca981-0513-51b4-9731-099745b1b17b','Spirulina platens','a45a41e5-cc0f-43f9-a926-44544f968e39','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Spirulina','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('a4592bc7-2276-4b0c-8e12-6f2e9c6df5e3','','','a21eac01-b86e-5533-8448-3b940089622c','Thryocephalon J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'027b488c-ce86-5082-be30-eeb836386f70','Thryocephalon','027b488c-ce86-5082-be30-eeb836386f70','Thryocephalon','027b488c-ce86-5082-be30-eeb836386f70','Thryocephalon','7220da9a-e8ab-4a6e-94e8-fd1f40937b06','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Thryocephalon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a460b9d9-f1fd-486c-92e5-0a7aa7d120e5','','','ba180330-2550-54e5-93e8-ec6c29dc9969','Pleroma paratropica Griseb.','Griseb.',0,0,'a07142bd-3cbe-54a7-9831-44b9425cb5ec','Pleroma paratropica','a07142bd-3cbe-54a7-9831-44b9425cb5ec','Pleroma paratropica','335f0e81-c65e-5fec-b8f5-0f1a3da3f1f3','Pleroma paratropic','f44d2b78-1039-4b4b-8335-e4b0fb9a1545','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Pleroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4549c84-9970-42a1-b8fe-b3a714b817e3','','','c5d2f8df-6543-5d41-8d74-2a7b2ac68935','Escallonia montevidensis (Cham. & Schltdl.) DC.','(Cham. & Schltdl.) DC.',0,0,'9af2ba50-b41d-5418-a66a-bd7fa79f4916','Escallonia montevidensis','9af2ba50-b41d-5418-a66a-bd7fa79f4916','Escallonia montevidensis','885fcace-2b36-5994-af6d-f8c047304ab5','Escallonia monteuidens','deb1e3a5-22af-4eeb-8590-a2deb2c0b9ea','Plantae|Tracheophyta|Magnoliopsida|Escalloniales|Escalloniaceae|Escallonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a461674f-48a8-48ed-b3b5-7344a2e9736d','','','3b0ce025-91f7-5346-8f0a-a7f89ced9dea','Ischyroceridae','',0,0,'3b0ce025-91f7-5346-8f0a-a7f89ced9dea','Ischyroceridae','3b0ce025-91f7-5346-8f0a-a7f89ced9dea','Ischyroceridae','3b0ce025-91f7-5346-8f0a-a7f89ced9dea','Ischyroceridae','a461674f-48a8-48ed-b3b5-7344a2e9736d','Animalia|Arthropoda|Malacostraca|Amphipoda|Ischyroceridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a461fc0e-0054-432a-b837-c2f861494b3e','','','8dbc5b00-4a82-5763-8dbb-7ef5c2f39490','Celmisia brevifolia Cockayne','Cockayne',0,0,'db1ecddc-fca5-55cf-9bc4-2ddb8d1bfd13','Celmisia brevifolia','db1ecddc-fca5-55cf-9bc4-2ddb8d1bfd13','Celmisia brevifolia','9a2a0d24-d405-5012-8a11-4d03430a84d8','Celmisia breuifol','a461fc0e-0054-432a-b837-c2f861494b3e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a172564e-5a41-4ef1-896f-392c4b820ca3','','','91652b26-c09e-5c9d-9bb3-c99dd33598b4','Cercospora pittieri Syd.','Syd.',0,0,'d16f07be-cbda-5d41-8632-dd1123160602','Cercospora pittieri','d16f07be-cbda-5d41-8632-dd1123160602','Cercospora pittieri','d57164f1-1081-5db8-930e-0b312787a9d3','Cercospora pittier','8501ddad-d99e-46fa-a5ca-a2c563aae89e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4646a8b-88fb-4fd9-95d9-7616ccce900b','','','0885110c-1923-521a-8771-4d9f87aaa23d','Cercophora scortea (Cain) N. Lundq.','(Cain) N. Lundq.',0,0,'896d8ac6-5f92-518b-8b05-db3d6a62ad85','Cercophora scortea','896d8ac6-5f92-518b-8b05-db3d6a62ad85','Cercophora scortea','8adb5741-c24b-5747-adab-aa6bdac153bf','Cercophora scorte','a4646a8b-88fb-4fd9-95d9-7616ccce900b','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Cercophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a17557be-83ce-419b-aec8-6c079a11de1f','','','5215cf6c-c5bd-5c5a-a88a-5f52dc51d479','Amaurobioides major Forster, 1970','Forster, 1970',1970,0,'4bab3583-71f5-5054-a5e5-430a7b858b32','Amaurobioides major','4bab3583-71f5-5054-a5e5-430a7b858b32','Amaurobioides major','3ca8fc50-d6c1-5053-8e3a-b9a55aa08e00','Amaurobioides maior','a17557be-83ce-419b-aec8-6c079a11de1f','Animalia|Arthropoda|Arachnida|Araneae|Anyphaenidae|Amaurobioides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a177c884-6aff-49bd-978d-15d574b5e94b','','','a21d24dd-5fa9-5128-ac5f-17a093a0d427','Cylindrocladium spathulatum sensu G.S. Ridl.','',0,0,'1e23d2f2-7eda-5487-a82d-bf718376e758','Cylindrocladium spathulatum','1e23d2f2-7eda-5487-a82d-bf718376e758','Cylindrocladium spathulatum','4c298e29-bb6d-54c2-bbd9-00a147f21b38','Cylindrocladium spathulat','22ce36d1-ec66-48ab-9b7a-7f04eee6f165','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a171063c-108d-4051-9512-ad0975827dcf','','','93b17f98-2cf0-5265-ac59-3d46b80785b1','Zasympiesis pilosa Boucek, 1988','Boucek, 1988',1988,0,'28a3e4d8-8522-5272-8b4e-63961e3dbecd','Zasympiesis pilosa','28a3e4d8-8522-5272-8b4e-63961e3dbecd','Zasympiesis pilosa','3af71658-a093-5f36-972c-27e46b1cec1d','Zasympiesis pilos','a171063c-108d-4051-9512-ad0975827dcf','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Zasympiesis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a17868ab-7e7d-443f-a4e9-8434ac8d4549','','','cfebd012-c3b7-5e3b-a866-39fd056ecd2d','Cryptocoryneum Fuckel','Fuckel',0,0,'fc607194-8189-5867-8aba-79702f45b41b','Cryptocoryneum','fc607194-8189-5867-8aba-79702f45b41b','Cryptocoryneum','fc607194-8189-5867-8aba-79702f45b41b','Cryptocoryneum','a17868ab-7e7d-443f-a4e9-8434ac8d4549','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cryptocoryneaceae|Cryptocoryneum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a178d0c0-7c8b-469d-879d-f7997199c4fb','','','3768ac7b-3dc9-5d50-9366-36856ef0a9a3','Vicia dasycarpa Ten.','Ten.',0,0,'87eec696-8620-5885-8d02-f62892597388','Vicia dasycarpa','87eec696-8620-5885-8d02-f62892597388','Vicia dasycarpa','f1390384-d4c7-5afb-af6f-027a4ab03d5c','Vicia dasycarp','6529e90c-8293-4c68-b14a-cc62fd5e47f6','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a17cbd81-1e49-474d-b2df-d8a42492e8e8','','','02992664-b758-538a-87e5-cc8a0764d860','Amphiura praefecta Koehler, 1907','Koehler, 1907',1907,0,'b9ba7458-acfe-5b0a-bba8-6e1b993a05b0','Amphiura praefecta','b9ba7458-acfe-5b0a-bba8-6e1b993a05b0','Amphiura praefecta','575522e7-5ce6-5c25-abe2-4474986f41aa','Amphiura praefect','a17cbd81-1e49-474d-b2df-d8a42492e8e8','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Amphiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a17ff99a-3701-4ad3-8258-e2dd7f9ab167','','','37561b2f-a125-5dbd-8e54-7d4c6f73acb2','Lepidium sisymbrioides Hook.f.','Hook.f.',0,0,'11912d84-f459-5180-8c3c-729d7057cafc','Lepidium sisymbrioides','11912d84-f459-5180-8c3c-729d7057cafc','Lepidium sisymbrioides','71c72348-7528-50c5-b728-4fa483862740','Lepidium sisymbrioid','a17ff99a-3701-4ad3-8258-e2dd7f9ab167','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a17f075d-1951-421a-90bf-8ad9c07093ea','','','950146d4-d6df-539a-8ba5-fe1ef8172423','Stictographaceae D.Q. Dai & K.D. Hyde','D.Q. Dai & K.D. Hyde',0,0,'027cd059-032d-5dea-a1ff-938c487456c3','Stictographaceae','027cd059-032d-5dea-a1ff-938c487456c3','Stictographaceae','027cd059-032d-5dea-a1ff-938c487456c3','Stictographaceae','a17f075d-1951-421a-90bf-8ad9c07093ea','Fungi|Ascomycota|Dothideomycetes|Asterinales|Stictographaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a188dd4b-6c8d-496c-81c1-adc0f879d12d','','','5c86bc0e-6868-5050-8f2f-6658349871fa','Notodelphyidae','',0,0,'5c86bc0e-6868-5050-8f2f-6658349871fa','Notodelphyidae','5c86bc0e-6868-5050-8f2f-6658349871fa','Notodelphyidae','5c86bc0e-6868-5050-8f2f-6658349871fa','Notodelphyidae','a188dd4b-6c8d-496c-81c1-adc0f879d12d','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Notodelphyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a18ccda0-e407-4b2e-a7da-9b30254395da','','','48f739cf-0b4a-5455-97c3-bf271df55e11','Geotrichum capitatum (Diddens & Lodder) Arx','(Diddens & Lodder) Arx',0,0,'074baf84-8e45-5f04-a84a-c4400ef1e8d5','Geotrichum capitatum','074baf84-8e45-5f04-a84a-c4400ef1e8d5','Geotrichum capitatum','ff1e8859-452a-5b7c-a104-398f04b4b109','Geotrichum capitat','79bf0a4c-4948-4f2f-9951-cea39a7fb7c0','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Dipodascaceae|Geotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a18fa03c-c4be-43e5-a087-22bb16ad039c','','','588e4fb8-4f83-5a6e-b70d-7b5f79a6b1e5','Syllectus Bates, 1878','Bates, 1878',1878,0,'bfe92ab2-a214-5e12-a64d-174d3476fc6c','Syllectus','bfe92ab2-a214-5e12-a64d-174d3476fc6c','Syllectus','bfe92ab2-a214-5e12-a64d-174d3476fc6c','Syllectus','a18fa03c-c4be-43e5-a087-22bb16ad039c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Syllectus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a191359f-f302-4d93-9c3b-9bfbde167d91','','','05d672e9-73c7-5b27-9b8e-d9b01d59cd01','Colobanthus affinis (Hook.) Hook.f.','(Hook.) Hook.f.',0,0,'10064c0a-12e5-5ae4-988a-47807390854e','Colobanthus affinis','10064c0a-12e5-5ae4-988a-47807390854e','Colobanthus affinis','d74fdeb9-7d89-53c4-8117-c30059b9b845','Colobanthus affin','a191359f-f302-4d93-9c3b-9bfbde167d91','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1986817-3813-4dd2-97a1-1a1e80e5711d','','','42c1acaa-c65c-5da6-be93-7adf3a7735d0','Raphidozoum australe Haeckel, 1887','Haeckel, 1887',1887,0,'7b8b8972-6a7f-5f28-a917-5c62df509d51','Raphidozoum australe','7b8b8972-6a7f-5f28-a917-5c62df509d51','Raphidozoum australe','adae6e1f-a927-5cff-8904-bc2595b46b17','Raphidozoum austral','a1986817-3813-4dd2-97a1-1a1e80e5711d','Chromista|Radiozoa|Polycystinea|Collodaria|Sphaerozoidae|Raphidozoum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1991c7c-d583-44ed-b2db-340a3c6141bc','','','6f7347e8-2260-51d5-bcff-285fed0e946d','Protostrongylus rufescens (Leuckart, 1865)','(Leuckart, 1865)',1865,0,'73b7b08b-35ea-5e96-b4d4-0f9a754cc8a7','Protostrongylus rufescens','73b7b08b-35ea-5e96-b4d4-0f9a754cc8a7','Protostrongylus rufescens','73b7b08b-35ea-5e96-b4d4-0f9a754cc8a7','Protostrongylus rufescens','a1991c7c-d583-44ed-b2db-340a3c6141bc','Animalia|Nematoda|Secernentea|Strongylida|Protostrongylidae|Protostrongylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a19418bd-ae93-4ac6-b081-bd44d63ec17f','','','7085a294-cca9-5fc9-9bdd-96d7cba4379c','Propontocypris Propontocypris species Swanson, 1979','Propontocypris',0,0,'10eddc21-af46-5350-83e5-9d9eb89014f3','Propontocypris','10eddc21-af46-5350-83e5-9d9eb89014f3','Propontocypris','10eddc21-af46-5350-83e5-9d9eb89014f3','Propontocypris','a19418bd-ae93-4ac6-b081-bd44d63ec17f','Animalia|Arthropoda|Ostracoda|Podocopida|Pontocyprididae|Propontocypris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a199ea49-4f0b-4760-b578-c611337112f7','','','8ef6fb57-9f3f-569d-bc5c-b40d0b362789','Wedelia uniflora W.R.B.Oliv.','W.R.B.Oliv.',0,0,'85677c3c-79ee-5601-9f0e-994cff3d7346','Wedelia uniflora','85677c3c-79ee-5601-9f0e-994cff3d7346','Wedelia uniflora','8e24c762-78ca-54be-8970-794bef9472c0','Wedelia uniflor','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Wedelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a194b2a2-6b2c-4f7b-87ab-f3992b0755ff','','','8051c5b6-456d-5ab9-a298-9e2fecfadd9b','Mitthyridium fasciculatum (Hook. & Grev.) Robins.','(Hook. & Grev.) Robins.',0,0,'70249617-d74b-5af9-a4eb-fcab332a47d7','Mitthyridium fasciculatum','70249617-d74b-5af9-a4eb-fcab332a47d7','Mitthyridium fasciculatum','fe571582-1b2f-5f00-b05b-e1fdbc6f3f15','Mitthyridium fasciculat','a194b2a2-6b2c-4f7b-87ab-f3992b0755ff','Plantae||Bryopsida|Dicranales|Calymperaceae|Mitthyridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a19d0c97-1827-4628-a033-59b0421c3c87','','','ecf0e39b-72b0-51b3-ba47-16cf95aeff0d','Hepatozoon musculi (Porter, 1908)','(Porter, 1908)',1908,0,'80d8e06c-0b08-59ea-90c1-4b554a93d3ac','Hepatozoon musculi','80d8e06c-0b08-59ea-90c1-4b554a93d3ac','Hepatozoon musculi','72004fc2-c47b-5cbb-bf3b-5428cc1ccf35','Hepatozoon muscul','a19d0c97-1827-4628-a033-59b0421c3c87','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Haemogregarinidae|Hepatozoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a19c9523-c9a6-44e3-b334-5a049fbf909d','','','ba6802be-6979-557e-9b5f-f33383a220bd','Uredo paspali-scrobiculati Syd. & P. Syd.','Syd. & P. Syd.',0,0,'41cedecf-665e-504f-a6c9-d099915c59c2','Uredo paspali-scrobiculati','41cedecf-665e-504f-a6c9-d099915c59c2','Uredo paspali-scrobiculati','d8ce2776-c191-59c4-bc36-654bb84618f2','Uredo paspali-scrobiculat','a19c9523-c9a6-44e3-b334-5a049fbf909d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a19d0608-259a-48a9-8776-9c9a5f02c8a8','','','2db135e2-354f-55b7-8a04-3adeb0702529','Apteryx owenii Gould, 1847','Gould, 1847',1847,0,'7ef1d877-7a61-5799-9d0a-9403bed7d164','Apteryx owenii','7ef1d877-7a61-5799-9d0a-9403bed7d164','Apteryx owenii','cdab9bf4-a21a-53c4-b1e3-ccc6b892a4bd','Apteryx owen','a19d0608-259a-48a9-8776-9c9a5f02c8a8','Animalia|Chordata|Aves|Apterygiformes|Apterygidae|Apteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1a044b1-aab3-43b6-9dbf-e33d546be8a4','','','1a663376-121e-5580-83a1-b419867861bf','Helicoceras Linder','Linder',0,0,'c9762db7-8efb-5e87-9ec9-a87b5ee6f6d4','Helicoceras','c9762db7-8efb-5e87-9ec9-a87b5ee6f6d4','Helicoceras','c9762db7-8efb-5e87-9ec9-a87b5ee6f6d4','Helicoceras','a1a044b1-aab3-43b6-9dbf-e33d546be8a4','Fungi|Ascomycota||||Helicoceras','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a19edc93-fba8-49d1-ac0a-d1fd966248ad','','','52c2b77a-a5b1-5f58-8bcd-fe62ea22f765','Mirosternomorphus crowsoni (Espanol, 1970)','(Espanol, 1970)',1970,0,'43d57f3c-7804-5219-8272-c16fe17c3599','Mirosternomorphus crowsoni','43d57f3c-7804-5219-8272-c16fe17c3599','Mirosternomorphus crowsoni','69dd84d8-671b-5284-ae72-a1f7a8a207a6','Mirosternomorphus crowson','a19edc93-fba8-49d1-ac0a-d1fd966248ad','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Mirosternomorphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1a59e1c-1d48-4b68-b486-10fc2f4754bc','','','e70cee7b-5e16-5a3d-b722-4476935f67cb','Ptiloppia bulanovae (Hammer, 1968)','(Hammer, 1968)',1968,0,'bec45426-41fa-5d68-8323-f4b1fc4a7198','Ptiloppia bulanovae','bec45426-41fa-5d68-8323-f4b1fc4a7198','Ptiloppia bulanovae','23184ba6-9a48-5cc9-850e-3f7d7921c725','Ptiloppia bulanou','a1a59e1c-1d48-4b68-b486-10fc2f4754bc','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Ptiloppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1a7ff30-f519-4f39-8ec0-a5194117ad7b','','','624156a8-9486-566a-8ce3-5f770aa00f40','Lophotrichus R.K. Benj.','R.K. Benj.',0,0,'f37162fc-17a6-5387-8328-c90c758c552e','Lophotrichus','f37162fc-17a6-5387-8328-c90c758c552e','Lophotrichus','f37162fc-17a6-5387-8328-c90c758c552e','Lophotrichus','a1a7ff30-f519-4f39-8ec0-a5194117ad7b','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Lophotrichus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1a5db03-d08a-4d94-b244-f06b75b23dc8','','','05c00975-e0fe-5e46-aa02-c9494b00e50e','Orchymontia otagensis Ordish, 1984','Ordish, 1984',1984,0,'eaf0da61-c710-5c6a-9573-272f54280972','Orchymontia otagensis','eaf0da61-c710-5c6a-9573-272f54280972','Orchymontia otagensis','5d09a954-e399-552c-af11-fbda86a8ca6f','Orchymontia otagens','a1a5db03-d08a-4d94-b244-f06b75b23dc8','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Orchymontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1aa5c4d-e11e-4538-a818-069ac9aedd4f','','','251bde4b-e887-5bf6-b99d-d1e926f057b6','Erinella lutea W. Phillips','W. Phillips',0,0,'9f1fe352-ba99-5011-8c2e-e46ea1641e2e','Erinella lutea','9f1fe352-ba99-5011-8c2e-e46ea1641e2e','Erinella lutea','449516df-82d7-51b1-ade9-fbd81e5f0892','Erinella lute','cd2c9622-60e3-4af7-8a76-db304d457fed','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Erinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1af4aa6-7a91-443d-85bc-3fc02bc79437','','','9bfeb6df-186a-59d1-a982-583fc3bd09e9','Oceanospirillales Garrity et al., 2005','Garrity et al., 2005',2005,0,'7400b145-3327-5870-92ad-1bbf5b9335f9','Oceanospirillales','7400b145-3327-5870-92ad-1bbf5b9335f9','Oceanospirillales','7400b145-3327-5870-92ad-1bbf5b9335f9','Oceanospirillales','a1af4aa6-7a91-443d-85bc-3fc02bc79437','Bacteria|Pseudomonadota|Gammaproteobacteria|Oceanospirillales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('a1a9293a-04a4-476b-89aa-ccb008e1c920','','','715ac09c-84bc-537d-8030-94f360bbc1f2','Oulactis magna (Stuckey, 1909)','(Stuckey, 1909)',1909,0,'d201d811-5dd7-5258-915a-3b7f2679ee62','Oulactis magna','d201d811-5dd7-5258-915a-3b7f2679ee62','Oulactis magna','74792afb-2f45-5e4c-b238-db535bfb5075','Oulactis magn','a1a9293a-04a4-476b-89aa-ccb008e1c920','Animalia|Cnidaria||Actiniaria|Actiniidae|Oulactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1b4e6b5-a411-49fb-befe-6883259ddd00','','','6177bbab-4f6b-5ddc-973c-2011b5eaa2f4','Haliotis','',0,0,'6177bbab-4f6b-5ddc-973c-2011b5eaa2f4','Haliotis','6177bbab-4f6b-5ddc-973c-2011b5eaa2f4','Haliotis','6177bbab-4f6b-5ddc-973c-2011b5eaa2f4','Haliotis','a1b4e6b5-a411-49fb-befe-6883259ddd00','Animalia|Mollusca|Gastropoda|Vetigastropoda|Haliotidae|Haliotis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1b5cf2c-0eba-478f-800a-69cd45cd3ca9','','','4e141212-74d5-592a-9d72-49a9360c62a9','Pollenia limpida Dear, 1986','Dear, 1986',1986,0,'2e77af31-bd44-54f2-b93d-e19e1bd7143b','Pollenia limpida','2e77af31-bd44-54f2-b93d-e19e1bd7143b','Pollenia limpida','de997b61-98e7-562e-a112-17b19cc81097','Pollenia limpid','a1b5cf2c-0eba-478f-800a-69cd45cd3ca9','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1b74383-fe2a-4c6b-bb75-a7a82ecafdf8','','','d782fc5c-86f2-52e5-93f5-e19cebb8dbbb','Raphidomonadales','',0,0,'d782fc5c-86f2-52e5-93f5-e19cebb8dbbb','Raphidomonadales','d782fc5c-86f2-52e5-93f5-e19cebb8dbbb','Raphidomonadales','d782fc5c-86f2-52e5-93f5-e19cebb8dbbb','Raphidomonadales','a1b74383-fe2a-4c6b-bb75-a7a82ecafdf8','Chromista|Ochrophyta|Raphidophyceae|Raphidomonadales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1b49d8a-0c29-4474-b034-e0a3932cecfb','','','d51195f2-2a2a-52fb-a3a2-8f7098c5e044','Strigula viridis (Lücking) R.C.Harris','(Lücking) R.C.Harris',0,0,'36ceb291-c592-5a34-b3d2-8f4ea53bacb2','Strigula viridis','36ceb291-c592-5a34-b3d2-8f4ea53bacb2','Strigula viridis','bddc260c-7ae3-5228-ad99-814f1bb0b424','Strigula uirid','a1b49d8a-0c29-4474-b034-e0a3932cecfb','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1c1d1b4-7468-4358-8131-0eac389376d8','','','dde832f5-5bdd-5a02-a911-5d22f4cd1aa9','Hypnodendron comatum (Müll.Hal.) Touw','(Müll.Hal.) Touw',0,0,'ee07c055-add8-553d-b26f-f7d0fcd0a899','Hypnodendron comatum','ee07c055-add8-553d-b26f-f7d0fcd0a899','Hypnodendron comatum','818c0f94-d504-554b-8f49-6e2e8895a974','Hypnodendron comat','c1f0d93b-aecc-4279-b9fd-81c1328e38a0','Plantae||Bryopsida|Hypnodendrales|Hypnodendraceae|Hypnodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1baa482-04cb-4964-b89b-bdcddedab18b','','','aaf4bfa4-d15e-56d4-9485-e7fb67bd11b8','Oopterus parvulus Broun, 1903','Broun, 1903',1903,0,'49d2fe3f-4a02-52a0-b3e7-0b68d16049ca','Oopterus parvulus','49d2fe3f-4a02-52a0-b3e7-0b68d16049ca','Oopterus parvulus','88a421f9-a2a3-5876-bf81-e7a14a956cd5','Oopterus paruul','0e3f23a7-f5b1-4ca1-b1b0-fc753bcb1013','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1c261e0-b1ad-4bcc-9623-ed75e5b8f414','','','fd989cfd-7eb6-5c39-b664-23d4d6a04753','Physarum reticulatum Alb. & Schwein.','Alb. & Schwein.',0,0,'ce4054df-6fff-5a29-8592-87a85e656794','Physarum reticulatum','ce4054df-6fff-5a29-8592-87a85e656794','Physarum reticulatum','6d7ccb76-4276-55cf-8824-d3ea1b090e1d','Physarum reticulat','20765fbc-d400-45d6-9de5-40413c021ebd','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1c7fdec-bfd3-4be3-9f73-69f99e24b5f2','','','4ba754e2-8bf5-5666-a672-153ec2199b21','Verrucaria magnospora C.Knight','C.Knight',0,0,'4288d060-c782-5c4a-a660-42f5a1536add','Verrucaria magnospora','4288d060-c782-5c4a-a660-42f5a1536add','Verrucaria magnospora','c80a502e-2bcb-515e-8022-11b3f93debc1','Verrucaria magnospor','94360abe-0b3d-4583-babc-8a46d2bba94f','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1c41d7f-fccc-44ed-a744-3f36e81aae04','','','e9a6a27c-9324-5fd5-9813-a9d77110ac79','Diastylis insularum (Calman, 1908)','(Calman, 1908)',1908,0,'95490276-54ac-589a-a1ed-2b44eba30fe9','Diastylis insularum','95490276-54ac-589a-a1ed-2b44eba30fe9','Diastylis insularum','a17ccff8-5c17-5ed3-9463-e06b41b2a7b5','Diastylis insular','a1c41d7f-fccc-44ed-a744-3f36e81aae04','Animalia|Arthropoda|Malacostraca|Cumacea|Diastylidae|Diastylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1c7c449-b5ba-4025-b8fd-9e80aa930ab1','','','66142959-2fa7-56c9-bcb0-ea4aaa2567a9','Inopus Walker, 1850','Walker, 1850',1850,0,'37a9fde5-518f-59d7-9199-951fc0798134','Inopus','37a9fde5-518f-59d7-9199-951fc0798134','Inopus','37a9fde5-518f-59d7-9199-951fc0798134','Inopus','a1c7c449-b5ba-4025-b8fd-9e80aa930ab1','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Inopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1c4ad1b-8b29-48f0-8e67-89e50e644e1d','','','2647963c-951f-5c0d-8259-360c701fc0f9','Penicillium lagunense Udagawa, Uchiy. & Kamiya','Udagawa, Uchiy. & Kamiya',0,0,'0889ecdc-46bc-5bf9-bc50-6d19018c773a','Penicillium lagunense','0889ecdc-46bc-5bf9-bc50-6d19018c773a','Penicillium lagunense','47b84286-8fa4-572d-8bf6-0b932b4e4ce8','Penicillium lagunens','a1c4ad1b-8b29-48f0-8e67-89e50e644e1d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1c4ffad-89b3-4940-ac2f-ff6fe74309f8','','','eb96efea-ddbd-54d6-ae40-822683df9582','Aspidiobates','',0,0,'eb96efea-ddbd-54d6-ae40-822683df9582','Aspidiobates','eb96efea-ddbd-54d6-ae40-822683df9582','Aspidiobates','eb96efea-ddbd-54d6-ae40-822683df9582','Aspidiobates','a1c4ffad-89b3-4940-ac2f-ff6fe74309f8','Animalia|Arthropoda|Arachnida|Trombidiformes|Hygrobatidae|Aspidiobates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1c55c64-b699-4268-a963-f21cdd57e34e','','','13ba490b-f68f-5dbf-928a-c24472a72f08','Zalerion arboricola Buczacki','Buczacki',0,0,'9848f905-95ea-5252-8449-72901b840df7','Zalerion arboricola','9848f905-95ea-5252-8449-72901b840df7','Zalerion arboricola','9a456f7f-0cc1-5ad4-9f48-90fac1bdf5b8','Zalerion arboricol','a1c55c64-b699-4268-a963-f21cdd57e34e','Fungi|Ascomycota|Sordariomycetes|||Zalerion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1c9a634-616c-4820-9d96-090cb6d17f22','','','6f3a6fc7-6764-577d-b21e-a0c0170d381d','Austrosimulium longicorne Tonnoir, 1925','Tonnoir, 1925',1925,0,'2c9392d1-6b05-55b5-a7e2-2203eff32b4d','Austrosimulium longicorne','2c9392d1-6b05-55b5-a7e2-2203eff32b4d','Austrosimulium longicorne','f9210b37-3da5-5977-8575-77c1115fc087','Austrosimulium longicorn','a1c9a634-616c-4820-9d96-090cb6d17f22','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1caf0a0-ca88-41ef-a1a9-5ac84d652d9b','','','a7be2a7d-6792-5dea-9224-c6c3dcb7623f','Sagola guinnessi Broun, 1911','Broun, 1911',1911,0,'e7e7d677-e638-5fcc-9750-58ac67b6269c','Sagola guinnessi','e7e7d677-e638-5fcc-9750-58ac67b6269c','Sagola guinnessi','2f60db2f-a638-5cb3-8e67-8cd01636d684','Sagola guinness','a1caf0a0-ca88-41ef-a1a9-5ac84d652d9b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1cde777-bbeb-4c79-b9d1-aad1860ad850','','','5c722926-3ffa-5873-8b6a-db82fdccacee','Achnanthidiaceae D.G.Mann','D.G.Mann',0,0,'0ad5cd43-d008-55f0-aa6a-e0ab26b63acf','Achnanthidiaceae','0ad5cd43-d008-55f0-aa6a-e0ab26b63acf','Achnanthidiaceae','0ad5cd43-d008-55f0-aa6a-e0ab26b63acf','Achnanthidiaceae','a1cde777-bbeb-4c79-b9d1-aad1860ad850','Chromista|Ochrophyta|Bacillariophyceae|Cocconeidales|Achnanthidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1cc3a92-1428-4969-a449-be743dcee66f','','','b7ac3898-c9da-51f2-9743-e9cb0a04a922','Chromis fumea (Tanaka, 1917)','(Tanaka, 1917)',1917,0,'54d659ee-ad35-5a07-a4e3-c3ea78eced50','Chromis fumea','54d659ee-ad35-5a07-a4e3-c3ea78eced50','Chromis fumea','4e3bc588-8648-5750-9c3b-ffbff4e60c83','Chromis fume','a1cc3a92-1428-4969-a449-be743dcee66f','Animalia|Chordata|Actinopterygii|Perciformes|Pomacentridae|Chromis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1cb57be-661b-4537-ac87-f8e8aad8b3d2','','','973202a0-29ca-5a07-9ff5-7fe20d110cd2','Zeasampa nunni Nomura & Leschen, 2015','Nomura & Leschen, 2015',2015,0,'4d7c4532-5ba9-50e8-afb6-3255bfa2f3b1','Zeasampa nunni','4d7c4532-5ba9-50e8-afb6-3255bfa2f3b1','Zeasampa nunni','a86c6728-29a4-5407-a66f-7eaf05c48f07','Zeasampa nunn','a1cb57be-661b-4537-ac87-f8e8aad8b3d2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Zeasampa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1daa4dc-2a19-41f3-932f-059169f77b72','','','5210be60-ef60-51fa-bac1-a559c82cde36','Agaricus pediades sensu Colenso','',0,0,'2d0a6c57-97c1-5636-bc81-e99239d34813','Agaricus pediades','2d0a6c57-97c1-5636-bc81-e99239d34813','Agaricus pediades','f9e01360-2fae-5fe0-90f6-8dd565f3ab64','Agaricus pediad','bafbfcf2-1750-40ab-b4f2-2e2cac2f3455','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a1dbbc2d-e4f7-468d-ad6a-010143fe5b93','','','fc4a455c-c52e-5f93-94ff-2c727cf5764e','Ludwigia peploides subsp. montevidensis (Spreng.) P.H.Raven','(Spreng.) P.H.Raven',0,0,'1aaa8867-a7bb-57c7-a2d7-b44bcc41f82b','Ludwigia peploides montevidensis','8982e4ef-1f20-5a95-bfc4-f5aba08d9aec','Ludwigia peploides subsp. montevidensis','267387df-5254-5f5e-95ff-ce08a5195871','Ludwigia peploid monteuidens','a1dbbc2d-e4f7-468d-ad6a-010143fe5b93','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Ludwigia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1db8495-8a13-4cf7-bf9f-6da6a4c7c3a0','','','7757f1b0-f123-5ffe-81ad-a1883790c1d7','Cryptodiscus Corda','Corda',0,0,'12b286e8-e14b-5b96-826f-102ac4aee57b','Cryptodiscus','12b286e8-e14b-5b96-826f-102ac4aee57b','Cryptodiscus','12b286e8-e14b-5b96-826f-102ac4aee57b','Cryptodiscus','a1db8495-8a13-4cf7-bf9f-6da6a4c7c3a0','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Cryptodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1dcc97c-8a8a-4b17-bc91-83c5e009b961','','','3a1163a6-e457-5160-95da-f160835d1a4c','Trevesia Vis.','Vis.',0,0,'c18df00f-fe37-54cc-b387-cd2329c7f024','Trevesia','c18df00f-fe37-54cc-b387-cd2329c7f024','Trevesia','c18df00f-fe37-54cc-b387-cd2329c7f024','Trevesia','a1dcc97c-8a8a-4b17-bc91-83c5e009b961','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Trevesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1e3ec97-74b0-453c-98b6-425accc80527','','','cb2f74c9-f7b0-509a-9b06-7f323d043eb4','Manzonia','',0,0,'cb2f74c9-f7b0-509a-9b06-7f323d043eb4','Manzonia','cb2f74c9-f7b0-509a-9b06-7f323d043eb4','Manzonia','cb2f74c9-f7b0-509a-9b06-7f323d043eb4','Manzonia','a1e3ec97-74b0-453c-98b6-425accc80527','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Manzonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1da24af-3543-48e7-a989-fc9c00748d6a','','','d7041132-3ca4-50b8-9149-c0ef2fa5c714','Iochroma Benth.','Benth.',0,0,'47139e59-ac49-5356-a119-1012daff585b','Iochroma','47139e59-ac49-5356-a119-1012daff585b','Iochroma','47139e59-ac49-5356-a119-1012daff585b','Iochroma','a1da24af-3543-48e7-a989-fc9c00748d6a','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Iochroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1e20c78-b793-4670-8954-924cac42670e','','','ed8cdc80-2f21-5a3c-a9a0-ebe990adfe67','Gynura Cass.','Cass.',0,0,'eb8f8f7d-b274-547d-91a9-8dfea20eb7e6','Gynura','eb8f8f7d-b274-547d-91a9-8dfea20eb7e6','Gynura','eb8f8f7d-b274-547d-91a9-8dfea20eb7e6','Gynura','a1e20c78-b793-4670-8954-924cac42670e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gynura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1e2e33a-59ec-4695-a771-8e93e55138cf','','','e09bacbb-dcdb-59a5-91b4-11d3fd8ec4f4','Gallirallus australis scotti (Ogilvie-Grant)','(Ogilvie-Grant)',0,0,'115361be-462c-5091-93dd-47d51a47dc40','Gallirallus australis scotti','115361be-462c-5091-93dd-47d51a47dc40','Gallirallus australis scotti','99af4fcb-68f2-5401-9cbf-97e74386384f','Gallirallus austral scott','a1e2e33a-59ec-4695-a771-8e93e55138cf','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallirallus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1e18041-d0f1-45a6-9680-84f07e1f2345','','','da374d36-382d-5ff4-ac9b-53703c95373e','Lathromeris','',0,0,'da374d36-382d-5ff4-ac9b-53703c95373e','Lathromeris','da374d36-382d-5ff4-ac9b-53703c95373e','Lathromeris','da374d36-382d-5ff4-ac9b-53703c95373e','Lathromeris','a1e18041-d0f1-45a6-9680-84f07e1f2345','Animalia|Arthropoda|Insecta|Hymenoptera|Trichogrammatidae|Lathromeris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1e3081d-f6ed-49da-9b9a-92784ae004f3','','','cc2bfad1-9ab0-555c-85f7-e79d0d6dffb2','Bulbine semibarbata (R.Br.) Haw.','(R.Br.) Haw.',0,0,'fb569013-3ba7-58eb-a6e5-9e0ee7462f8a','Bulbine semibarbata','fb569013-3ba7-58eb-a6e5-9e0ee7462f8a','Bulbine semibarbata','b0c0167d-9cd8-553c-a33d-2ba9ee0296bc','Bulbine semibarbat','a1e3081d-f6ed-49da-9b9a-92784ae004f3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Bulbine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1e58539-481d-47d7-8f97-0dd595debe05','','','b81791d2-33fa-5859-9ea8-1e919231023d','Carica L.','L.',0,0,'bf2d486a-28ed-5e92-8052-f527e3c5a28d','Carica','bf2d486a-28ed-5e92-8052-f527e3c5a28d','Carica','bf2d486a-28ed-5e92-8052-f527e3c5a28d','Carica','a1e58539-481d-47d7-8f97-0dd595debe05','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Caricaceae|Carica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1eb648d-1366-4c34-87ff-0ef0c4dd21d5','','','8ef8c2ff-afb1-5dfc-8e59-66c542d77879','Scleranthus L.','L.',0,0,'49ee70d3-b37e-56ec-afa7-87fe3f719f3b','Scleranthus','49ee70d3-b37e-56ec-afa7-87fe3f719f3b','Scleranthus','49ee70d3-b37e-56ec-afa7-87fe3f719f3b','Scleranthus','a1eb648d-1366-4c34-87ff-0ef0c4dd21d5','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Scleranthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1ea3848-3c7d-4f40-81dc-aee2c1666d99','','','7c24a942-d7a4-5559-b335-d1f9162ec902','Coronocyclus coronatus (Looss, 1900)','(Looss, 1900)',1900,0,'ac195e7c-aa12-50ed-8505-27977a47f2f5','Coronocyclus coronatus','ac195e7c-aa12-50ed-8505-27977a47f2f5','Coronocyclus coronatus','aebc2ec2-cee2-5ab2-b4be-33a199c3438d','Coronocyclus coronat','a1ea3848-3c7d-4f40-81dc-aee2c1666d99','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|Coronocyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1e83b9d-6e87-40b9-b8c3-d1c2ce3c4893','','','a7548dea-525c-5fd2-b040-45934d3f3bd9','Pseudomonas citronellolis Seubert, 1960','Seubert, 1960',1960,0,'875d9ad4-61fa-5f34-a045-337f28e324e3','Pseudomonas citronellolis','875d9ad4-61fa-5f34-a045-337f28e324e3','Pseudomonas citronellolis','64c596c1-610f-5c79-9e13-c3cf0ffd1bc9','Pseudomonas citronellol','a1e83b9d-6e87-40b9-b8c3-d1c2ce3c4893','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('a1e9834d-e18d-4cfa-95b3-c9a1c74875d2','','','96e52e4e-188a-5fb2-9620-edf77ef35603','Cliostomum griffithii (Sm.) Coppins','(Sm.) Coppins',0,0,'e21d966f-6e74-592c-baee-a3f2e7d1e02c','Cliostomum griffithii','e21d966f-6e74-592c-baee-a3f2e7d1e02c','Cliostomum griffithii','3e933b30-d6f2-5523-a9fb-1fdc35c4a7bd','Cliostomum griffith','a1e9834d-e18d-4cfa-95b3-c9a1c74875d2','Fungi||Ascomycetes|Lecanorales|Ramalinaceae|Cliostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1e4825b-4b48-4422-9488-cc95cc8c2f71','','','7e9246a2-5cac-568d-9eb5-cb35a8586d95','Nectria ditissima sensu T.W. Kirk','',0,0,'4ee2c606-481f-51e5-9a9f-6d5e19c2ba48','Nectria ditissima','4ee2c606-481f-51e5-9a9f-6d5e19c2ba48','Nectria ditissima','8298594c-90dc-5b4e-b7ee-7dd216fb540b','Nectria ditissim','e536283c-9c5c-434c-95b4-bcc3a68d8a75','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a1e95e92-68cc-4df3-a0ef-b6648d88ca62','','','7b009f1d-413b-5d7c-b2cd-a6b033377ce8','Clavaria coronilla G.W.Martin','G.W.Martin',0,0,'fcd114e9-3924-5e4d-b9eb-bc2b1826a1ba','Clavaria coronilla','fcd114e9-3924-5e4d-b9eb-bc2b1826a1ba','Clavaria coronilla','dd51b988-b9cb-5c7d-b37a-42bb0a460e74','Clavaria coronill','632569f8-6f29-49b2-a03b-cfa4e0ed7ab6','Fungi||Basidiomycetes|Cantharellales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1ef1a50-2b1a-40e8-a08c-5cda7248d8e1','','','069e9a68-2fcb-5040-9de1-407d62844a0d','Rhadinosomus','',0,0,'069e9a68-2fcb-5040-9de1-407d62844a0d','Rhadinosomus','069e9a68-2fcb-5040-9de1-407d62844a0d','Rhadinosomus','069e9a68-2fcb-5040-9de1-407d62844a0d','Rhadinosomus','a1ef1a50-2b1a-40e8-a08c-5cda7248d8e1','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Rhadinosomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1f142f1-8467-40d2-a661-4ae35597da6c','','','3086a417-bb58-5305-ae9a-cdca2bc0012b','Lomenia Pourr.','Pourr.',0,0,'fd7041b9-b0fb-5b12-b238-46e7defb730a','Lomenia','fd7041b9-b0fb-5b12-b238-46e7defb730a','Lomenia','fd7041b9-b0fb-5b12-b238-46e7defb730a','Lomenia','373bcbb0-920b-4a36-ab70-8f77972be76d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Lomenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1ed5b02-ee23-4cce-945d-51352afef558','','','640457bc-5435-5839-82ed-c0749ae7e3d5','Physalis alkekengi L.','L.',0,0,'9baa53e1-22b7-5c43-81bc-cbfbd1505cf8','Physalis alkekengi','9baa53e1-22b7-5c43-81bc-cbfbd1505cf8','Physalis alkekengi','87b523c4-8c7b-5fc1-bf0f-f9c80613afa5','Physalis alkekeng','a1ed5b02-ee23-4cce-945d-51352afef558','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Physalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1f1f7c8-d55c-4947-a759-34ebd3a3eee8','','','35ce0a48-1ae0-55c0-93e8-f934ccf1574b','Alyxia Banks ex R.Br.','Banks ex R.Br.',0,0,'9cddc577-5e31-5b1e-954b-b9f8f6e4aca8','Alyxia','9cddc577-5e31-5b1e-954b-b9f8f6e4aca8','Alyxia','9cddc577-5e31-5b1e-954b-b9f8f6e4aca8','Alyxia','a1f1f7c8-d55c-4947-a759-34ebd3a3eee8','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Alyxia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('a1ef1a66-d651-40d2-99ba-ef3d74378f9f','','','b2db43dc-3073-54cc-9b69-f9ad107103c2','Hypnum sect. Calliergon Sull.','Sull.',0,0,'84690641-a348-5f26-9053-01b0f2636874','Calliergon','865563d1-87ea-5cb5-9bf6-e4ec33b88199','Hypnum sect. Calliergon','84690641-a348-5f26-9053-01b0f2636874','Calliergon','','|||||','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('a1eea158-eda7-445f-a08b-f6f0bdd598d4','','','e6892b79-83e4-54ba-ada9-dae1c53544a6','Ornithopus perpusillus L.','L.',0,0,'f6aec7c8-af0e-535d-80ae-5e73663a9f92','Ornithopus perpusillus','f6aec7c8-af0e-535d-80ae-5e73663a9f92','Ornithopus perpusillus','2c56cfb4-4173-5f9a-b599-b3ed78aed2b9','Ornithopus perpusill','a1eea158-eda7-445f-a08b-f6f0bdd598d4','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Ornithopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1ee378f-3c07-43dd-843a-d6dcde90a560','','','394656a7-a049-5a45-ab12-3f0aca386ef4','Thanatephorus ochraceus (Massee) P. Roberts','(Massee) P. Roberts',0,0,'14635da9-7c37-54f5-b5eb-555f48dbea13','Thanatephorus ochraceus','14635da9-7c37-54f5-b5eb-555f48dbea13','Thanatephorus ochraceus','a46a79e0-6446-5c67-bcfb-cfbd2771875d','Thanatephorus ochrace','a1ee378f-3c07-43dd-843a-d6dcde90a560','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Thanatephorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1ed5c16-ed58-4bd7-b303-ffc141a2bb5d','','','4d72d242-c41a-56a2-8b39-67aa25dde508','Haliclona maxima Bergquist & Warne, 1980','Bergquist & Warne, 1980',1980,0,'fae5fad2-5529-5398-ad32-6700e9d58b56','Haliclona maxima','fae5fad2-5529-5398-ad32-6700e9d58b56','Haliclona maxima','3c9439a8-ce82-598f-ac2e-076fc9c2f254','Haliclona maxim','a1ed5c16-ed58-4bd7-b303-ffc141a2bb5d','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Haliclona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1f8c094-cad9-42fb-b681-37035ba39890','','','eff20e33-9364-5865-91fa-b24f73e3f8c5','Evodiella B.L.Linden','B.L.Linden',0,0,'430c5301-c5ff-5879-b81a-3953842b0ca5','Evodiella','430c5301-c5ff-5879-b81a-3953842b0ca5','Evodiella','430c5301-c5ff-5879-b81a-3953842b0ca5','Evodiella','f67c6fa6-25ef-42e7-91ba-ccadc737c334','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Evodiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1f58d6d-970d-40b9-9013-714045768ef0','','','1b3dc677-ec28-5d9c-90c8-063923915148','Ophiura rugosa (Lyman, 1878)','(Lyman, 1878)',1878,0,'824fa2a9-3923-5e39-b7d6-bcdf1bc329e9','Ophiura rugosa','824fa2a9-3923-5e39-b7d6-bcdf1bc329e9','Ophiura rugosa','0f114c6f-2a5a-5b2b-b524-dd224a088551','Ophiura rugos','a1f58d6d-970d-40b9-9013-714045768ef0','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1ff84af-6ddf-45b1-81ae-403d849ed9e6','','','e0d146a4-31eb-547f-b13c-3c80751cd97b','Elsinoe psidii (Bitanc. & Jenkins) Romberg & W.C. Allen','(Bitanc. & Jenkins) Romberg & W.C. Allen',0,0,'ee827ea9-69b3-5151-95a7-4462cf49d64f','Elsinoe psidii','ee827ea9-69b3-5151-95a7-4462cf49d64f','Elsinoe psidii','9fbff8f2-5303-5c97-b536-77b563426985','Elsinoe psid','a1ff84af-6ddf-45b1-81ae-403d849ed9e6','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a204c69e-88e1-40cb-b157-a496d6839e7d','','','30ee0fea-82f5-5b29-af92-7e921624afb5','Ozothamnus vauvilliersii Hombr. & Jacquinot ex Decne.','Hombr. & Jacquinot ex Decne.',0,0,'9932907d-09bf-5db0-8bec-998d868b8503','Ozothamnus vauvilliersii','9932907d-09bf-5db0-8bec-998d868b8503','Ozothamnus vauvilliersii','7032fc99-eefd-5cc4-9a76-1f1777ed60f7','Ozothamnus uauuilliers','9f577c17-9efe-4867-95f0-39e73ac8bb13','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ozothamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9affcd0f-0bee-4a55-aac1-2be56325f148','','','1e8b95e7-35d7-52d8-8bba-03fd26aa528b','Trichoderma longipilum Bissett','Bissett',0,0,'6a88ee22-26af-54c0-b535-35fd017897e5','Trichoderma longipilum','6a88ee22-26af-54c0-b535-35fd017897e5','Trichoderma longipilum','ac4fe928-6ce7-5ac9-aaf5-9c27fc13674b','Trichoderma longipil','9affcd0f-0bee-4a55-aac1-2be56325f148','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b043ad1-9317-4fb0-bb2d-340e107ee71e','','','c685e1b0-6d84-534d-80a5-06cfcbb10805','Austrolejeunea olgae (R.M.Schust.) R.M.Schust.','(R.M.Schust.) R.M.Schust.',0,0,'55f7d963-4c45-56d0-aace-15592d971cd9','Austrolejeunea olgae','55f7d963-4c45-56d0-aace-15592d971cd9','Austrolejeunea olgae','96eff413-2ec3-5da3-924c-13bfd9fc34cb','Austrolejeunea olg','a99c7144-9aa3-4255-bc9c-16a6500cee6e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Austrolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b04bcc6-5774-484c-826f-12658067f506','','','39157c5b-a413-5ec6-9dd8-6dbc9ce22ba2','Helichrysum bellidioides var. prostratum (Hook.f.) Kirk','(Hook.f.) Kirk',0,0,'b6d18af5-196b-5aae-aeac-7117fcb37b30','Helichrysum bellidioides prostratum','3b3de22b-3bab-55f7-9777-06b81d02c20d','Helichrysum bellidioides var. prostratum','c58c972a-6bc8-5e46-a317-aa8ec24cbb94','Helichrysum bellidioid prostrat','30aa5026-54a7-4e71-9c5c-e00a3e317c79','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b07aeb6-11eb-40b7-b90c-2538323bbaea','','','8f22c9c0-db62-5d59-ab25-7ac4aa2ec427','Venturia cerasi Aderh.','Aderh.',0,0,'30d18980-c0fc-5caf-9d13-de69c6844326','Venturia cerasi','30d18980-c0fc-5caf-9d13-de69c6844326','Venturia cerasi','1e86f414-2868-5c28-b494-5dd5fcf2642a','Venturia ceras','9b07aeb6-11eb-40b7-b90c-2538323bbaea','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Venturia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b074569-cf20-414b-860c-4b4b65c66461','','','ddb11dd3-10a5-5601-aa10-4010056d120e','Delphinus','',0,0,'ddb11dd3-10a5-5601-aa10-4010056d120e','Delphinus','ddb11dd3-10a5-5601-aa10-4010056d120e','Delphinus','ddb11dd3-10a5-5601-aa10-4010056d120e','Delphinus','9b074569-cf20-414b-860c-4b4b65c66461','Animalia|Chordata|Mammalia|Cetacea|Delphinidae|Delphinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b06e650-dba8-4f92-8266-76844736593c','','','f233773a-20ae-5fb7-ba69-3e1358858d8e','Ourisia lactea (L.B.Moore) Arroyo','(L.B.Moore) Arroyo',0,0,'5fd8fa91-a0bb-57f0-bbe3-ca130568a08f','Ourisia lactea','5fd8fa91-a0bb-57f0-bbe3-ca130568a08f','Ourisia lactea','6f98d8fe-5937-5a20-a7d5-d760842f952c','Ourisia lacte','6d37e56b-7659-49b5-8a05-fece32647812','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b146443-9abe-42d4-8fb2-4518041faf81','','','5182426d-4f89-5c0f-a817-e31828f8f2a2','Mastoneis','',0,0,'5182426d-4f89-5c0f-a817-e31828f8f2a2','Mastoneis','5182426d-4f89-5c0f-a817-e31828f8f2a2','Mastoneis','5182426d-4f89-5c0f-a817-e31828f8f2a2','Mastoneis','9b146443-9abe-42d4-8fb2-4518041faf81','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Mastoneis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b0fea3e-0ad6-4ffd-a740-2fdb1b72e9c3','','','2fcf21fd-dcf2-5694-b10f-f38a12c6f204','Vidamus congruus Broun, 1915','Broun, 1915',1915,0,'5907fb66-2df1-55a4-a7f0-bd1debe4106e','Vidamus congruus','5907fb66-2df1-55a4-a7f0-bd1debe4106e','Vidamus congruus','c7df43de-0f05-5f16-8ed6-a6e700e94cdb','Vidamus congru','9b0fea3e-0ad6-4ffd-a740-2fdb1b72e9c3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Vidamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b1302ba-fdb0-41a6-8724-a560d73fb635','','','1c2ce21d-7ae1-5b81-823c-4ca307994ac6','Pestalotiopsis Steyaert','Steyaert',0,0,'fa3aab75-2458-5251-9f84-608eb36213e6','Pestalotiopsis','fa3aab75-2458-5251-9f84-608eb36213e6','Pestalotiopsis','fa3aab75-2458-5251-9f84-608eb36213e6','Pestalotiopsis','9b1302ba-fdb0-41a6-8724-a560d73fb635','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b0f1efe-2f15-4d0d-90fd-bc41a1e8c62b','','','abff5de0-ccec-5063-9969-d23bc91eeccc','Saphobius lepidus Broun, 1912','Broun, 1912',1912,0,'d9dee4c2-0c78-5c53-8cb0-f45cc10774e6','Saphobius lepidus','d9dee4c2-0c78-5c53-8cb0-f45cc10774e6','Saphobius lepidus','272c8523-a424-5951-a2c0-e6d6e6639ecb','Saphobius lepid','9b0f1efe-2f15-4d0d-90fd-bc41a1e8c62b','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Saphobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b15be2f-b610-4890-8d1a-1e51f864cbee','','','d497778f-f8e3-5db9-9155-e0d96eac0f55','Dothidea sambuci (Pers.) Fr.','(Pers.) Fr.',0,0,'b03f65c0-3c42-551a-bd56-5a15edf7cddc','Dothidea sambuci','b03f65c0-3c42-551a-bd56-5a15edf7cddc','Dothidea sambuci','eab6b238-3d3b-5842-a7d1-648ba2a760b6','Dothidea sambuc','9b15be2f-b610-4890-8d1a-1e51f864cbee','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b1b01d3-682a-4a55-b366-dc92a907f61c','','','6857196c-9952-5fbc-a1ce-4d700ca85c82','Heterodermia tremulans (Müll.Arg.) W.L.Culb.','(Müll.Arg.) W.L.Culb.',0,0,'40f567ab-4344-575e-b49f-69a5f54ad8bb','Heterodermia tremulans','40f567ab-4344-575e-b49f-69a5f54ad8bb','Heterodermia tremulans','40f567ab-4344-575e-b49f-69a5f54ad8bb','Heterodermia tremulans','9b1b01d3-682a-4a55-b366-dc92a907f61c','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Heterodermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b1dd0ce-c0ad-4289-9c10-123b577b4ba4','','','e6d6b349-44fe-552b-aa28-fb94a18bab20','Dicranum schreberianum Hedw.','Hedw.',0,0,'a3f184ef-d07c-5c83-845a-9c5b3179b35c','Dicranum schreberianum','a3f184ef-d07c-5c83-845a-9c5b3179b35c','Dicranum schreberianum','1542b71f-b5b1-5c01-a815-8c8672e42115','Dicranum schreberian','d9f5fc09-0277-4a82-9fdf-e91cc9b2f190','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b1f485d-afbb-4562-9cf3-01e3429a304f','','','61899406-aab7-5fdd-891f-41d8803552d5','Mormonilla phasma Giesbrecht, 1891','Giesbrecht, 1891',1891,0,'1ff17731-0422-5d81-adb7-203b52db5dee','Mormonilla phasma','1ff17731-0422-5d81-adb7-203b52db5dee','Mormonilla phasma','1a2f53db-2a5d-57c3-9caf-234afb3bcb65','Mormonilla phasm','9b1f485d-afbb-4562-9cf3-01e3429a304f','Animalia|Arthropoda|Maxilopoda|Mormonilloida||Mormonilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b202d8f-8095-4d35-b006-abb91c015990','','','d9f891d1-dc30-539a-83e5-021da8ffe4f5','Epalxellidae','',0,0,'d9f891d1-dc30-539a-83e5-021da8ffe4f5','Epalxellidae','d9f891d1-dc30-539a-83e5-021da8ffe4f5','Epalxellidae','d9f891d1-dc30-539a-83e5-021da8ffe4f5','Epalxellidae','9b202d8f-8095-4d35-b006-abb91c015990','Chromista|Ciliophora|Spirotrichea|Odontostomatida|Epalxellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b217864-c035-4bd9-86ed-b49a0be25a75','','','3349b45d-f9ee-5876-9f32-35be047e3087','Eucalyptus maidenii F.Muell.','F.Muell.',0,0,'cededea4-aa1b-5727-9205-d4c79321fca6','Eucalyptus maidenii','cededea4-aa1b-5727-9205-d4c79321fca6','Eucalyptus maidenii','d68e0efc-0f3a-5a01-bd16-2f5579193de5','Eucalyptus maiden','7d9e0541-5f59-4483-8afa-0aa5aef06111','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b21bc2f-d113-4f4b-b587-cf8683e670ff','','','66b16206-ad44-583e-91d6-b04c3f9813a5','Acremonium falciforme (Carrión) W. Gams','(Carrión) W. Gams',0,0,'1827520d-9f79-5276-aa2e-9247c5b241e7','Acremonium falciforme','1827520d-9f79-5276-aa2e-9247c5b241e7','Acremonium falciforme','b7b6bf8b-27c5-5b3b-be13-65ac91111d87','Acremonium falciform','65ad1a9a-b765-400f-bde8-f080f44b47a4','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b273506-d25d-4058-8208-123ab3d1513e','','','ad74d9dd-c222-5188-9f35-ee56d3ef5cc5','Pseudalcyonidium species 1 F753','',0,0,'63d9fa6f-bcf1-5d53-852b-fdc7eb29da6b','Pseudalcyonidium','63d9fa6f-bcf1-5d53-852b-fdc7eb29da6b','Pseudalcyonidium','63d9fa6f-bcf1-5d53-852b-fdc7eb29da6b','Pseudalcyonidium','9b273506-d25d-4058-8208-123ab3d1513e','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Clavoporidae|Pseudalcyonidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9b23bbb2-bee5-4e04-bd9d-156c1ade6f6c','','','161a3a77-e277-5aef-bff5-5c9e5e2cefef','Silene dichotoma Ehrh.','Ehrh.',0,0,'5fddf703-6efb-566e-a5b2-6fff3200a43b','Silene dichotoma','5fddf703-6efb-566e-a5b2-6fff3200a43b','Silene dichotoma','46a18bc0-9e9f-5768-a2e1-7ee6b1a9008f','Silene dichotom','9b23bbb2-bee5-4e04-bd9d-156c1ade6f6c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b1dfd17-ea88-4b7a-90ff-f7a5fcf46fd1','','','947cfa1a-6fc4-5c19-a99b-15b3d3569df0','Nectria purtonii (Grev.) Berk.','(Grev.) Berk.',0,0,'907c602b-7d59-5ad2-aa9e-678512f6701e','Nectria purtonii','907c602b-7d59-5ad2-aa9e-678512f6701e','Nectria purtonii','26462637-ea7d-5c4a-8585-1eed5ea51185','Nectria purton','3c3ccaad-78b1-41cf-98e4-25243b14a8cd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b22cf96-5f28-4d19-9a21-d14c946b586c','','','3b167cc5-b445-5d38-94d7-8d8955527926','Polycoccum stictaria (Linds.) D.J.Galloway','(Linds.) D.J.Galloway',0,0,'9da29e63-7945-5f2b-9f97-3bc35ba4872a','Polycoccum stictaria','9da29e63-7945-5f2b-9f97-3bc35ba4872a','Polycoccum stictaria','5a13cf61-b524-540d-94d9-19990c511a8a','Polycoccum stictar','9b22cf96-5f28-4d19-9a21-d14c946b586c','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Polycoccaceae|Polycoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b23a2ae-b11b-43dd-b79b-dbc392fe0400','','','3efa1871-20f2-5638-9e72-316e32fab10a','Cardamine lacustris (Garn.-Jones & P.N.Johnson) Heenan','(Garn.-Jones & P.N.Johnson) Heenan',0,0,'4d30edb8-9e8e-5451-a6fd-899ba550f34e','Cardamine lacustris','4d30edb8-9e8e-5451-a6fd-899ba550f34e','Cardamine lacustris','25985bf7-1f71-58b3-ab08-adaa54a72d8a','Cardamine lacustr','9b23a2ae-b11b-43dd-b79b-dbc392fe0400','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b2e7fe2-5d1b-4ebd-81ad-0ecae56d47c3','','','142024bb-f44b-5192-a8f5-3f9e027ffdbe','Entoloma griseorubellum (Lasch) Kalamees & Urbonas','(Lasch) Kalamees & Urbonas',0,0,'2203fe33-dc5a-5c67-b92d-20ddad83a4da','Entoloma griseorubellum','2203fe33-dc5a-5c67-b92d-20ddad83a4da','Entoloma griseorubellum','5b59c774-045d-5919-b0d2-b068c8c7c2c0','Entoloma griseorubell','9b2e7fe2-5d1b-4ebd-81ad-0ecae56d47c3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b2d6194-a672-4dcd-902a-6ce44e45ab83','','','7e012e2e-3512-5d8a-9cce-3138a862a8ab','Atopida proba Sharp, 1878','Sharp, 1878',1878,0,'69e04c0e-6cb9-5d36-993b-2eb7a9b8217b','Atopida proba','69e04c0e-6cb9-5d36-993b-2eb7a9b8217b','Atopida proba','54f343ad-2635-59c9-bb91-44ed9e691cda','Atopida prob','9b2d6194-a672-4dcd-902a-6ce44e45ab83','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b32eb76-0108-4788-a249-0ec2b3634f3b','','','b73c660c-deb0-5426-a811-841b2820cdda','Psilocybe rugosoannulata (Farl. ex Murrill) Noordel.','(Farl. ex Murrill) Noordel.',0,0,'78bcd50c-c353-5ed2-8cdf-182ad30366db','Psilocybe rugosoannulata','78bcd50c-c353-5ed2-8cdf-182ad30366db','Psilocybe rugosoannulata','2ec909ce-9a50-5b0b-996f-6395558ea5f1','Psilocybe rugosoannulat','2f4de453-c543-441f-a1be-6f55c4ddd621','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9b347fa4-2d17-4453-8540-aa247cf8db95','','','3b5a07aa-8866-5f92-87ac-c5d5334e9ade','Fissurina balteata McCulloch, 1977','McCulloch, 1977',1977,0,'1a9642b4-6971-5c90-8082-3dbf9ac304e4','Fissurina balteata','1a9642b4-6971-5c90-8082-3dbf9ac304e4','Fissurina balteata','963184d2-4e38-5e5f-a381-8eef380b2b78','Fissurina balteat','9b347fa4-2d17-4453-8540-aa247cf8db95','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b419d4e-85bc-48c8-976b-49749c5f867d','','','2e6e5336-c846-5ff0-8f8a-104aba95a5c9','Quintinia acutifolia Kirk','Kirk',0,0,'1a9783a0-c8d2-573c-8780-0a1c72c7bcbd','Quintinia acutifolia','1a9783a0-c8d2-573c-8780-0a1c72c7bcbd','Quintinia acutifolia','c7cb2fb3-4dc5-55fa-a73b-b72e769e1b85','Quintinia acutifol','9b419d4e-85bc-48c8-976b-49749c5f867d','Plantae|Tracheophyta|Magnoliopsida|Paracryphiales|Paracryphiaceae|Quintinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b3c8ce6-d136-477c-b575-3ce85ceeb889','','','7253a6b6-1944-5a87-92ab-688ca62c1316','Dendrobium speciosum var. gracillimum Rupp','Rupp',0,0,'a3b7ab9c-c21d-5106-93d6-537c032ee2a1','Dendrobium speciosum gracillimum','549cc179-11a7-58d7-9442-f6397694a68b','Dendrobium speciosum var. gracillimum','dba3f1bf-7f75-5537-b918-fb416987983f','Dendrobium specios gracillim','dcfb4a58-50d6-48a5-b739-6df4d23253e7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b3fbfb0-c8bc-417a-9c99-4f5db87c3c2b','','','06758adb-0d83-546b-ab4f-c30367581105','Cladosporium maculicola (Romell & Sacc.) M. Morelet','(Romell & Sacc.) M. Morelet',0,0,'ddb57380-95fd-5f4e-9c89-d9361a596d91','Cladosporium maculicola','ddb57380-95fd-5f4e-9c89-d9361a596d91','Cladosporium maculicola','10f5cc44-e121-5a8c-bbfc-a62e90f6d283','Cladosporium maculicol','ceba0092-3125-4a9c-b458-5ec63f05dc92','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b3e67d5-5337-4ac9-83d1-6adfa3e84576','','','bf2ef14d-464d-5664-b5d0-3fb9c0f981ce','Glyphis neozelandica C.W.Dodge','C.W.Dodge',0,0,'420c60b3-07e6-5956-9a66-cc4e474cef36','Glyphis neozelandica','420c60b3-07e6-5956-9a66-cc4e474cef36','Glyphis neozelandica','50cae0c8-431f-5d20-8671-09bd378f0b18','Glyphis neozelandic','27796ea8-204f-435a-8d74-8d2779fdde73','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Glyphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b3a9695-84a3-4d17-be19-b2c8af691700','','','040e19fc-bdfe-52e3-a2f7-6961f880ae2a','Cynosurus indicus L.','L.',0,0,'226c5582-14c4-5808-9025-4072bcd60b3d','Cynosurus indicus','226c5582-14c4-5808-9025-4072bcd60b3d','Cynosurus indicus','ee3a6346-1ac9-5f2d-b95e-7f6dfd6dfb0c','Cynosurus indic','2b3b0044-c65b-4eb1-9228-1e66615775cb','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cynosurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b3c8a7d-fd9b-4205-9c9a-d328d81b52f6','','','71fa387e-f587-584d-b684-0d718b89094d','Uromyces hyperici (Schwein.) M.A. Curtis','(Schwein.) M.A. Curtis',0,0,'23407a3a-aef3-58bd-b7c8-def7d55784fb','Uromyces hyperici','23407a3a-aef3-58bd-b7c8-def7d55784fb','Uromyces hyperici','30e16e28-ff78-57e4-8e5a-a485e65dad04','Uromyces hyperic','9b3c8a7d-fd9b-4205-9c9a-d328d81b52f6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b450d33-f5e7-48ba-af94-776f8764bf95','','','43350ce7-6cf8-52ee-b451-61e089bb0712','Sus scrofa domesticus Erxleben, 1777','Erxleben, 1777',1777,0,'7ceed695-fac0-57cc-8d4e-add5b33b8738','Sus scrofa domesticus','7ceed695-fac0-57cc-8d4e-add5b33b8738','Sus scrofa domesticus','64e52f45-a6e7-56bf-a5c3-111370662aba','Sus scrof domestic','9b450d33-f5e7-48ba-af94-776f8764bf95','Animalia|Chordata|Mammalia|Artodactyla|Suidae|Sus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b433425-c010-443b-b2f6-a15a64b348f7','','','2b6dda34-88b2-5cdd-ba54-f852b11af9a5','Didymus intutus (Pascoe, 1876)','(Pascoe, 1876)',1876,0,'3b64d799-6f99-5682-8758-28504a41ac7e','Didymus intutus','3b64d799-6f99-5682-8758-28504a41ac7e','Didymus intutus','a3d0fc90-3651-5f5b-b396-201ed232680a','Didymus intut','9b433425-c010-443b-b2f6-a15a64b348f7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Didymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b45d0ec-d081-461a-9a23-c899efc31e89','','','70fad51a-d027-5684-a65d-25c92c8ae335','Anabathron hedleyi (Suter, 1908)','(Suter, 1908)',1908,0,'9d155667-03e3-5ec4-8d56-7e83232cf848','Anabathron hedleyi','9d155667-03e3-5ec4-8d56-7e83232cf848','Anabathron hedleyi','e7f140e7-98fd-5797-b485-aee254dc399c','Anabathron hedley','9b45d0ec-d081-461a-9a23-c899efc31e89','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Anabathron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b45d5e1-9a8a-472c-a5ab-dfe0ef54ba6c','','','10ff8a7f-3e27-5e4d-a9e3-4394b2acc31d','Sargassum verruculosum (Mertens) C.Agardh','(Mertens) C.Agardh',0,0,'fdee828c-7e12-5528-a976-73bf2f58f503','Sargassum verruculosum','fdee828c-7e12-5528-a976-73bf2f58f503','Sargassum verruculosum','dd6da70c-f663-5f81-b9d0-1e953d762810','Sargassum uerruculos','9b45d5e1-9a8a-472c-a5ab-dfe0ef54ba6c','Chromista|Ochrophyta|Phaeophyceae|Fucales|Sargassaceae|Sargassum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b492090-25a5-46a3-a944-eccff7c113f6','','','0c9558ea-ea4f-535f-be16-f23d16fb5987','Alphitomorpha depressa β artemesiae Wallr.','Wallr.',0,0,'6b99fce7-2475-53d5-aea1-3dea5b8b1c84','Alphitomorpha depressa artemesiae','85b05dc7-50b4-51f9-a1d3-bed7e2e0c723','Alphitomorpha depressa β artemesiae','a3c6c652-61c0-5fe7-aace-003fe851762e','Alphitomorpha depress artemesi','4d9bcfae-e3ef-4311-ae7d-0914ab01c42d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Alphitomorpha','','kingdom|phylum|class|order|family|genus','ß','0','0','0','ICBN',3);
INSERT INTO core VALUES('9b4b9b18-12ff-40be-acc8-8fcf24c414c7','','','01dbf233-b787-5994-83c7-33a9c274c518','Trithamnion','',0,0,'01dbf233-b787-5994-83c7-33a9c274c518','Trithamnion','01dbf233-b787-5994-83c7-33a9c274c518','Trithamnion','01dbf233-b787-5994-83c7-33a9c274c518','Trithamnion','9b4b9b18-12ff-40be-acc8-8fcf24c414c7','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Trithamnion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9faf0117-bea7-4ca6-94b5-a1a771841f57','','','0e56cfc7-d29e-588a-8716-3debd94da59e','Lasiostictis fimbriata (Schwein.) Bäumler','(Schwein.) Bäumler',0,0,'a3c3f532-e474-5ab1-a50b-d92be3d2bdc2','Lasiostictis fimbriata','a3c3f532-e474-5ab1-a50b-d92be3d2bdc2','Lasiostictis fimbriata','c69192d8-0468-533a-864c-89a6a031154d','Lasiostictis fimbriat','be2199ad-cc19-43ab-b70e-78ee036421bb','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Lasiostictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9faecd88-c397-4bbe-8e86-dd59cee18b91','','','6c6df89b-c57c-5913-8693-20df2d605d62','Rhysodina','',0,0,'6c6df89b-c57c-5913-8693-20df2d605d62','Rhysodina','6c6df89b-c57c-5913-8693-20df2d605d62','Rhysodina','6c6df89b-c57c-5913-8693-20df2d605d62','Rhysodina','9faecd88-c397-4bbe-8e86-dd59cee18b91','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b4a373f-2eb2-4e19-8b37-d9005c8f1178','','','2e6778f0-b037-5e25-988d-bb79611cd974','Podospora fimicola Ces. ex Mussat','Ces. ex Mussat',0,0,'13efc566-07f2-5c39-8748-79875385038f','Podospora fimicola','13efc566-07f2-5c39-8748-79875385038f','Podospora fimicola','459f0893-cf97-58af-981e-384d26953f28','Podospora fimicol','3e210449-092d-496c-85bf-b9de3a0d284a','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9fb10cd9-9e26-4838-b832-596a2e8e2147','','','c5e8480f-189a-5e0b-8383-a9b2902fb8f7','Saururus L.','L.',0,0,'f38d73e7-5de7-56cf-aee2-6cbad5a87970','Saururus','f38d73e7-5de7-56cf-aee2-6cbad5a87970','Saururus','f38d73e7-5de7-56cf-aee2-6cbad5a87970','Saururus','9fb10cd9-9e26-4838-b832-596a2e8e2147','Plantae|Tracheophyta|Magnoliopsida|Piperales|Saururaceae|Saururus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fb0424f-a9db-4002-863c-dd9008be6c7a','','','9dae756f-c560-5606-83dd-2f7e58465c23','Meridiopyrgus','',0,0,'9dae756f-c560-5606-83dd-2f7e58465c23','Meridiopyrgus','9dae756f-c560-5606-83dd-2f7e58465c23','Meridiopyrgus','9dae756f-c560-5606-83dd-2f7e58465c23','Meridiopyrgus','9fb0424f-a9db-4002-863c-dd9008be6c7a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Meridiopyrgus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fb625bb-be67-4273-ab59-b5bb53e5a0bf','','','c9125c2d-b683-5acc-bb32-9dca7d4f7b0b','Kermitaster pacificus H. E. S. Clark, 2001','H. E. S. Clark, 2001',2001,0,'2609ca87-1368-53c4-a10e-35b8f5c9f899','Kermitaster pacificus','2609ca87-1368-53c4-a10e-35b8f5c9f899','Kermitaster pacificus','6cefebc8-23c1-576c-b234-20a304aec54a','Kermitaster pacific','9fb625bb-be67-4273-ab59-b5bb53e5a0bf','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Kermitaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fbd37ee-443f-4cdf-8c9e-3b632895cdf3','','','94a01f6c-fdc8-5d7c-92f5-656eeeb6fb6a','Polyporus catervatus Berk.','Berk.',0,0,'844b7e3b-3b68-5e16-a278-c09f2e74e17b','Polyporus catervatus','844b7e3b-3b68-5e16-a278-c09f2e74e17b','Polyporus catervatus','bb7f7ad9-4729-5b37-b8dc-cb4662bd7cb8','Polyporus cateruat','0c5e5dbc-f157-4141-865e-004d70abb908','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fbb7b09-4c00-43c6-b204-768cb54ef359','','','9c1ef0df-1be1-5051-8961-bc0eac72456a','Tricholoma flavobrunneum (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'f9c4315c-ccab-5607-b1da-08d2bdda95b8','Tricholoma flavobrunneum','f9c4315c-ccab-5607-b1da-08d2bdda95b8','Tricholoma flavobrunneum','a845a4d5-ab67-5d89-ad7b-ab2a05e19581','Tricholoma flauobrunne','902feef4-eefb-4b99-a239-aa8e15df6947','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fbbcac1-a95e-4147-ab30-a639d88c6388','','','3923fd3c-d70d-51f3-b51f-ed786ca411c3','Wesmaelius','',0,0,'3923fd3c-d70d-51f3-b51f-ed786ca411c3','Wesmaelius','3923fd3c-d70d-51f3-b51f-ed786ca411c3','Wesmaelius','3923fd3c-d70d-51f3-b51f-ed786ca411c3','Wesmaelius','9fbbcac1-a95e-4147-ab30-a639d88c6388','Animalia|Arthropoda|Insecta|Neuroptera|Hemerobiidae|Wesmaelius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fbc30f0-4ba3-458a-8361-c644fd0e8627','','','53a71655-4ba5-5020-9c32-192075b355c3','Cyathotrochus pileus (Alcock, 1902)','(Alcock, 1902)',1902,0,'297f98f0-5afb-5f20-ad9f-210d51c59161','Cyathotrochus pileus','297f98f0-5afb-5f20-ad9f-210d51c59161','Cyathotrochus pileus','2027ddcc-2f8d-5c7b-be97-f9dc9f46727a','Cyathotrochus pile','9fbc30f0-4ba3-458a-8361-c644fd0e8627','Animalia|Cnidaria||Scleractinia|Turbinoliidae|Cyathotrochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fb827f8-b308-464c-86f4-beed07b541a0','','','56c96dc4-4ab8-57d7-83ee-21a4c396203f','Rhombognathus novaezelandicus Bartsch, 1986','Bartsch, 1986',1986,0,'5fa29f34-3a74-5258-9c54-791a79a06ca9','Rhombognathus novaezelandicus','5fa29f34-3a74-5258-9c54-791a79a06ca9','Rhombognathus novaezelandicus','264e5175-4035-55ff-89c2-3aabb5c05848','Rhombognathus nouaezelandic','9fb827f8-b308-464c-86f4-beed07b541a0','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Rhombognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fc241b7-d983-44f4-ac22-3f647e19ed90','','','8099f5ee-3209-5d1b-a637-5bf5a4256dd2','Pseudococcidae','',0,0,'8099f5ee-3209-5d1b-a637-5bf5a4256dd2','Pseudococcidae','8099f5ee-3209-5d1b-a637-5bf5a4256dd2','Pseudococcidae','8099f5ee-3209-5d1b-a637-5bf5a4256dd2','Pseudococcidae','9fc241b7-d983-44f4-ac22-3f647e19ed90','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fc89ac8-d04c-4758-8654-648e1d46fed4','','','9296f4f6-8ac2-57ec-96f6-8767fd6b8194','Syllidae','',0,0,'9296f4f6-8ac2-57ec-96f6-8767fd6b8194','Syllidae','9296f4f6-8ac2-57ec-96f6-8767fd6b8194','Syllidae','9296f4f6-8ac2-57ec-96f6-8767fd6b8194','Syllidae','9fc89ac8-d04c-4758-8654-648e1d46fed4','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fc18a79-6fa4-4edc-b0d3-45b76985ecb6','','','544d8df6-aa9c-53ee-b2ec-c33fd19c6b79','Agaricus rotula Scop.','Scop.',0,0,'bd832568-47da-5af1-8464-b07f154efc80','Agaricus rotula','bd832568-47da-5af1-8464-b07f154efc80','Agaricus rotula','96097d91-d7f3-54b6-86ef-34108ed1049b','Agaricus rotul','d01b21b2-2e72-4b47-95bf-0480576a16d1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fc4c943-a190-423c-917d-8a7a5e7f052b','','','5ce7f5ef-0011-5d4d-becd-7c0a6cb2fee5','Verbascum thapsus L.','L.',0,0,'8056c09e-52ac-5b5f-82f1-5fa423350da1','Verbascum thapsus','8056c09e-52ac-5b5f-82f1-5fa423350da1','Verbascum thapsus','85173858-c7e8-5b09-96dd-9086294dc848','Verbascum thaps','9fc4c943-a190-423c-917d-8a7a5e7f052b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Verbascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fc768ab-0d8c-4ecd-ad59-d8e2892d6769','','','16bf415a-27a7-5cb1-a524-02f1dc7be79c','Corticium pulverulentum Litsch.','Litsch.',0,0,'2ea11fa6-1862-5bce-a94c-0932a5e5670a','Corticium pulverulentum','2ea11fa6-1862-5bce-a94c-0932a5e5670a','Corticium pulverulentum','96dfd685-0fc5-5343-becf-f50403163a00','Corticium puluerulent','a3ff5076-863c-49df-9711-a0f6f0db8e17','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fcbda68-b0ae-47bb-815c-16044ea70953','','','957670ed-a607-5fd9-bce4-c8499f123966','Arthopyrenia subatomaria (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'e81ca02f-d90f-5f93-b8f7-c36d7bb9bd80','Arthopyrenia subatomaria','e81ca02f-d90f-5f93-b8f7-c36d7bb9bd80','Arthopyrenia subatomaria','41215ca4-396e-5333-be16-2a25ad951cc1','Arthopyrenia subatomar','f8abce7f-e7a5-4514-9117-c92a0bce98fd','Fungi|||Pleosporales|Arthopyreniaceae|Arthopyrenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fc8d73c-c7da-43aa-a407-2f081c14572a','','','08e2f046-1368-5fe0-bdfd-6401387b1beb','Bathysiphon filiformis M. Sars, 1872','M. Sars, 1872',1872,0,'be278853-4e20-59a4-ab0e-ca1e109b3695','Bathysiphon filiformis','be278853-4e20-59a4-ab0e-ca1e109b3695','Bathysiphon filiformis','6cea78fe-c07f-5855-aa2f-e8ab14791c41','Bathysiphon filiform','9fc8d73c-c7da-43aa-a407-2f081c14572a','Chromista|Foraminifera|Polythalamea|Astrorhizida|Bathysiphonidae|Bathysiphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fcdf94f-f02b-4cbe-a41f-82552e12fd49','','','f76716cd-daff-5108-a0f8-865d5e2a1242','Camptocercus','',0,0,'f76716cd-daff-5108-a0f8-865d5e2a1242','Camptocercus','f76716cd-daff-5108-a0f8-865d5e2a1242','Camptocercus','f76716cd-daff-5108-a0f8-865d5e2a1242','Camptocercus','9fcdf94f-f02b-4cbe-a41f-82552e12fd49','Animalia|Arthropoda|Branchiopoda|Diplostraca|Chydoridae|Camptocercus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fca7b90-8c26-4cf8-a728-c8f5af82a99e','','','2537a9df-6a7f-5558-bcc7-66148c8c7b45','Brullea Laporte de Castlenau, 1867','Laporte de Castlenau, 1867',1867,0,'769780ec-1f2d-5f88-8123-fc1286ee0ceb','Brullea','769780ec-1f2d-5f88-8123-fc1286ee0ceb','Brullea','769780ec-1f2d-5f88-8123-fc1286ee0ceb','Brullea','4cf8ca17-ab43-454b-897c-7a8ede6dc4df','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Brullea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fcdedd7-9800-4209-913f-f7eac812be60','','','5d7dcd39-233a-561d-b95b-8df20468f9ce','Clavaptera Kirman, 1985','Kirman, 1985',1985,0,'6b0e1f46-618c-5a16-b5fd-808a2b6ad303','Clavaptera','6b0e1f46-618c-5a16-b5fd-808a2b6ad303','Clavaptera','6b0e1f46-618c-5a16-b5fd-808a2b6ad303','Clavaptera','9fcdedd7-9800-4209-913f-f7eac812be60','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Clavaptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fd2a9c8-af16-4a17-9a0e-005b489fc180','','','136d518a-3c3d-59e3-91c3-ceac13707c8a','Dictyochaeta longispora (S. Hughes & W.B. Kendr.) Whitton, McKenzie & K.D. Hyde','(S. Hughes & W.B. Kendr.) Whitton, McKenzie & K.D. Hyde',0,0,'fd1e03d2-63ab-54a5-8260-e8adb5cbbc1e','Dictyochaeta longispora','fd1e03d2-63ab-54a5-8260-e8adb5cbbc1e','Dictyochaeta longispora','4280c63a-1702-5893-b968-70a7aac278f8','Dictyochaeta longispor','9fd2a9c8-af16-4a17-9a0e-005b489fc180','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Dictyochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fd24eb8-8890-42dd-a791-de1ed6750dc1','','','f96adadd-6200-53a6-9e7d-32260e0d81ef','Fallopia japonica var. compacta (Hook.f.) J.P.Bailey','(Hook.f.) J.P.Bailey',0,0,'01c55301-b766-5598-ab44-44e36636e4db','Fallopia japonica compacta','ade813ed-672e-588f-aec9-819c9f83c2a7','Fallopia japonica var. compacta','1f473bbc-c114-5f51-bbae-5c5e3ab1cef1','Fallopia iaponic compact','4ecfb27a-3a94-483b-b458-8d71893a0a15','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Fallopia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fddf04e-5edc-4566-abe5-1cfad429bd39','','','44d8524e-3fc4-5387-a989-01df631d495e','Fuligo species','',0,0,'99f71bac-f806-5b31-aca6-5c6c7152992a','Fuligo','99f71bac-f806-5b31-aca6-5c6c7152992a','Fuligo','99f71bac-f806-5b31-aca6-5c6c7152992a','Fuligo','9fddf04e-5edc-4566-abe5-1cfad429bd39','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Fuligo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9fd2cf75-2579-45ed-9f95-f10fe5343e9c','','','6decca73-bc55-531b-94ce-747874eeb700','Phlyctema asparagi Fautrey & Roum.','Fautrey & Roum.',0,0,'ec6e8370-e5ca-5e66-a584-df7b16acaf7d','Phlyctema asparagi','ec6e8370-e5ca-5e66-a584-df7b16acaf7d','Phlyctema asparagi','c91532ee-0878-591c-8bc8-5173a9881050','Phlyctema asparag','9fd2cf75-2579-45ed-9f95-f10fe5343e9c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Phlyctema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fd824e7-34ff-464b-9ad8-71e3522778c6','','','07cf4c2a-0f75-5c51-b3d5-13358620153d','Oncopodium Sacc.','Sacc.',0,0,'7a46287f-e492-5d8c-bdca-0d918a223454','Oncopodium','7a46287f-e492-5d8c-bdca-0d918a223454','Oncopodium','7a46287f-e492-5d8c-bdca-0d918a223454','Oncopodium','9fd824e7-34ff-464b-9ad8-71e3522778c6','Fungi|Ascomycota||||Oncopodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fdcc797-e14b-426d-bfd1-6008cc4cc210','','','fdf652c1-d8db-53cc-8c55-a00a4cfc74f4','Wahlenbergia albomarginata subsp. olivina J.A.Petterson','J.A.Petterson',0,0,'06ceba6e-c7ac-531d-9bf9-7d236b105353','Wahlenbergia albomarginata olivina','153141e5-7907-505a-8922-e08860e13c37','Wahlenbergia albomarginata subsp. olivina','7c1c8065-87cc-56e1-9a06-36547e3e2111','Wahlenbergia albomarginat oliuin','9fdcc797-e14b-426d-bfd1-6008cc4cc210','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fd8bc70-690e-410a-85dd-8ff9578e85b5','','','d216a68a-a627-5267-ab68-134662cfa454','Gloeobotrys limneticus (G.M. Sm.) Pascher','(G.M. Sm.) Pascher',0,0,'59988649-a96d-5fba-8cf4-8e86da536291','Gloeobotrys limneticus','59988649-a96d-5fba-8cf4-8e86da536291','Gloeobotrys limneticus','ed7d0031-5bf3-59fd-a282-8b85d4c3aca0','Gloeobotrys limnetic','9fd8bc70-690e-410a-85dd-8ff9578e85b5','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Gloeobotrydaceae|Gloeobotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fdf954a-200a-47fe-a596-2cac25076adb','','','08112353-4a7c-5a43-8f8f-c81d15d5e026','Crassoribatula maculosa Hammer, 1967','Hammer, 1967',1967,0,'0ddf6f72-74b1-507b-8900-293824f3b460','Crassoribatula maculosa','0ddf6f72-74b1-507b-8900-293824f3b460','Crassoribatula maculosa','6d8a1cf5-a875-59e8-9e4c-3f44c2d811da','Crassoribatula maculos','9fdf954a-200a-47fe-a596-2cac25076adb','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribatulidae|Crassoribatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fe85825-6488-407d-9278-73618f702210','','','33408cfb-f3b7-5814-a76f-ed310ddb0579','Sorosporium holci-sorghi (Rivolta) Moesz','(Rivolta) Moesz',0,0,'6cf32052-e6f8-581c-9e26-dd417d179262','Sorosporium holci-sorghi','6cf32052-e6f8-581c-9e26-dd417d179262','Sorosporium holci-sorghi','b54bba18-409d-5d8f-b053-024af2e1da18','Sorosporium holci-sorgh','c625600e-7b66-4c3a-b8c2-aa4d489d61c5','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9feb806b-ebd9-4a6b-9841-09b253585db4','','','e0e3d255-c8df-56ae-b679-96bb1da1be87','Porpita','',0,0,'e0e3d255-c8df-56ae-b679-96bb1da1be87','Porpita','e0e3d255-c8df-56ae-b679-96bb1da1be87','Porpita','e0e3d255-c8df-56ae-b679-96bb1da1be87','Porpita','9feb806b-ebd9-4a6b-9841-09b253585db4','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Porpitidae|Porpita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fecc801-7513-4de0-84a4-41c86c8e9d90','','','9793494b-f743-5519-b609-6664c7eab365','Tribonema','',0,0,'9793494b-f743-5519-b609-6664c7eab365','Tribonema','9793494b-f743-5519-b609-6664c7eab365','Tribonema','9793494b-f743-5519-b609-6664c7eab365','Tribonema','9fecc801-7513-4de0-84a4-41c86c8e9d90','Chromista|Ochrophyta|Xanthophyceae|Tribonematales|Tribonemataceae|Tribonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fec3129-0f3b-490d-9496-96ef2a349c42','','','8bb0f604-f6f6-5f3d-a406-e8a3583e242f','Hydrocharitaceae Juss.','Juss.',0,0,'dc2f181a-a554-54f1-81db-283f6168afb3','Hydrocharitaceae','dc2f181a-a554-54f1-81db-283f6168afb3','Hydrocharitaceae','dc2f181a-a554-54f1-81db-283f6168afb3','Hydrocharitaceae','9fec3129-0f3b-490d-9496-96ef2a349c42','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Hydrocharitaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fedbd39-cdf0-44e3-83f4-9854afb9fc38','','','d81c7ee4-6470-51e3-9c6f-9c475e11e73c','Phaseolus faba Knudsen, 1970','Knudsen, 1970',1970,0,'10c68a41-a128-5511-8a33-dad35d96a524','Phaseolus faba','10c68a41-a128-5511-8a33-dad35d96a524','Phaseolus faba','afe443a4-da8b-5756-bb8f-89f2519aa74d','Phaseolus fab','9fedbd39-cdf0-44e3-83f4-9854afb9fc38','Animalia|Mollusca|Bivalvia|Nuculoida|Phaseolidae|Phaseolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ff27642-0bd9-4a46-b0da-39fd0c88cb2c','','','4635f651-b60d-5534-9b31-f3124c0baf93','Nassella trichotoma (Nees) Hack. ex Arechav.','(Nees) Hack. ex Arechav.',0,0,'b1c15aa2-42ca-53be-ba7f-06b05c7adf5b','Nassella trichotoma','b1c15aa2-42ca-53be-ba7f-06b05c7adf5b','Nassella trichotoma','3a55918b-2c89-552b-be3b-f883ea612a21','Nassella trichotom','9ff27642-0bd9-4a46-b0da-39fd0c88cb2c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Nassella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9ff4a5b1-3c46-435b-917d-6093a96c3d43','','','cbc11c5c-f6ee-5778-b9d3-ee67838e4ceb','Lepidopora dendrostylus Cairns, 1991','Cairns, 1991',1991,0,'94316520-9d83-5ec5-a5f8-d4d6de119c15','Lepidopora dendrostylus','94316520-9d83-5ec5-a5f8-d4d6de119c15','Lepidopora dendrostylus','2afd73b1-12d9-5b4e-8235-cd73c2b62c82','Lepidopora dendrostyl','9ff4a5b1-3c46-435b-917d-6093a96c3d43','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Lepidopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ff4efad-a00b-4e55-9a04-a4d24a8ff5f9','','','40cf4d86-313f-582e-afd8-960286a8f721','Peltigera canina var. lepidophora Vain.','Vain.',0,0,'270b18bc-8e4b-5365-903c-4026cd793b93','Peltigera canina lepidophora','3642351b-c867-51c8-892a-1c109cec63f3','Peltigera canina var. lepidophora','abd36139-d3b5-578b-86c8-33e149960057','Peltigera canin lepidophor','f9f5afbe-13ee-4289-b898-cc795a871f0c','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ff1b60b-b6e6-49e0-b3ca-e8cbc7613eaf','','','6a4eec1b-4ba1-586d-8f9e-5ddba8a5641c','Ophionectria lloydii Mains','Mains',0,0,'53cbbdb1-96db-508d-86ee-0d7cc0adc5aa','Ophionectria lloydii','53cbbdb1-96db-508d-86ee-0d7cc0adc5aa','Ophionectria lloydii','340a8eba-ce78-558a-81e8-2f73ed313172','Ophionectria lloyd','e1ecc105-235e-4672-9776-9283a2600f51','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Ophionectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f27a5a7-15c4-48cd-928b-4246a17cf170','','','28c9c408-3e88-5f48-b448-6b0ae5595732','Bovista nigrescens Pers.','Pers.',0,0,'a54f7536-e4c9-55e1-8af6-36ff40bde5c1','Bovista nigrescens','a54f7536-e4c9-55e1-8af6-36ff40bde5c1','Bovista nigrescens','a54f7536-e4c9-55e1-8af6-36ff40bde5c1','Bovista nigrescens','9f27a5a7-15c4-48cd-928b-4246a17cf170','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f2636ac-b184-4d48-923e-7165b06dbdbf','','','53f8635b-1f40-59de-8af6-53b8e2fa0a49','Bembidion (Ananotaphus) rotundicolle rotundicolle Bates, 1874','Bates, 1874',1874,0,'1d2ad3be-32e0-53e1-8b85-3a8b89c63a74','Bembidion rotundicolle rotundicolle','1d2ad3be-32e0-53e1-8b85-3a8b89c63a74','Bembidion rotundicolle rotundicolle','77a1e909-b765-5006-b720-282a2d7f1f46','Bembidion rotundicoll rotundicoll','9f2636ac-b184-4d48-923e-7165b06dbdbf','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f276c98-7e40-4a56-9f88-79e30f15981d','','','1f2359ed-88e5-564c-900f-8880d873a9ab','Phlyctella sordida (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'66e6889c-a716-5518-aa5b-0bfc0f6621c9','Phlyctella sordida','66e6889c-a716-5518-aa5b-0bfc0f6621c9','Phlyctella sordida','5d1f7efc-27c2-5fc9-9eac-4ea433b4e457','Phlyctella sordid','c46b9437-91c6-4c69-8f52-b07abbb63e76','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Phlyctidaceae|Phlyctella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f259837-1dac-4d1e-9644-ffe50b326788','','','e244654c-89ff-548b-a4eb-8acc8f547635','Xymene mortenseni','',0,0,'e244654c-89ff-548b-a4eb-8acc8f547635','Xymene mortenseni','e244654c-89ff-548b-a4eb-8acc8f547635','Xymene mortenseni','e2c5f47e-e33d-5ee8-b4ac-f8029d11a8a2','Xymene mortensen','9f259837-1dac-4d1e-9644-ffe50b326788','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Xymene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f2a1ac7-58db-471d-b929-2bd0273275bc','','','2e0f8eb8-a534-5408-89c9-2d79440311ae','Fusisporium concors Casp.','Casp.',0,0,'ce01091f-cc22-5c80-bbfb-8cf965e132ad','Fusisporium concors','ce01091f-cc22-5c80-bbfb-8cf965e132ad','Fusisporium concors','ce01091f-cc22-5c80-bbfb-8cf965e132ad','Fusisporium concors','12c1a5a8-9b94-4b2e-a73f-37ad105c0de0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f2942de-0f70-4082-b877-45eb9b51e732','','','5ee23640-af85-5c9d-844e-aa5df5ee627e','Ajuga reptans L.','L.',0,0,'d2c11bd5-df72-5cee-9999-a87e48296561','Ajuga reptans','d2c11bd5-df72-5cee-9999-a87e48296561','Ajuga reptans','d2c11bd5-df72-5cee-9999-a87e48296561','Ajuga reptans','9f2942de-0f70-4082-b877-45eb9b51e732','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Ajuga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f2d8534-bb7f-4565-8f25-7b9d45633ba0','','','2e9945d7-c7ca-5831-a58c-ee9eae16138f','Puccinia salviicola Dietel & Holw.','Dietel & Holw.',0,0,'adf8adee-2360-5db7-9308-d87fa9e6c993','Puccinia salviicola','adf8adee-2360-5db7-9308-d87fa9e6c993','Puccinia salviicola','0bd4b191-6331-5a5c-a8d9-2ca5f8d8adc2','Puccinia saluiicol','9f2d8534-bb7f-4565-8f25-7b9d45633ba0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f31d524-c945-4d86-a91a-1b80d46745a8','','','57201c96-18e5-52f7-a18a-67cb07455310','Lachnagrostis littoralis subsp. salaria Edgar','Edgar',0,0,'330c0372-ee00-5a22-bc90-49a8427a5ee9','Lachnagrostis littoralis salaria','20f54b53-b3f5-5792-b0c9-70b0d70599eb','Lachnagrostis littoralis subsp. salaria','0bda0cce-9f57-5eb3-ba18-289b8eb19e4d','Lachnagrostis littoral salar','9f31d524-c945-4d86-a91a-1b80d46745a8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f33cf1f-d81c-4cb1-90e2-853fca4f2cb3','','','c421c16d-46bd-5435-bd33-7c0c69490cc7','Wahlenbergia simpsonii J.A.Hay','J.A.Hay',0,0,'c4d74639-21f5-5d82-8c37-aa3896edf529','Wahlenbergia simpsonii','c4d74639-21f5-5d82-8c37-aa3896edf529','Wahlenbergia simpsonii','e7e620f8-33a7-514e-b907-e41f41cfa883','Wahlenbergia simpson','d58702a8-e84c-4664-ad2e-68b8e3cae6b3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f35787b-522b-45de-84ce-e36a0b516e5c','','','6fc6e85a-7334-5858-a271-691cdb4e70ee','Chalinolobus tuberculatus Forster, 1844','Forster, 1844',1844,0,'a13a6c94-41e6-5d7f-a5cd-8948dafaffb2','Chalinolobus tuberculatus','a13a6c94-41e6-5d7f-a5cd-8948dafaffb2','Chalinolobus tuberculatus','1d2bd66f-f402-5c9c-a963-4654dbb77bf0','Chalinolobus tuberculat','9f35787b-522b-45de-84ce-e36a0b516e5c','Animalia|Chordata|Mammalia|Chiroptera|Vespertilionidae|Chalinolobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f30b72d-a1d9-47ba-b0e8-b0914f63bc08','','','5497f936-b3a5-5b98-9b6c-ab7f17ab1a40','Agaricus plumbeus (Bull.) Bull.','(Bull.) Bull.',0,0,'17bd2f90-9529-5690-8edd-09fd62d3491a','Agaricus plumbeus','17bd2f90-9529-5690-8edd-09fd62d3491a','Agaricus plumbeus','96d04498-45cb-5b6c-b6e4-cee1d6ca3d14','Agaricus plumbe','92e61bae-d6b3-4b18-8d81-84210f8b5dd1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f364d14-40c4-42e4-9a5e-268b4510fc18','','','f14af899-53f9-59a9-bd42-56b781d619a1','Staurastrum sexangulare (Bulnh.) P.M. Lundell','(Bulnh.) P.M. Lundell',0,0,'20f61830-312c-509f-aad1-820b851e3a20','Staurastrum sexangulare','20f61830-312c-509f-aad1-820b851e3a20','Staurastrum sexangulare','2ff05cf7-49ea-59bd-8bb8-cf1449461614','Staurastrum sexangular','9f364d14-40c4-42e4-9a5e-268b4510fc18','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f3963e0-60d1-4e80-b2d2-f6aec08f319d','','','18ed10df-8f58-52b5-aa10-ef4a9c038d82','Carpobrotus chilensis × Disphyma australe','',0,0,'18ed10df-8f58-52b5-aa10-ef4a9c038d82','Carpobrotus chilensis × Disphyma australe','18ed10df-8f58-52b5-aa10-ef4a9c038d82','Carpobrotus chilensis × Disphyma australe','9f53cb46-5b4d-56b9-bc54-213a80ebb8ba','Carpobrotus chilens × Disphyma austral','55851af1-5dab-403e-989c-7f641590be87','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Carpobrotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9f3b44cc-74ad-4f33-bf76-f88c026488ff','','','f6b187cb-3d20-5e10-8074-3b6dd42d5c6f','Puccinia stenotaphri Cummins','Cummins',0,0,'b7f9bec4-27c0-522b-94e0-2ebb732ec2f5','Puccinia stenotaphri','b7f9bec4-27c0-522b-94e0-2ebb732ec2f5','Puccinia stenotaphri','21e48ef2-a983-5780-aaf6-8764f2d39688','Puccinia stenotaphr','9f3b44cc-74ad-4f33-bf76-f88c026488ff','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f3e56b7-372f-4164-a07b-4b791167584d','','','31b53880-f460-52d4-b017-c347278cdcf5','Cryptophyta','',0,0,'31b53880-f460-52d4-b017-c347278cdcf5','Cryptophyta','31b53880-f460-52d4-b017-c347278cdcf5','Cryptophyta','31b53880-f460-52d4-b017-c347278cdcf5','Cryptophyta','9f3e56b7-372f-4164-a07b-4b791167584d','Chromista|Cryptophyta||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f3cb4d1-42bc-456f-866e-4df7b014981e','','','8475b846-daad-5029-a29d-b7289a42afad','Stegilla ilicis (Chevall.) Rabenh.','(Chevall.) Rabenh.',0,0,'929eca55-fdb0-5da0-92b6-b1b84fc48072','Stegilla ilicis','929eca55-fdb0-5da0-92b6-b1b84fc48072','Stegilla ilicis','fa5ce6db-c2b3-54b5-8256-f8465d6009e4','Stegilla ilic','af86df36-77b1-4132-b858-0389744fd394','Fungi|Ascomycota||||Stegilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f41948c-fe7b-43c2-b902-d5b33835db57','','','c0993aed-6b0d-5110-844d-79f95b4c3cca','Diplodia pittospori Celotti','Celotti',0,0,'e1e80779-56ba-5193-9cdf-a6a419f11200','Diplodia pittospori','e1e80779-56ba-5193-9cdf-a6a419f11200','Diplodia pittospori','7a7525ad-de2a-5937-897f-24bcb1347840','Diplodia pittospor','47f5decf-4f19-4566-854f-d962c70f7e0a','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f3f9076-ab13-43e5-be83-fbef7741893c','','','9cf9cbba-d8b9-5168-9f34-f45c600c2748','Dipladenia boliviensis J.J.Veitch','J.J.Veitch',0,0,'187163ec-590d-5d4d-9ebb-27893549bc9d','Dipladenia boliviensis','187163ec-590d-5d4d-9ebb-27893549bc9d','Dipladenia boliviensis','94721109-f835-5b7e-97d4-10b32e396fc5','Dipladenia boliuiens','89c6709d-5b65-4cb7-889f-6b7cb2ce368d','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Dipladenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f451253-5f28-48b6-9ba1-4b85b0579975','','','5eee2eea-7757-542f-9d99-e55730fee31d','Variolaria globuliera Turner','Turner',0,0,'ad416dc0-60d4-5576-912d-833d84a06594','Variolaria globuliera','ad416dc0-60d4-5576-912d-833d84a06594','Variolaria globuliera','c95ae899-0674-533b-b255-a431965636c1','Variolaria globulier','b3caf30a-b616-4f8f-9262-7ce79fb2fdeb','Fungi|Incertae sedis||||Variolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f48549d-d688-4b60-b8ea-ec67fb2bfebb','','','8b7ad279-2e72-5c9d-9ab8-0eb879f63f3a','Cudoniaceae P.F. Cannon','P.F. Cannon',0,0,'3b49e4fa-4f37-531c-82fe-d1b3ea48295a','Cudoniaceae','3b49e4fa-4f37-531c-82fe-d1b3ea48295a','Cudoniaceae','3b49e4fa-4f37-531c-82fe-d1b3ea48295a','Cudoniaceae','9f48549d-d688-4b60-b8ea-ec67fb2bfebb','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Cudoniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f44ada6-f9a8-41ee-9b41-d8980b492d2f','','','7381c555-e8ee-5fc1-bf3e-652f772fccc5','Tricharaea Thomson, 1869','Thomson, 1869',1869,0,'2b78db82-4fe7-5095-a74f-1d11275ef65c','Tricharaea','2b78db82-4fe7-5095-a74f-1d11275ef65c','Tricharaea','2b78db82-4fe7-5095-a74f-1d11275ef65c','Tricharaea','9f44ada6-f9a8-41ee-9b41-d8980b492d2f','Animalia|Arthropoda|Insecta|Diptera|Sarcophagidae|Tricharaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f4b39e6-4881-44ab-83c5-3d805b48e6c0','','','ba1ab4b9-862d-5faa-ae9b-ccca9f7c2992','Thalassometra','',0,0,'ba1ab4b9-862d-5faa-ae9b-ccca9f7c2992','Thalassometra','ba1ab4b9-862d-5faa-ae9b-ccca9f7c2992','Thalassometra','ba1ab4b9-862d-5faa-ae9b-ccca9f7c2992','Thalassometra','9f4b39e6-4881-44ab-83c5-3d805b48e6c0','Animalia|Echinodermata|Crinoidea|Comatulida|Thalassometridae|Thalassometra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f4da2d5-ab4d-4b45-8f21-72675f786fbd','','','c7d1d926-f159-5516-9899-802d76570f58','Pentanema conyzae (Griess.) D.Gut.Larr., Santos-Vicente, Anderb., E.Rico & M.M.Mart.Ort.','(Griess.) D.Gut.Larr., Santos-Vicente, Anderb., E.Rico & M.M.Mart.Ort.',0,0,'8ff691cb-b7f5-53fc-991b-7cd87f7a5eb8','Pentanema conyzae','8ff691cb-b7f5-53fc-991b-7cd87f7a5eb8','Pentanema conyzae','142e244c-3524-59a4-8eae-cd979fc9291f','Pentanema conyz','9f4da2d5-ab4d-4b45-8f21-72675f786fbd','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pentanema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f54ad1f-15ff-42b6-99d8-04a42347d0dd','','','2367ec3b-639b-589f-8a47-75976e4532bf','Cistus psilosepalus Sweet','Sweet',0,0,'23518033-9fa6-565c-9ed0-7bd0b65fa191','Cistus psilosepalus','23518033-9fa6-565c-9ed0-7bd0b65fa191','Cistus psilosepalus','10124e69-9cc6-5be8-ab62-16344609ee55','Cistus psilosepal','9f54ad1f-15ff-42b6-99d8-04a42347d0dd','Plantae|Tracheophyta|Magnoliopsida|Malvales|Cistaceae|Cistus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f541904-2ebf-4e9e-b918-b6cd2fb2a5a6','','','b767076a-a844-5f55-9ad3-a10ecbebcf35','Chlorogonium','',0,0,'b767076a-a844-5f55-9ad3-a10ecbebcf35','Chlorogonium','b767076a-a844-5f55-9ad3-a10ecbebcf35','Chlorogonium','b767076a-a844-5f55-9ad3-a10ecbebcf35','Chlorogonium','9f541904-2ebf-4e9e-b918-b6cd2fb2a5a6','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlorogonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f5afb19-49b0-49ef-ba26-16429b0e1c62','','','07a3e9b8-6325-59a0-bba4-4b3a5b56942a','Puccinia pyrethri Rabenh.','Rabenh.',0,0,'df26944e-55e8-5546-a380-0393d309f04c','Puccinia pyrethri','df26944e-55e8-5546-a380-0393d309f04c','Puccinia pyrethri','05670ec8-b7af-5334-9ac4-9df7f691cc0d','Puccinia pyrethr','7bc9beae-d774-44d9-9fc0-02dafbc29b6b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f5a8e33-5ffe-4819-8fc7-1d9ba4123dcc','','','1dedcf6f-f737-58cc-9dee-1e84ee20162f','Paronana tasmasecta boldensis (Salmon, 1944)','(Salmon, 1944)',1944,0,'91fb6095-759b-5553-b5ec-28f22ccd5c77','Paronana tasmasecta boldensis','91fb6095-759b-5553-b5ec-28f22ccd5c77','Paronana tasmasecta boldensis','03a84995-6d60-5a21-88c1-ed519e329e72','Paronana tasmasect boldens','9f5a8e33-5ffe-4819-8fc7-1d9ba4123dcc','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Paronana','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f5e5e23-72af-4b02-be52-175354061672','','','45a54947-dc94-5180-bcce-455cae4e2ab8','Plegmatograptus caudatus (T. S. Hall, 1902)','(T. S. Hall, 1902)',1902,0,'ec5a3369-861c-58cc-90e7-b75de82c3ed2','Plegmatograptus caudatus','ec5a3369-861c-58cc-90e7-b75de82c3ed2','Plegmatograptus caudatus','af5b38c7-7147-504b-99cb-9022ee428d03','Plegmatograptus caudat','9f5e5e23-72af-4b02-be52-175354061672','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Plegmatograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f5b45b8-dc6a-45d4-94b6-cff6e216d369','','','3a7b1807-fb62-58ea-8eee-ee1f791aee97','Piggotia Berk. & Broome','Berk. & Broome',0,0,'829be6fb-faec-5999-b401-068681f122bf','Piggotia','829be6fb-faec-5999-b401-068681f122bf','Piggotia','829be6fb-faec-5999-b401-068681f122bf','Piggotia','9f5b45b8-dc6a-45d4-94b6-cff6e216d369','Fungi|Ascomycota||||Piggotia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f58be71-1ef2-40ef-95a0-6e03e364ccf0','','','ef684ee3-56e3-5181-9978-9f6af75b58ff','Streptomyces alboniger Porter et al., 1952','Porter et al., 1952',1952,0,'f30d63a1-7910-52c4-afde-0d99c20164a5','Streptomyces alboniger','f30d63a1-7910-52c4-afde-0d99c20164a5','Streptomyces alboniger','f30d63a1-7910-52c4-afde-0d99c20164a5','Streptomyces alboniger','9f58be71-1ef2-40ef-95a0-6e03e364ccf0','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('9f60ab49-7c67-496e-97dd-74359ee36fbf','','','21ea23e0-e818-556a-99c5-164d187ecd88','Polyporus ciliatus Fr.','Fr.',0,0,'e8525e0c-8be6-5475-85f1-6d227abec1bf','Polyporus ciliatus','e8525e0c-8be6-5475-85f1-6d227abec1bf','Polyporus ciliatus','c6a826fd-91ab-5e08-89f4-c01080ad552b','Polyporus ciliat','2675a15d-de7b-476c-bf6a-199ce226ecf1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f5f0802-d7ef-416d-a2dd-bef6358b261a','','','083d7d7e-33b2-50ba-bdf3-b50d9191f343','Amoebidiales Léger & Dubosq','Léger & Dubosq',0,0,'fecbde7f-e96b-5ed4-bdd1-a65c73e9651f','Amoebidiales','fecbde7f-e96b-5ed4-bdd1-a65c73e9651f','Amoebidiales','fecbde7f-e96b-5ed4-bdd1-a65c73e9651f','Amoebidiales','9f5f0802-d7ef-416d-a2dd-bef6358b261a','Protozoa|Choanozoa|Mesomycetozoea|Amoebidiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f624a8e-f547-43be-87ca-ca293564f164','','','0a66b64c-a142-5e2b-a582-a99aac1d2600','Cracticidae','',0,0,'0a66b64c-a142-5e2b-a582-a99aac1d2600','Cracticidae','0a66b64c-a142-5e2b-a582-a99aac1d2600','Cracticidae','0a66b64c-a142-5e2b-a582-a99aac1d2600','Cracticidae','9f624a8e-f547-43be-87ca-ca293564f164','Animalia|Chordata|Aves|Passeriformes|Cracticidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f611fa5-430d-47bc-97ff-df9727313a07','','','589c3cd3-dada-5208-87d0-07433dce41f4','Polypedilum pavidum (Hutton, 1902)','(Hutton, 1902)',1902,0,'5f04a7f4-27a5-5ffb-a6de-cfd8eaa7965c','Polypedilum pavidum','5f04a7f4-27a5-5ffb-a6de-cfd8eaa7965c','Polypedilum pavidum','d142f1e4-114a-5088-901b-2d66ab344776','Polypedilum pauid','9f611fa5-430d-47bc-97ff-df9727313a07','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Polypedilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f646ad6-61b0-47f6-b757-02d1823b3874','','','c3ab55f7-875d-5e9b-9509-e645bb7995d6','Lecanora pruinosa Chaub.','Chaub.',0,0,'e0040430-5ce3-56fd-be29-7535e0c47e0d','Lecanora pruinosa','e0040430-5ce3-56fd-be29-7535e0c47e0d','Lecanora pruinosa','03a70a5e-342b-5c34-b4e9-39f2459b226f','Lecanora pruinos','9f646ad6-61b0-47f6-b757-02d1823b3874','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0df6e94-ada9-4d8d-8bca-40f32e87a067','','','c1b30450-a38a-52ce-9648-e2dca0b9a259','Radix','',0,0,'c1b30450-a38a-52ce-9648-e2dca0b9a259','Radix','c1b30450-a38a-52ce-9648-e2dca0b9a259','Radix','c1b30450-a38a-52ce-9648-e2dca0b9a259','Radix','a0df6e94-ada9-4d8d-8bca-40f32e87a067','Animalia|Mollusca|Gastropoda|Basommatophora|Lymnaeidae|Radix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0e1883c-c3ab-4787-b5a5-9f46d8f21478','','','30c604d1-d566-5dae-acf0-ffd3c5ff069c','Coralliophila species 2 (NZOI T235)','',0,0,'d957b45c-b1c5-563c-845a-fe07cb9113ca','Coralliophila','d957b45c-b1c5-563c-845a-fe07cb9113ca','Coralliophila','d957b45c-b1c5-563c-845a-fe07cb9113ca','Coralliophila','a0e1883c-c3ab-4787-b5a5-9f46d8f21478','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Coralliophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a0e1adc2-e136-4785-bef9-88dc510069d6','','','f94501df-b0af-5207-a662-8532cc569bd8','Colossendeis megalonyx Hoek, 1881','Hoek, 1881',1881,0,'a5e97319-4064-5c74-a0cb-046a08cbefcf','Colossendeis megalonyx','a5e97319-4064-5c74-a0cb-046a08cbefcf','Colossendeis megalonyx','a5e97319-4064-5c74-a0cb-046a08cbefcf','Colossendeis megalonyx','a0e1adc2-e136-4785-bef9-88dc510069d6','Animalia|Arthropoda|Pycnogonida|Pantopoda|Colossendeidae|Colossendeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0e2510a-0388-412f-a678-09945be67710','','','424b5fd9-af29-59d1-aa1f-46b2061aa21a','Astelia subulata (Hook.f.) Cheeseman','(Hook.f.) Cheeseman',0,0,'22a4323b-a0cb-5ba8-ae49-374a9eacbf9f','Astelia subulata','22a4323b-a0cb-5ba8-ae49-374a9eacbf9f','Astelia subulata','bc4bbfbc-83ca-5219-b0a9-c171470945bd','Astelia subulat','a0e2510a-0388-412f-a678-09945be67710','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0e2f18b-655f-465e-a129-00b63b9cbfe6','','','ac1111c1-9fb5-5505-b795-44a8b90a7f07','Cocconeis placentula Ehrenberg','Ehrenberg',0,0,'436de35e-bff0-59c3-902c-6742e6f6ed39','Cocconeis placentula','436de35e-bff0-59c3-902c-6742e6f6ed39','Cocconeis placentula','829bc703-a7c0-5a8c-b137-3c3287f04cd5','Cocconeis placentul','a0e2f18b-655f-465e-a129-00b63b9cbfe6','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0e77c5c-df57-4983-92eb-31f69a568f8a','','','2b5fe79c-da0a-51b4-bb26-15dd390ce73d','Punctoribatidae','',0,0,'2b5fe79c-da0a-51b4-bb26-15dd390ce73d','Punctoribatidae','2b5fe79c-da0a-51b4-bb26-15dd390ce73d','Punctoribatidae','2b5fe79c-da0a-51b4-bb26-15dd390ce73d','Punctoribatidae','a0e77c5c-df57-4983-92eb-31f69a568f8a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Punctoribatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0e1e722-2836-493c-bafa-4f77c98e8dbc','','','8fb37c26-dec3-5d12-885d-99cf7d7950f1','Lychnis diurna Sibth.','Sibth.',0,0,'4de46852-cf0f-55cd-a07c-e6859762d7e7','Lychnis diurna','4de46852-cf0f-55cd-a07c-e6859762d7e7','Lychnis diurna','8c7db9b3-1a12-5e40-bdb0-d06006bdb9da','Lychnis diurn','7f2698b8-2b43-4550-9abd-03d9afbe7958','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Lychnis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0e1dd18-9ff1-4ca8-8345-2308441e86ac','','','22363dee-f454-5dfb-a4c2-523c3bce8681','Aoraki calcarobtusa westlandica (Forster, 1952)','(Forster, 1952)',1952,0,'15226e01-2dd0-5234-adda-64159fc2dee8','Aoraki calcarobtusa westlandica','15226e01-2dd0-5234-adda-64159fc2dee8','Aoraki calcarobtusa westlandica','79098d84-8183-58fb-b059-09636600c819','Aoraki calcarobtus westlandic','a0e1dd18-9ff1-4ca8-8345-2308441e86ac','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Aoraki','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0e74607-5b62-4a3e-85bc-bb1a5cedab3d','','','f2a006b2-0e70-5e34-b9a3-c67aa9af733e','Parectopa panacivermiforma Watt, 1920','Watt, 1920',1920,0,'2b85ffc1-f398-5ea1-8876-0455c675234c','Parectopa panacivermiforma','2b85ffc1-f398-5ea1-8876-0455c675234c','Parectopa panacivermiforma','339965d2-7ebc-5272-aac2-1df02561afe4','Parectopa panaciuermiform','6c6c6296-6fc1-457c-9f17-52b3bf459e2b','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Parectopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0edb37b-e931-4531-9932-14bd6cd312c7','','','05bf393c-5d77-5d33-a022-8068851ee7ef','Sympycnus Loew, 1857','Loew, 1857',1857,0,'4dd44898-c8f8-5233-ba14-53097658629c','Sympycnus','4dd44898-c8f8-5233-ba14-53097658629c','Sympycnus','4dd44898-c8f8-5233-ba14-53097658629c','Sympycnus','a0edb37b-e931-4531-9932-14bd6cd312c7','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Sympycnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0e9c4b5-4c25-414c-8b33-6b26192080c0','','','78f8734e-4ad3-5a2c-b81d-14a3b536587a','Tecomanthe speciosa W.R.B.Oliv.','W.R.B.Oliv.',0,0,'29681b51-3aa0-5413-96f8-f848397414a3','Tecomanthe speciosa','29681b51-3aa0-5413-96f8-f848397414a3','Tecomanthe speciosa','8ee56ad0-5375-516e-816e-5f0edfa4aeda','Tecomanthe specios','a0e9c4b5-4c25-414c-8b33-6b26192080c0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Tecomanthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0ec4276-98ef-44c7-b7e7-ea418d2238d7','','','db0d75a0-7d1c-5c9e-95c0-04a6ed46740c','Gastrancistrus','',0,0,'db0d75a0-7d1c-5c9e-95c0-04a6ed46740c','Gastrancistrus','db0d75a0-7d1c-5c9e-95c0-04a6ed46740c','Gastrancistrus','db0d75a0-7d1c-5c9e-95c0-04a6ed46740c','Gastrancistrus','a0ec4276-98ef-44c7-b7e7-ea418d2238d7','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Gastrancistrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0eac044-0421-4e17-90ee-f9b18210cc0a','','','04514044-25f2-5314-9ee2-9850aee97478','Chrysococcyx lucidus lucidus (Gmelin)','(Gmelin)',0,0,'8af6f7e9-0d53-5e27-ab8b-caed918d4ab7','Chrysococcyx lucidus lucidus','8af6f7e9-0d53-5e27-ab8b-caed918d4ab7','Chrysococcyx lucidus lucidus','bfd435d5-947e-56d0-b949-97891802be68','Chrysococcyx lucid lucid','a0eac044-0421-4e17-90ee-f9b18210cc0a','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Chrysococcyx','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0eeb551-b75c-45c6-8a15-e0d0ae362908','','','281926fc-1beb-5376-aace-6ec8277eee39','Pristoderus cucullatus (Sharp, 1886)','(Sharp, 1886)',1886,0,'b0936d00-b6c1-50fb-8bf9-1d7dff7c8170','Pristoderus cucullatus','b0936d00-b6c1-50fb-8bf9-1d7dff7c8170','Pristoderus cucullatus','bdb22516-c89c-5763-b3c7-add1a3158472','Pristoderus cucullat','a0eeb551-b75c-45c6-8a15-e0d0ae362908','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0f3e499-f58a-4efd-87a1-14117fefa88d','','','9e853a5b-3a60-5b08-b18b-b8a66d64141e','Streblus banksii (Cheeseman) C.J.Webb','(Cheeseman) C.J.Webb',0,0,'0e9fb099-e82b-5204-a007-815e314387f7','Streblus banksii','0e9fb099-e82b-5204-a007-815e314387f7','Streblus banksii','f2bec433-3e0e-5378-ad7a-e99c746964c3','Streblus banks','a0f3e499-f58a-4efd-87a1-14117fefa88d','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Streblus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0ef1e45-88b3-4072-a4e4-8b67ca70e199','','','967ce9bf-6979-5889-bdc2-96a63811da07','Lecidea sterilis Zahlbr.','Zahlbr.',0,0,'20a83749-db86-5b48-a413-068fd2f3560b','Lecidea sterilis','20a83749-db86-5b48-a413-068fd2f3560b','Lecidea sterilis','9dd491a2-b24c-5671-93c5-5da3d0775ecc','Lecidea steril','764dccec-f07b-463b-8ca0-c12a5525853b','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0f0feec-e43f-4e70-8c9c-ab890e1b4750','','','93e36294-cdc6-5b78-91e6-55b125394e66','Fusidium elegantulum Pidopl.','Pidopl.',0,0,'59bb65a1-6235-50dd-8d73-364acf216909','Fusidium elegantulum','59bb65a1-6235-50dd-8d73-364acf216909','Fusidium elegantulum','9e933341-1fac-54f5-b6c0-b70e40bfd5c1','Fusidium elegantul','3f865b17-43e2-4334-8414-41e13e1f6d49','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0f41600-4383-4f83-b2cb-ee1a59e122a8','','','7d8a7bb6-6a84-559b-80f9-22adaad4ed39','Arctesthes chrysopeda Meyrick, 1888','Meyrick, 1888',1888,0,'34ccd042-c292-5bf0-bc62-585ca9b647f0','Arctesthes chrysopeda','34ccd042-c292-5bf0-bc62-585ca9b647f0','Arctesthes chrysopeda','00ebf31b-e98b-5ed2-a66c-2fa15aa0642a','Arctesthes chrysoped','6231166e-a08c-4167-b4ec-206f0dab0438','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Arctesthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0f84580-7954-4eb2-b4ca-60cd0461c9fa','','','78bd2222-6002-5f68-9894-33f4777b0f1b','Jungermannia undulata L.','L.',0,0,'57d22bb4-8434-516b-81b3-aaf99f16c3d1','Jungermannia undulata','57d22bb4-8434-516b-81b3-aaf99f16c3d1','Jungermannia undulata','b7292140-594f-5e3c-a433-10b3e3fde6b7','Jungermannia undulat','f7b1b00f-0691-4ad6-98c2-283a01991aae','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0fc7a93-4285-42a8-a3af-328c30e33c5b','','','352383ce-28db-5b7b-8f7a-44e19dc8163c','Juncus bufonius var. parviflorus Asch. & Graebn.','Asch. & Graebn.',0,0,'4f717999-9a75-51f0-888a-e34801c4c01f','Juncus bufonius parviflorus','5a091c00-885f-56fe-91fb-38996760d249','Juncus bufonius var. parviflorus','7ed0349f-1f1f-5c40-9baa-abb700154117','Juncus bufon paruiflor','a0fc7a93-4285-42a8-a3af-328c30e33c5b','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0ff28ca-8cc3-4957-90dc-90098b8aa75e','','','d5269df8-7b9b-5c0e-b891-7f36ec5e312a','Relicina sydneyensis (Gyeln.) Hale','(Gyeln.) Hale',0,0,'c7042eca-9e13-560f-b5d2-0ef07dfceb96','Relicina sydneyensis','c7042eca-9e13-560f-b5d2-0ef07dfceb96','Relicina sydneyensis','5e806aee-8f37-57f9-9cf9-1a74f55c3553','Relicina sydneyens','a0ff28ca-8cc3-4957-90dc-90098b8aa75e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Relicina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0fe2c05-7b38-4966-b41f-9c6ef64d0147','','','4a07dc49-6884-539e-b231-289a394b1c39','Nocardia Trevisan 1889','Trevisan 1889',1889,0,'65d07abd-3aab-53c8-b250-a6584bfb4fe8','Nocardia','65d07abd-3aab-53c8-b250-a6584bfb4fe8','Nocardia','65d07abd-3aab-53c8-b250-a6584bfb4fe8','Nocardia','a0fe2c05-7b38-4966-b41f-9c6ef64d0147','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Nocardiaceae|Nocardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('a0fa9db5-51da-45b3-a238-bd180371e2c1','','','fbc0e1b3-5c0a-590e-b788-f5d69bca08b1','Anthosachne multiflora (Banks & Sol. ex Hook.f.) C.Yen & J.L.Yang','(Banks & Sol. ex Hook.f.) C.Yen & J.L.Yang',0,0,'3a12634a-c360-5ee3-909e-ac566ada2516','Anthosachne multiflora','3a12634a-c360-5ee3-909e-ac566ada2516','Anthosachne multiflora','d7e09f78-9656-5751-9ef9-b6c41e6d644f','Anthosachne multiflor','b5736b7b-cd2b-4d3a-9d80-04693887d42d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Anthosachne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a10430d1-cca8-4ed3-91a7-467a0d339d35','','','a469c8fd-6dd9-5458-9a8d-70a8efc55a80','Rhododendron ericoides H.Low ex Hook.f.','H.Low ex Hook.f.',0,0,'48964dc9-8e2d-5536-85a8-0319a5055360','Rhododendron ericoides','48964dc9-8e2d-5536-85a8-0319a5055360','Rhododendron ericoides','5fafc6a2-aee0-5625-b5d1-32090636c251','Rhododendron ericoid','a10430d1-cca8-4ed3-91a7-467a0d339d35','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a1029d8f-3ebf-4f35-bfb1-abd3548453e4','','','0a0c222d-d692-58d4-a218-4d8bbe0404ff','Clerodendrum chinense (Osbeck) Mabb.','(Osbeck) Mabb.',0,0,'5d3c4682-0078-5eb8-90b0-2ef2da00a908','Clerodendrum chinense','5d3c4682-0078-5eb8-90b0-2ef2da00a908','Clerodendrum chinense','54063379-421e-5754-bbf0-e90d4bd27049','Clerodendrum chinens','a1029d8f-3ebf-4f35-bfb1-abd3548453e4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Clerodendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1105975-5331-4ed5-a694-2011b0e7355f','','','33ebe2c7-a0d6-5e1c-bd6c-1758063866a3','Centrocnemis fumipennis Tonnoir, 1927','Tonnoir, 1927',1927,0,'c06d3753-08f6-5890-b07c-6efea500c816','Centrocnemis fumipennis','c06d3753-08f6-5890-b07c-6efea500c816','Centrocnemis fumipennis','b46c1633-cc4f-5227-969d-9000c4333bc1','Centrocnemis fumipenn','4527905d-6b4c-4723-9052-2aefda2f1d24','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Centrocnemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a111eef1-1b37-4e4b-94ae-779f22f15d59','','','fb46db85-c09b-5c64-b173-0f6b12cbc655','Oncidium cheirophorum Rchb.f.','Rchb.f.',0,0,'5dc0c615-b08f-5539-9369-ad616262ff1e','Oncidium cheirophorum','5dc0c615-b08f-5539-9369-ad616262ff1e','Oncidium cheirophorum','62690238-da91-52da-8328-9cbee4ba1cc2','Oncidium cheirophor','a111eef1-1b37-4e4b-94ae-779f22f15d59','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Oncidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a10cdddb-a8e4-4fa2-9dd7-e048364d702e','','','e26a0376-e1cb-57dc-bb83-1f96126f9300','Nervijuncta hudsoni (Marshall, 1896)','(Marshall, 1896)',1896,0,'186d7bb2-9894-5459-9a8a-d8d4be8c850f','Nervijuncta hudsoni','186d7bb2-9894-5459-9a8a-d8d4be8c850f','Nervijuncta hudsoni','9fd28561-5976-5115-ac64-f07da28cef18','Nervijuncta hudson','a10cdddb-a8e4-4fa2-9dd7-e048364d702e','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Nervijuncta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a10b9666-400b-4860-b7a0-f599f98824e4','','','6ee8001d-d55d-5bf0-a54d-a7712b2a337f','Physarum albescens Ellis ex T.Macbr.','Ellis ex T.Macbr.',0,0,'fd743d1a-8ed3-5e85-9365-cae883ced05f','Physarum albescens','fd743d1a-8ed3-5e85-9365-cae883ced05f','Physarum albescens','fd743d1a-8ed3-5e85-9365-cae883ced05f','Physarum albescens','a10b9666-400b-4860-b7a0-f599f98824e4','Protozoa|Amoebozoa|Myxogastrea|Physarida|Physaridae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a114a7d1-0948-4b8b-954f-542b4e5bab62','','','0bb41658-7b9d-5f44-acb3-71e608ba98f1','Olearia virgata var. γ Hook.f.','',0,0,'de200060-0255-51c7-b9cc-f2563fb47a23','Olearia virgata','de200060-0255-51c7-b9cc-f2563fb47a23','Olearia virgata','88f14979-9ffc-5c5e-8a44-9cee654a07fe','Olearia uirgat','d4fa3d57-f541-4686-80db-ec31f03b1fd6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('a116c3c6-152f-42af-bd9a-81ae4fd24c3a','','','444af8ad-9eb0-5c07-9fb8-26f6add23703','Carex ophiolithica de Lange & Heenan','de Lange & Heenan',0,0,'f5ccefa1-6e74-5529-9c82-10b3ef64e001','Carex ophiolithica','f5ccefa1-6e74-5529-9c82-10b3ef64e001','Carex ophiolithica','23c883b8-26e4-5af8-8103-8993f3fd3917','Carex ophiolithic','a116c3c6-152f-42af-bd9a-81ae4fd24c3a','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a113f8cc-5759-4f3a-9d7a-cb24838670c5','','','0bd4f225-708a-59be-a56f-cfc31f32f54c','Cladonia vulcanica Zoll. & Moritzi','Zoll. & Moritzi',0,0,'dedb67e0-8446-520b-8a87-0019843ff487','Cladonia vulcanica','dedb67e0-8446-520b-8a87-0019843ff487','Cladonia vulcanica','980dd280-926d-5b3f-a087-46b440f9bf0d','Cladonia uulcanic','a113f8cc-5759-4f3a-9d7a-cb24838670c5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a11aea10-9250-43d2-b4c1-79c739dfd3e3','','','5a691c69-c70b-585f-a5fa-3ca00691b2a3','Pergamasus longicornis (Berlese, 1906)','(Berlese, 1906)',1906,0,'a1738469-aa0c-517c-86a6-5cb07820c801','Pergamasus longicornis','a1738469-aa0c-517c-86a6-5cb07820c801','Pergamasus longicornis','67a44acf-9ea5-515e-8d98-98402d21ab54','Pergamasus longicorn','a11aea10-9250-43d2-b4c1-79c739dfd3e3','Animalia|Arthropoda|Arachnida|Mesostigmata|Parasitidae|Pergamasus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a11eae37-7639-406b-b35a-f63e576644a3','','','c42e456a-d258-5edc-9d72-e3b6e6269074','Crocus biflorus subsp. adamii (J.Gay) K.Richt.','(J.Gay) K.Richt.',0,0,'87cfccd2-b145-58f7-92ab-dd6de2ecb66c','Crocus biflorus adamii','7c2d1a11-7cc9-5796-961d-12f529428cae','Crocus biflorus subsp. adamii','52f5863b-16de-5b6d-8f47-89d01e0b0caf','Crocus biflor adam','12486afb-97d0-4932-a4c3-5298197388d7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a124b031-d923-4e32-96f4-5dafdf80a359','','','4a6b4feb-146d-5bcb-8d8e-b078b766c8f0','Corbulidae','',0,0,'4a6b4feb-146d-5bcb-8d8e-b078b766c8f0','Corbulidae','4a6b4feb-146d-5bcb-8d8e-b078b766c8f0','Corbulidae','4a6b4feb-146d-5bcb-8d8e-b078b766c8f0','Corbulidae','a124b031-d923-4e32-96f4-5dafdf80a359','Animalia|Mollusca|Bivalvia|Myoida|Corbulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a125338a-a817-4992-bd28-13a19b73e9e3','','','b9997c24-0771-5ebf-8731-6c9e5c5796a1','Aplacodina Ruhland','Ruhland',0,0,'d73dd7e7-ec04-591d-befc-a0d6119f1a07','Aplacodina','d73dd7e7-ec04-591d-befc-a0d6119f1a07','Aplacodina','d73dd7e7-ec04-591d-befc-a0d6119f1a07','Aplacodina','6fe384d4-97ea-46ee-bfdb-a7f7b072cd4b','Fungi|Ascomycota|Sordariomycetes|Xylariales||Aplacodina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a121bbd9-7eb5-4a87-83e7-d48079a10172','','','6e9666ff-97c9-5e59-8752-a37250704e55','Tamarix chinensis Lour.','Lour.',0,0,'5a454863-c540-5cf0-bf82-4c0c0ca63195','Tamarix chinensis','5a454863-c540-5cf0-bf82-4c0c0ca63195','Tamarix chinensis','f6ed503f-33cc-5e8b-9890-61248ba26f08','Tamarix chinens','a121bbd9-7eb5-4a87-83e7-d48079a10172','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Tamaricaceae|Tamarix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a09aa522-ec65-44fe-8c90-64cbbb56d9fc','','','3234351a-9239-5933-98aa-b049ee9de56c','Reediella','',0,0,'3234351a-9239-5933-98aa-b049ee9de56c','Reediella','3234351a-9239-5933-98aa-b049ee9de56c','Reediella','3234351a-9239-5933-98aa-b049ee9de56c','Reediella','69f2a0fa-4f94-4e79-8273-2278944ca377','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Reediella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a095562a-5286-4a16-8a6d-0d0b3a02b6f7','','','0297a51a-0adc-5316-ade4-adc6b8a30400','Falcatoflabellum raoulensis Cairns, 1995','Cairns, 1995',1995,0,'3b0e3786-e0f0-56a6-b234-e59a53a1c448','Falcatoflabellum raoulensis','3b0e3786-e0f0-56a6-b234-e59a53a1c448','Falcatoflabellum raoulensis','15342ead-7cd1-53b4-841b-669f63be9ee6','Falcatoflabellum raoulens','a095562a-5286-4a16-8a6d-0d0b3a02b6f7','Animalia|Cnidaria||Scleractinia|Flabellidae|Falcatoflabellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a12850c1-a3dd-4fd5-ba26-66cff4c2ca37','','','8e72d15e-ab41-5524-874c-46dbd47f6487','Maorinus hawkesi (Franz, 1975)','(Franz, 1975)',1975,0,'c7d6c4b8-9089-5fb1-ade8-2851cb5f041b','Maorinus hawkesi','c7d6c4b8-9089-5fb1-ade8-2851cb5f041b','Maorinus hawkesi','3eaf446b-a778-51dd-9854-8137f4a0c592','Maorinus hawkes','a12850c1-a3dd-4fd5-ba26-66cff4c2ca37','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a09c49df-7e55-4c6d-87b2-47f1a103985c','','','c9080cbf-68eb-59f0-b2a8-ac124e803375','Pinus laricio var. taurica Loudon','Loudon',0,0,'ccf6e7e0-d3ee-56f9-83a6-af53c9b0b704','Pinus laricio taurica','921ebfae-386c-52f4-a01e-5011fa71272d','Pinus laricio var. taurica','1f71ba69-ef6d-586f-8a3a-b06a107ea836','Pinus larici tauric','4a267659-9b64-4dea-bc0c-b3b4857d9eff','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0a240d1-350f-4803-aa70-acbf541371c1','','','24a9037e-062b-541f-937d-f487671a0b0e','Kritaturus subg. Kritaturus','',0,0,'232fb95b-39a6-58a8-b261-d21b5cc9bd56','Kritaturus','c4a1eba6-730a-5eae-a30e-e5cee95f90c4','Kritaturus subgen. Kritaturus','232fb95b-39a6-58a8-b261-d21b5cc9bd56','Kritaturus','a0a240d1-350f-4803-aa70-acbf541371c1','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Kritaturus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('a09eec0c-2e00-472c-b0d2-dd7b2362c5b7','','','5159b9a8-850a-52e4-88f2-758124e32dde','Sphaerostilbe variabilis Berk. & Broome','Berk. & Broome',0,0,'e0b07330-5157-5d4f-a96d-3794cd1bb1c0','Sphaerostilbe variabilis','e0b07330-5157-5d4f-a96d-3794cd1bb1c0','Sphaerostilbe variabilis','6a21198d-be7a-56da-b1ce-47f45bd6e198','Sphaerostilbe uariabil','4bbd61fe-5222-4b9e-8ca3-4a36cc3a6d7d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Sphaerostilbe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0a79b6c-7221-4d27-8c8d-95a650174122','','','72753a11-79c8-5afa-af69-4c23318a66bb','Hirundapus caudacutus ( (Latham), 1802) caudacutus','',0,0,'d9c8e6b4-47e2-50bd-bf47-d0a39a224dbf','Hirundapus caudacutus','d9c8e6b4-47e2-50bd-bf47-d0a39a224dbf','Hirundapus caudacutus','409c0364-c75d-5e0b-92a2-221105fc50da','Hirundapus caudacut','a0a79b6c-7221-4d27-8c8d-95a650174122','Animalia|Chordata|Aves|Apodiformes|Apodidae|Hirundapus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('a0a53988-8d4d-415e-9545-ecdde444abbc','','','69f1b9d7-d77d-5249-ae6e-4b5b63be9d7f','Heteria Malloch, 1930','Malloch, 1930',1930,0,'be5559b1-8ee3-5df6-9dac-3c1b1dcdb8ab','Heteria','be5559b1-8ee3-5df6-9dac-3c1b1dcdb8ab','Heteria','be5559b1-8ee3-5df6-9dac-3c1b1dcdb8ab','Heteria','a0a53988-8d4d-415e-9545-ecdde444abbc','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Heteria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0ab725f-d83f-4c53-aa89-a8023fee0b9f','','','fcdb7f33-1f42-5597-be56-14772aa54298','Melampilidium amphorodes (Stirt.) Stirt.','(Stirt.) Stirt.',0,0,'563f82f8-441a-5b17-8d2e-000e405faea6','Melampilidium amphorodes','563f82f8-441a-5b17-8d2e-000e405faea6','Melampilidium amphorodes','ff563f52-c576-5c36-bb98-60d37f95afd5','Melampilidium amphorod','a227bfc6-40ef-4286-aae4-d7e66141f31e','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Melampilidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0ad6609-36ef-476b-898b-3bc3a0d56749','','','a6a1308f-8366-5477-a615-3c856dcb661d','Laurera Rchb.','Rchb.',0,0,'c826d074-22a3-5637-bd0d-7af3f0735a32','Laurera','c826d074-22a3-5637-bd0d-7af3f0735a32','Laurera','c826d074-22a3-5637-bd0d-7af3f0735a32','Laurera','a0ad6609-36ef-476b-898b-3bc3a0d56749','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Trypetheliaceae|Laurera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0b082de-b060-4661-b862-9aebe13d10b1','','','6aaaa0c8-4497-597f-bd7a-411ece86f113','Verpa bohemica var. bispora (Sorokīn) Syd.','(Sorokīn) Syd.',0,0,'06553451-506d-5f80-925e-08be50fb5c9e','Verpa bohemica bispora','663a73b8-b7af-5153-b221-bffd6e640dba','Verpa bohemica var. bispora','11abbdb6-86ca-57a7-8aa1-83eb74883116','Verpa bohemic bispor','a0b082de-b060-4661-b862-9aebe13d10b1','Fungi|Ascomycota|Pezizomycetes|Pezizales|Morchellaceae|Verpa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0b07808-2c05-4bf4-b5c9-a2c15ad523e0','','','1536c586-f925-5d69-9443-aaf5d1c9a972','Ligusticum carnosulum Hook.f.','Hook.f.',0,0,'8785dd69-e84b-5565-8b4d-8d9bd6bc9fab','Ligusticum carnosulum','8785dd69-e84b-5565-8b4d-8d9bd6bc9fab','Ligusticum carnosulum','a97ad3b4-dc34-5a49-afd1-fd1562786478','Ligusticum carnosul','80783b8e-5e5c-4fe3-8f57-356b56d47bed','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Ligusticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0b2ad19-4dd8-427f-bf54-ec039966d5ac','','','8ead19c3-22ba-56af-84a3-a8b1becf2676','Phyllachora ulei G. Winter','G. Winter',0,0,'45c9d897-07a2-5258-ae74-d849b6d0a196','Phyllachora ulei','45c9d897-07a2-5258-ae74-d849b6d0a196','Phyllachora ulei','96233979-7f0d-5afd-a31d-2df3b963385f','Phyllachora ule','a0b2ad19-4dd8-427f-bf54-ec039966d5ac','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0b997ea-5ec1-4981-94e3-5f7ba86e952a','','','73563c9a-fc41-5a69-b055-97759d37c005','Psilosiphonaceae','',0,0,'73563c9a-fc41-5a69-b055-97759d37c005','Psilosiphonaceae','73563c9a-fc41-5a69-b055-97759d37c005','Psilosiphonaceae','73563c9a-fc41-5a69-b055-97759d37c005','Psilosiphonaceae','a0b997ea-5ec1-4981-94e3-5f7ba86e952a','Plantae|Rhodophyta|Florideophyceae|Batrachospermales|Psilosiphonaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0b84796-636c-488c-a938-7877e3b4856a','','','49b6113a-2a7a-5e8a-a0bc-4858d6f2c25c','Cussonia lessonii A.Rich.','A.Rich.',0,0,'b0741cb6-a457-53f4-bed6-178d79cbb242','Cussonia lessonii','b0741cb6-a457-53f4-bed6-178d79cbb242','Cussonia lessonii','3cbbf0b6-f887-5b61-9977-d3bad1c758fb','Cussonia lesson','4593fe78-1e69-4c80-917b-41a7f64a445f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Cussonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0b66e06-a815-4316-997d-983b35fd8854','','','c1e16ead-47a9-5882-abd4-d8384026173e','Jungermannia whiteleggei Carrington & Pearson','Carrington & Pearson',0,0,'9429fe1d-158e-5aec-8c22-b5b1fd45f279','Jungermannia whiteleggei','9429fe1d-158e-5aec-8c22-b5b1fd45f279','Jungermannia whiteleggei','26dada96-b70c-52d2-bc83-971bd85e2c13','Jungermannia whitelegge','7c9e2978-aabf-4356-9302-5367e38b01e0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0bdb80f-7cf0-4d82-9982-2584b240a80f','','','df3a45c5-ac5d-5167-814b-814aa01d7c49','Duvaliomimus chrystallae Townsend, 2010','Townsend, 2010',2010,0,'73674a82-dc4d-55ff-a031-f4e5c46a90e7','Duvaliomimus chrystallae','73674a82-dc4d-55ff-a031-f4e5c46a90e7','Duvaliomimus chrystallae','bb5d4945-4a16-51da-8619-237a3a83b2e8','Duvaliomimus chrystall','a0bdb80f-7cf0-4d82-9982-2584b240a80f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0ba353b-9ad8-454b-9a6c-5ddc08465312','','','d1f3b4bf-a71f-54bc-a963-4c79c39b0506','Gloeosporium perennans auct. NZ','',0,0,'d1cb9d5b-6861-5d87-8bd2-097fc4f19eb0','Gloeosporium perennans','d1cb9d5b-6861-5d87-8bd2-097fc4f19eb0','Gloeosporium perennans','d1cb9d5b-6861-5d87-8bd2-097fc4f19eb0','Gloeosporium perennans','13246850-afc8-4a92-a8e3-c9d9603db460','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a0ba2ba6-6bef-4e37-88e8-878c723a11d3','','','5cf13d32-82c6-57f5-933e-cdeb80199815','Amanita pareparina G.S. Ridl.','G.S. Ridl.',0,0,'9fd11128-6302-5b3a-8d3b-c33aa7ea0680','Amanita pareparina','9fd11128-6302-5b3a-8d3b-c33aa7ea0680','Amanita pareparina','7c277225-9118-58e4-b7ce-d4e21009e01e','Amanita pareparin','a0ba2ba6-6bef-4e37-88e8-878c723a11d3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0c18e5a-1cd7-43eb-ae98-086496c12303','','','8d809f5b-3428-5413-81de-355c2541db11','Phasmidae','',0,0,'8d809f5b-3428-5413-81de-355c2541db11','Phasmidae','8d809f5b-3428-5413-81de-355c2541db11','Phasmidae','8d809f5b-3428-5413-81de-355c2541db11','Phasmidae','a0c18e5a-1cd7-43eb-ae98-086496c12303','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0bc7593-a1cf-4763-8f56-f20b1059f500','','','a28e9e8d-7610-5243-8019-975d83fcc717','Eupines (Byraxis) sylvicola (Broun, 1884)','(Broun, 1884)',1884,0,'5c99844d-67e2-5d3d-9390-685ada786887','Eupines sylvicola','5c99844d-67e2-5d3d-9390-685ada786887','Eupines sylvicola','f70da226-52f5-5563-b88f-49280582873b','Eupines syluicol','a0bc7593-a1cf-4763-8f56-f20b1059f500','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0c58f36-138f-4383-98ae-690ea201a95a','','','4970254f-4e5c-566c-b76f-ce16c3786dbf','Javania','',0,0,'4970254f-4e5c-566c-b76f-ce16c3786dbf','Javania','4970254f-4e5c-566c-b76f-ce16c3786dbf','Javania','4970254f-4e5c-566c-b76f-ce16c3786dbf','Javania','a0c58f36-138f-4383-98ae-690ea201a95a','Animalia|Cnidaria||Scleractinia|Flabellidae|Javania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0c1764d-7c44-4fda-90b2-20eeb1eeb57a','','','f1ff585d-53df-5203-99cf-1c5d3f54fab8','Entomobrya glaciata glaciata (Salmon, 1941)','(Salmon, 1941)',1941,0,'415963e6-fc28-5505-b5fa-baa1463d745d','Entomobrya glaciata glaciata','415963e6-fc28-5505-b5fa-baa1463d745d','Entomobrya glaciata glaciata','6194e580-1e08-507a-83b4-c5287109cd27','Entomobrya glaciat glaciat','a0c1764d-7c44-4fda-90b2-20eeb1eeb57a','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0c1f786-8925-46e9-951c-92d5841b3126','','','e64840df-4f90-515e-b180-49851a9fc774','Agaricus auratus sensu J.B. Armstrong','',0,0,'824390b6-5655-5cc3-966c-6b5ba3e53deb','Agaricus auratus','824390b6-5655-5cc3-966c-6b5ba3e53deb','Agaricus auratus','09664856-88a9-50bd-af91-de4f7a2a45a1','Agaricus aurat','a0c1f786-8925-46e9-951c-92d5841b3126','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a0cb5d97-52ae-401f-b2c9-04e5d26918e6','','','7e24dc47-a022-594d-a3dc-9747778a3c54','Myxozoa','',0,0,'7e24dc47-a022-594d-a3dc-9747778a3c54','Myxozoa','7e24dc47-a022-594d-a3dc-9747778a3c54','Myxozoa','7e24dc47-a022-594d-a3dc-9747778a3c54','Myxozoa','a0cb5d97-52ae-401f-b2c9-04e5d26918e6','Animalia|Cnidaria|Myxozoa|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0bffbc1-93aa-404e-8819-c2e33f429b11','','','734aefc7-216c-5a8b-94b4-feb1fb71de19','Tangata','',0,0,'734aefc7-216c-5a8b-94b4-feb1fb71de19','Tangata','734aefc7-216c-5a8b-94b4-feb1fb71de19','Tangata','734aefc7-216c-5a8b-94b4-feb1fb71de19','Tangata','a0bffbc1-93aa-404e-8819-c2e33f429b11','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Tangata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0c5659e-e7a3-4ecb-b55a-e182ad86e598','','','d7d8088e-c32c-5631-8169-7b7810e727e2','Lepidoziaceae Limpr.','Limpr.',0,0,'5dcf4fb2-550d-5887-9b16-f8410eb40351','Lepidoziaceae','5dcf4fb2-550d-5887-9b16-f8410eb40351','Lepidoziaceae','5dcf4fb2-550d-5887-9b16-f8410eb40351','Lepidoziaceae','a0c5659e-e7a3-4ecb-b55a-e182ad86e598','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0cda506-024b-4949-9eed-3c182b549090','','','484748bf-f81b-5ae8-bb3e-535f5944c3a9','Puccinia grahamii G. Cunn.','G. Cunn.',0,0,'0023c9aa-4f2b-5968-972b-981e8aeab7c6','Puccinia grahamii','0023c9aa-4f2b-5968-972b-981e8aeab7c6','Puccinia grahamii','22697f3d-0f73-5faa-811b-5a9ac92418e4','Puccinia graham','a0cda506-024b-4949-9eed-3c182b549090','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0c66f9c-9b30-47ac-a0cb-4dbcb40c58f8','','','97f61795-43f6-50de-a0a3-eedb130140e9','Blumeria graminis (DC.) Speer','(DC.) Speer',0,0,'81e3eed6-49e2-5eca-9a64-598c4595dd87','Blumeria graminis','81e3eed6-49e2-5eca-9a64-598c4595dd87','Blumeria graminis','82c04a16-e1d9-5758-adc4-b596bb484a6f','Blumeria gramin','a0c66f9c-9b30-47ac-a0cb-4dbcb40c58f8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Blumeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0c6cb79-8a98-4187-ba6b-edd2ba65a773','','','ad6a65ac-9c8a-508a-897c-7cea94a25174','Lachnum varians var. pteridophyllus (Rodway) M.P. Sharma','(Rodway) M.P. Sharma',0,0,'01f85f28-5bd1-5370-997d-af59a8b06ba0','Lachnum varians pteridophyllus','e12daa4c-92c5-5455-97d8-5d7b2b3e05d6','Lachnum varians var. pteridophyllus','19c8ee8c-d035-569b-bf43-212165e0c34f','Lachnum uarians pteridophyll','f647741d-7593-4a2c-888f-44bff7f3bcd1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0d240ad-12d9-4bcb-906f-18663b836519','','','2712cff1-970c-5f21-bf40-bd3f60529990','Scaptia Walker, 1850','Walker, 1850',1850,0,'54f66122-a806-5857-919d-fc03606177b4','Scaptia','54f66122-a806-5857-919d-fc03606177b4','Scaptia','54f66122-a806-5857-919d-fc03606177b4','Scaptia','a0d240ad-12d9-4bcb-906f-18663b836519','Animalia|Arthropoda|Insecta|Diptera|Tabanidae|Scaptia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0d076c0-ef96-40c6-b37a-96d028e582d7','','','db813bdd-eab1-59c6-a666-e748155d0fd5','Portunidae','',0,0,'db813bdd-eab1-59c6-a666-e748155d0fd5','Portunidae','db813bdd-eab1-59c6-a666-e748155d0fd5','Portunidae','db813bdd-eab1-59c6-a666-e748155d0fd5','Portunidae','a0d076c0-ef96-40c6-b37a-96d028e582d7','Animalia|Arthropoda|Malacostraca|Decapoda|Portunidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0ce2815-8f2f-465a-9a7f-81d6436fe792','','','3962c850-603b-525b-8f6e-08c381173460','Serruria pedunculata (Lam.) R.Br.','(Lam.) R.Br.',0,0,'98ec0133-6e8d-5671-a654-e897989217ff','Serruria pedunculata','98ec0133-6e8d-5671-a654-e897989217ff','Serruria pedunculata','ab2e0421-6114-53b5-a01d-f1a831e2dff4','Serruria pedunculat','a0ce2815-8f2f-465a-9a7f-81d6436fe792','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Serruria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0d092b6-c948-41dd-bae8-c9b4a6a2ebff','','','b158586c-6f28-5dd9-8f52-9c20f6ff9d13','Parmelia subfusca var. campestris Schaer.','Schaer.',0,0,'0883356a-e211-585d-ae0d-9388cee20943','Parmelia subfusca campestris','82deaadd-6bce-52bb-9ed3-9424977c45cd','Parmelia subfusca var. campestris','821b92dc-54be-5c5e-9f86-dccf330e7beb','Parmelia subfusc campestr','51b8dba8-034d-47d7-9635-38438d3bb0dc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0d1d1a8-e547-4696-8bfa-d31231d72667','','','f7a9d296-7676-5039-9e86-9b493854b39f','Cornuspira','',0,0,'f7a9d296-7676-5039-9e86-9b493854b39f','Cornuspira','f7a9d296-7676-5039-9e86-9b493854b39f','Cornuspira','f7a9d296-7676-5039-9e86-9b493854b39f','Cornuspira','a0d1d1a8-e547-4696-8bfa-d31231d72667','Chromista|Foraminifera|Polythalamea|Miliolida|Cornuspiridae|Cornuspira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0d1c3ad-867f-4eb3-9e9a-b21f785608a8','','','39e0fcdb-16b6-5dc9-8740-ca28c10f0a04','Echinacarus rubidus (Trouessart, 1886)','(Trouessart, 1886)',1886,0,'a754fc17-bf6d-5e21-a50b-25310e43794f','Echinacarus rubidus','a754fc17-bf6d-5e21-a50b-25310e43794f','Echinacarus rubidus','0c706dd2-3e91-5aa6-b129-d97fba656abb','Echinacarus rubid','a0d1c3ad-867f-4eb3-9e9a-b21f785608a8','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Alloptidae|Echinacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0da5a20-5e96-4342-921f-175842840879','','','225e11b0-b122-5aee-a714-48c152b185d2','Limnanthes R.Br.','R.Br.',0,0,'6b6eb35e-fff0-50fa-b8ee-1ec6d4ab062d','Limnanthes','6b6eb35e-fff0-50fa-b8ee-1ec6d4ab062d','Limnanthes','6b6eb35e-fff0-50fa-b8ee-1ec6d4ab062d','Limnanthes','a0da5a20-5e96-4342-921f-175842840879','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Limnanthaceae|Limnanthes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0d600ba-35bd-4d44-a899-4d2db16097ea','','','12407470-e75c-57dc-a5ed-a6c8db0ca97e','Makaira mazara (Jordan & Snyder, 1901)','(Jordan & Snyder, 1901)',1901,0,'1aa5dbd8-df3b-5bae-8490-23d762078066','Makaira mazara','1aa5dbd8-df3b-5bae-8490-23d762078066','Makaira mazara','b8859bd1-19f1-5a3b-bb50-061cb8a0117a','Makaira mazar','a0d600ba-35bd-4d44-a899-4d2db16097ea','Animalia|Chordata|Actinopterygii|Perciformes|Xiphiidae|Makaira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0d627aa-7c79-430e-b6e3-b2098857c51b','','','15501058-1b5a-585c-bf53-c278526c01db','Medicago polymorpha L. var. polymorpha','',0,0,'3ed38687-5ea8-5608-b65f-ddabfaa704f3','Medicago polymorpha polymorpha','a3203ec3-d6d5-55da-add4-aae7bb8f2477','Medicago polymorpha var. polymorpha','6f222114-f555-5066-af44-e703d513a70c','Medicago polymorph polymorph','bca22d90-2e6d-4a5f-ace5-e8950657f602','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Medicago','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ee4ffa9-f765-4878-98b4-3b6202e84263','','','040c8f58-5ed6-5b56-b5ba-85a11ab6face','Basiliola','',0,0,'040c8f58-5ed6-5b56-b5ba-85a11ab6face','Basiliola','040c8f58-5ed6-5b56-b5ba-85a11ab6face','Basiliola','040c8f58-5ed6-5b56-b5ba-85a11ab6face','Basiliola','9ee4ffa9-f765-4878-98b4-3b6202e84263','Animalia|Brachiopoda|Rhynchonellata|Rhynchonellida|Basiliolidae|Basiliola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ee301f5-326b-425c-a7f2-5fd9b56c0ad9','','','d906d2ca-040a-5a4b-b76d-934133b50223','Pancreadium otagoense Manter, 1954','Manter, 1954',1954,0,'8fc7e84c-8ca6-5c57-8224-095328f2cbe9','Pancreadium otagoense','8fc7e84c-8ca6-5c57-8224-095328f2cbe9','Pancreadium otagoense','7f3cc599-005d-53fc-956a-19c9fc62a9f5','Pancreadium otagoens','9ee301f5-326b-425c-a7f2-5fd9b56c0ad9','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Pancreadium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0def22a-6b2b-439b-b3c5-9713b4a31d42','','','74f58218-a1f7-5df6-8ca8-706690e4c336','Gonaxia constricta (Totton, 1930)','(Totton, 1930)',1930,0,'979f7e92-74d9-52dc-b433-8e8d689a1221','Gonaxia constricta','979f7e92-74d9-52dc-b433-8e8d689a1221','Gonaxia constricta','14051362-0d9b-5c66-9d6c-cc3c38bd6056','Gonaxia constrict','a0def22a-6b2b-439b-b3c5-9713b4a31d42','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Gonaxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9eebcbc0-0f3c-4eff-8c64-17a2d93c0199','','','d4d8b5f9-5938-5452-bd9f-9b23bc0343da','Fissurina quadrata','',0,0,'d4d8b5f9-5938-5452-bd9f-9b23bc0343da','Fissurina quadrata','d4d8b5f9-5938-5452-bd9f-9b23bc0343da','Fissurina quadrata','a6e0c3ec-a3f9-56e5-8b16-ae2378bafcbf','Fissurina quadrat','9eebcbc0-0f3c-4eff-8c64-17a2d93c0199','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ee7dbf1-ceca-486f-9415-437917fd94e3','','','cbeb6eaa-f8fa-5b21-84e5-9d0cee9293bf','Scopodes multipunctatus Bates, 1878','Bates, 1878',1878,0,'47091e3e-3b42-5a64-a1ec-431b40c3a874','Scopodes multipunctatus','47091e3e-3b42-5a64-a1ec-431b40c3a874','Scopodes multipunctatus','203b6cce-9202-5a37-b65f-dccb32c7bf17','Scopodes multipunctat','9ee7dbf1-ceca-486f-9415-437917fd94e3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Scopodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9eec872e-dbc7-427f-93e1-e196596f2ee9','','','3e520043-a97d-56df-825f-b5e9a2522260','Caloplaca cinnabarina (Ach.) Zahlbr.','(Ach.) Zahlbr.',0,0,'b1c29424-09c9-52d8-8809-2f96721041eb','Caloplaca cinnabarina','b1c29424-09c9-52d8-8809-2f96721041eb','Caloplaca cinnabarina','26f93949-b768-515d-8643-bdb38ec89358','Caloplaca cinnabarin','9eec872e-dbc7-427f-93e1-e196596f2ee9','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9eeed0bf-5adf-4dc5-8a11-2442642c9458','','','9f3e94a2-fec6-5e9d-8062-192cf035af1c','Gyrosigma turgidum Stidolph','Stidolph',0,0,'b68857ac-eec1-5e28-8ab5-6d4ec9810b4f','Gyrosigma turgidum','b68857ac-eec1-5e28-8ab5-6d4ec9810b4f','Gyrosigma turgidum','512005d4-3669-5e32-a3b4-1579808c39a5','Gyrosigma turgid','9eeed0bf-5adf-4dc5-8a11-2442642c9458','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9eeeaff6-bc36-499b-97ac-84191f92e61e','','','f8282b5c-90bf-513c-a420-fbac55dbc40f','Phaenoglyphis villosa (Hartig, 1841)','(Hartig, 1841)',1841,0,'20cb358a-042d-5ed1-9d18-c1e41f97b080','Phaenoglyphis villosa','20cb358a-042d-5ed1-9d18-c1e41f97b080','Phaenoglyphis villosa','982ad598-3a6d-5f13-a869-40123c3d3058','Phaenoglyphis uillos','9eeeaff6-bc36-499b-97ac-84191f92e61e','Animalia|Arthropoda|Insecta|Hymenoptera|Figitidae|Phaenoglyphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ef31f36-7409-43c9-b4a9-c8a7ca4872ab','','','727e2bb3-bbd4-59b5-a8c7-c6953c5c9d5e','Neolana septentrionalis Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'9dda0dca-55f4-5a80-9b5b-0c77d7e12775','Neolana septentrionalis','9dda0dca-55f4-5a80-9b5b-0c77d7e12775','Neolana septentrionalis','514dacaf-ca94-526f-8a3e-48bcfa0cdd0a','Neolana septentrional','9ef31f36-7409-43c9-b4a9-c8a7ca4872ab','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Neolana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ef560ae-be4d-4997-8d78-5bc09b7dbeaf','','','3c46b1c0-dee7-5b3e-ba38-89f1c33b4198','Botrytis calthae Hennebert','Hennebert',0,0,'c51f092e-89cd-5bd8-9163-27a61a61d09a','Botrytis calthae','c51f092e-89cd-5bd8-9163-27a61a61d09a','Botrytis calthae','39a9eb4a-397d-58c1-9ce0-71c8429a8933','Botrytis calth','9ef560ae-be4d-4997-8d78-5bc09b7dbeaf','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ef9920b-ca36-47f6-bd7f-c7172fa80b18','','','8c9bcc9e-ae49-57f3-a2b4-a4124aea64d8','Liarea aupouria tara powell, 1954','',0,0,'10f44cc2-b07c-5fbb-991b-7268d6563290','Liarea aupouria tara','10f44cc2-b07c-5fbb-991b-7268d6563290','Liarea aupouria tara','898c9d47-6796-5f9d-b2a6-3f1bbbfbcf7d','Liarea aupour tar','9ef9920b-ca36-47f6-bd7f-c7172fa80b18','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Liarea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('9ef7ffcd-a735-4bdf-b688-b753a5d4682c','','','76976f8b-edb9-5ada-b972-3116ccbcd602','Oedogonium pringsheimii var. nordstedtii Wittr.','Wittr.',0,0,'a239aadf-9312-5703-b70f-f5e25351aeed','Oedogonium pringsheimii nordstedtii','d42ce03f-ec2c-57b2-9939-9fadbdf863d6','Oedogonium pringsheimii var. nordstedtii','f55594c9-afb0-5a05-87f6-dd4503c06e98','Oedogonium pringsheim nordstedt','9ef7ffcd-a735-4bdf-b688-b753a5d4682c','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9efb521c-4a7b-4229-abac-fb626d570c29','','','a39f41bf-e872-5cd5-b610-477d612bdca3','Kirkianella novae-zelandiae f. glauca Allan','Allan',0,0,'4774ab80-bac7-5c0d-93f5-52e84a7a2951','Kirkianella novae-zelandiae glauca','80d99393-60b7-5d25-99f4-0f348d1f224b','Kirkianella novae-zelandiae f. glauca','05d7d4af-c12b-5ae3-a55b-922eef888c0c','Kirkianella nouae-zelandi glauc','28855b60-994f-41e1-aa57-3f53c6512ec7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Kirkianella','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ef66651-9993-40ac-b8b7-d92a9200dbfe','','','1181f858-54f6-5cf9-a254-d5088bcf9d55','Dacryobolus karstenii (Bres.) Oberw. ex Parmasto','(Bres.) Oberw. ex Parmasto',0,0,'07cef7b6-92a2-54e3-9a47-0e436f57c212','Dacryobolus karstenii','07cef7b6-92a2-54e3-9a47-0e436f57c212','Dacryobolus karstenii','8d80df15-e75e-57be-a8c5-fbeab1fc12c2','Dacryobolus karsten','9ef66651-9993-40ac-b8b7-d92a9200dbfe','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Dacryobolaceae|Dacryobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9f024739-eb9b-448c-bfd0-640aa49e3574','','','5026748c-c5e8-5c45-8a22-71c384762ab6','Amblyaspis pederseniana Buhl, 2013','Buhl, 2013',2013,0,'3f9324ce-7529-5419-87e8-7bd571fdfbac','Amblyaspis pederseniana','3f9324ce-7529-5419-87e8-7bd571fdfbac','Amblyaspis pederseniana','33b9f5b3-939d-56d0-9e9a-2554d6137b03','Amblyaspis pedersenian','9f024739-eb9b-448c-bfd0-640aa49e3574','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Amblyaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f01352e-ce8e-46ad-9b90-7bee632bf338','','','1c79019d-19e8-5c75-87a8-e7c54e3145da','Exadelium rufilabrum (Broun, 1886)','(Broun, 1886)',1886,0,'e29813ac-3b76-5c71-99cb-89ab363e47e9','Exadelium rufilabrum','e29813ac-3b76-5c71-99cb-89ab363e47e9','Exadelium rufilabrum','f826d1e7-de55-5d3a-8ded-f94dc253a576','Exadelium rufilabr','9f01352e-ce8e-46ad-9b90-7bee632bf338','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Exadelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f090a6a-1e5f-4d67-9443-1e349b641feb','','','7b70fe58-0ae3-54c8-986d-de000f300172','Munnopsis','',0,0,'7b70fe58-0ae3-54c8-986d-de000f300172','Munnopsis','7b70fe58-0ae3-54c8-986d-de000f300172','Munnopsis','7b70fe58-0ae3-54c8-986d-de000f300172','Munnopsis','9f090a6a-1e5f-4d67-9443-1e349b641feb','Animalia|Arthropoda|Malacostraca|Isopoda|Munopsididae|Munnopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f0722f9-9037-4170-8391-57109534fd60','','','6e680058-c4b4-570b-b7bd-8af3837b895b','Pleurosigma aestuarii (Brébisson) W.Smith','(Brébisson) W.Smith',0,0,'8ed204d9-91f8-56ba-8802-0b4b9c23d5c6','Pleurosigma aestuarii','8ed204d9-91f8-56ba-8802-0b4b9c23d5c6','Pleurosigma aestuarii','29efb900-b3f6-513a-9556-c2e21fd4820f','Pleurosigma aestuar','9f0722f9-9037-4170-8391-57109534fd60','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pleurosigmataceae|Pleurosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f082004-e33a-40cc-ab0c-9c94bd0a94e3','','','196f920e-5677-5249-af01-b7514ef01987','Ramularia eudidyma Wollenw.','Wollenw.',0,0,'26fcf31d-8d31-5402-b95e-bf550eac9a78','Ramularia eudidyma','26fcf31d-8d31-5402-b95e-bf550eac9a78','Ramularia eudidyma','64241c83-f741-5e9c-95d9-94a40bec21e2','Ramularia eudidym','b520e17b-81c9-42c7-b423-508ffbfe96ed','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f04fcf9-7839-493e-beaf-df2b8cc2bd2f','','','6416feb2-fd9c-5f10-8809-338c3d97d6e1','Doodia media var. connexa G.M.Thomson','G.M.Thomson',0,0,'c328661e-5a5b-53eb-ba10-2443216685c4','Doodia media connexa','a8553700-2d52-5599-8c34-233dc68daa14','Doodia media var. connexa','7bde35ce-be2b-59b7-8b67-bfb7304d9c68','Doodia med connex','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Doodia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f074afa-20ce-40a5-ba83-b6389c166a98','','','05ad3a71-ae9a-5655-910c-9d17ab663290','Prosopis juliflora (Sw.) DC.','(Sw.) DC.',0,0,'c85850dd-20c1-5b88-b800-9240f4619bba','Prosopis juliflora','c85850dd-20c1-5b88-b800-9240f4619bba','Prosopis juliflora','ed0e6bd9-0fbb-5af9-a845-e2c4cec39bb3','Prosopis iuliflor','9f074afa-20ce-40a5-ba83-b6389c166a98','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Prosopis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f0c3cf8-0e83-425c-a7bc-0176fac01fae','','','9b7b38d5-3906-567a-b8f2-a5c81a518729','Lichen conspersus Ehrh. ex Ach.','Ehrh. ex Ach.',0,0,'25ae4a53-187c-5002-bbc2-7f10d7e7ffe2','Lichen conspersus','25ae4a53-187c-5002-bbc2-7f10d7e7ffe2','Lichen conspersus','0b17cbbb-4a64-53fd-8432-8e39ff8e18b9','Lichen conspers','c4acfefc-3955-4abb-88fd-c85cb1a53d50','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9f0ab278-8c41-481d-8bd2-6fbd27680190','','','f19fefb2-732b-57eb-9499-8a32cbe0cb85','Burkholderia phenazinium (Bell and Turner 1973) Viallard et al. 1998','(Bell and Turner 1973) Viallard et al. 1998',1973,0,'cd7a0fea-cb74-572c-9d27-e7fc236b74d4','Burkholderia phenazinium','cd7a0fea-cb74-572c-9d27-e7fc236b74d4','Burkholderia phenazinium','e21fb5ae-99d7-5bdb-a5d9-2d327cf7ada7','Burkholderia phenazini','324b0369-94d3-4bf5-85e8-da680b80878c','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Burkholderia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('9f0a7972-92cb-4323-938d-a4db148c8e46','','','a869bd7c-364f-54c8-833e-584bd51a1672','Geobacillus lituanicus Kuisiene et al., 2004','Kuisiene et al., 2004',2004,0,'6bf01440-23ed-59b8-88f4-264ec9081bc8','Geobacillus lituanicus','6bf01440-23ed-59b8-88f4-264ec9081bc8','Geobacillus lituanicus','a745dc7c-d867-51df-a8a9-a0757a3a79b1','Geobacillus lituanic','9f0a7972-92cb-4323-938d-a4db148c8e46','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Geobacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('9f11481d-e018-4100-abd2-2dd7ba7d2f96','','','ddfec3ee-42e9-56ce-890e-e5106dbb463b','Celmisia hieraciifolia var. gracilis Allan','Allan',0,0,'d73c967e-d7f7-50b6-8909-2a8f2887f55a','Celmisia hieraciifolia gracilis','231589b1-18d1-5513-ab22-8836847e51ef','Celmisia hieraciifolia var. gracilis','73cb125d-292a-59e4-abf6-5daa85c5541a','Celmisia hieraciifol gracil','9f11481d-e018-4100-abd2-2dd7ba7d2f96','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f13e05f-f3ea-4077-a9ee-310c9038a4c5','','','03687d8f-616c-5201-98d2-41fe4926da9e','Cheilosporum (Decne.) Zanardini','(Decne.) Zanardini',0,0,'98f6ca6f-df85-56ce-a60f-91869cdde03d','Cheilosporum','98f6ca6f-df85-56ce-a60f-91869cdde03d','Cheilosporum','98f6ca6f-df85-56ce-a60f-91869cdde03d','Cheilosporum','9f13e05f-f3ea-4077-a9ee-310c9038a4c5','Plantae|||Corallinales|Corallinaceae|Cheilosporum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f0f7d7b-5481-4b23-b7b8-4235d569b107','','','2f05c4c0-fc64-5b4d-90bb-80cb2f817267','Dentocorticium sulphurellum (Peck) M.J. Larsen & Gilb.','(Peck) M.J. Larsen & Gilb.',0,0,'00ec3e09-05e5-5b1d-b18d-91caf04c0c52','Dentocorticium sulphurellum','00ec3e09-05e5-5b1d-b18d-91caf04c0c52','Dentocorticium sulphurellum','b6211446-dcc3-51ba-a4d5-73fe25ffa308','Dentocorticium sulphurell','9f0f7d7b-5481-4b23-b7b8-4235d569b107','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Dentocorticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f1898d9-30d7-4935-b683-587c2991f4ce','','','22798177-fabf-5315-8862-ca599a489d18','Crocydococcus','',0,0,'22798177-fabf-5315-8862-ca599a489d18','Crocydococcus','22798177-fabf-5315-8862-ca599a489d18','Crocydococcus','22798177-fabf-5315-8862-ca599a489d18','Crocydococcus','9f1898d9-30d7-4935-b683-587c2991f4ce','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Crocydococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f1baf5d-fafb-445d-8784-42c040efaadf','','','a10aafca-771d-5219-9840-e427689cd0ef','Berberis vulgaris L.','L.',0,0,'6c56768d-8462-52a1-9232-f7b18bf8d40e','Berberis vulgaris','6c56768d-8462-52a1-9232-f7b18bf8d40e','Berberis vulgaris','b48951a8-2693-511e-80d8-28f64541452d','Berberis uulgar','9f1baf5d-fafb-445d-8784-42c040efaadf','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f196f7c-c326-4ff1-9674-6806f72aa306','','','209d0ee5-eb89-5d0b-a74e-cd09a785be87','Urothoides lachneessa (Stebbing, 1888)','(Stebbing, 1888)',1888,0,'7b2c9629-0750-53d9-856d-ac1be1101fc3','Urothoides lachneessa','7b2c9629-0750-53d9-856d-ac1be1101fc3','Urothoides lachneessa','11bb7111-cade-5f06-9ef8-a73a66be191a','Urothoides lachneess','9f196f7c-c326-4ff1-9674-6806f72aa306','Animalia|Arthropoda|Malacostraca|Amphipoda|Urothoidae|Urothoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f18182c-8bb5-4048-a1bf-fca827ca13d3','','','1e21f86d-f61b-516c-b4a5-ef144fe3b042','Cephalosporium lecanii Zimm.','Zimm.',0,0,'429cee66-cb07-552c-8624-4c92d30b8834','Cephalosporium lecanii','429cee66-cb07-552c-8624-4c92d30b8834','Cephalosporium lecanii','a382d79f-7627-5c7b-bcad-b5f424217a32','Cephalosporium lecan','414090d4-abf6-4ad6-a160-a3a777b00914','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f1ee5da-889d-4aa6-8dd8-7e7dc2f34948','','','bbd081be-dac6-56da-b347-22755d52ba13','Sabatinca quadrijuga Meyrick, 1912','Meyrick, 1912',1912,0,'c09efdc9-dba5-5166-b935-ef6c6f42cf3b','Sabatinca quadrijuga','c09efdc9-dba5-5166-b935-ef6c6f42cf3b','Sabatinca quadrijuga','64abfb1d-1d96-570b-afe0-50ebe9fb0bdb','Sabatinca quadriiug','9f1ee5da-889d-4aa6-8dd8-7e7dc2f34948','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f1f1006-6618-48eb-8477-804894c4df35','','','ae605282-6951-555c-93f2-6966b373c0c0','Clavulinopsis archeri (Berk.) Corner','(Berk.) Corner',0,0,'12505b54-99e3-5f50-8b28-634ccff9bcbe','Clavulinopsis archeri','12505b54-99e3-5f50-8b28-634ccff9bcbe','Clavulinopsis archeri','25bf8018-4973-5741-afb1-e89dfd041ea6','Clavulinopsis archer','9f1f1006-6618-48eb-8477-804894c4df35','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavulinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f1eefbb-d502-4c9e-8c06-ca4b6287f6b0','','','a26d9a28-3f01-597c-84ed-8783bd5cbd82','Odontacolus berryae Valerio & Austin, 2013','Valerio & Austin, 2013',2013,0,'5245fcad-d42b-5ba2-912a-0d2c6b2656a9','Odontacolus berryae','5245fcad-d42b-5ba2-912a-0d2c6b2656a9','Odontacolus berryae','a765c8f5-caa6-51c8-8527-2c9195ac534e','Odontacolus berry','9f1eefbb-d502-4c9e-8c06-ca4b6287f6b0','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Odontacolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f23e0ed-9181-4a6e-bba6-1a418d69b73f','','','63b34ab3-8797-5ead-85cd-8bc023ada467','Psammoclemma species 4 Kelly & Wilkinson, 2000','',0,0,'ec38929d-e778-5c9f-915d-545690d3cb56','Psammoclemma','ec38929d-e778-5c9f-915d-545690d3cb56','Psammoclemma','ec38929d-e778-5c9f-915d-545690d3cb56','Psammoclemma','9f23e0ed-9181-4a6e-bba6-1a418d69b73f','Animalia|Porifera|Demospongiae|Poecilosclerida|Phoriospongiidae|Psammoclemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9f23e520-5cf5-459b-9dad-0cbd93158712','','','58c280b6-9ab8-5234-9df0-a131dd2eb2fb','Thectophila Meyrick, 1927','Meyrick, 1927',1927,0,'7e568c70-8813-5cd1-aa6d-ad76d12b1a21','Thectophila','7e568c70-8813-5cd1-aa6d-ad76d12b1a21','Thectophila','7e568c70-8813-5cd1-aa6d-ad76d12b1a21','Thectophila','9f23e520-5cf5-459b-9dad-0cbd93158712','Animalia|Arthropoda|Insecta|Lepidoptera||Thectophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ffb4aed-5f96-42ea-83a2-788abb4472d4','','','51e4401d-4028-5fd7-ae1b-0a2d1795fc2b','Allodiscus tullia (Gray, 1850)','(Gray, 1850)',1850,0,'ece1a548-8b52-5e30-aa2a-d7fe62da2d85','Allodiscus tullia','ece1a548-8b52-5e30-aa2a-d7fe62da2d85','Allodiscus tullia','7a2df83d-7254-59a1-8c1f-0c3ed65d7d60','Allodiscus tull','9ffb4aed-5f96-42ea-83a2-788abb4472d4','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Allodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f2456fc-5af5-46b6-932d-cce79c1aabd7','','','d86191c0-9f22-53a6-92f7-b0474a308dd2','Criconema cristulatum Loof, Wouts & Yeates, 1997','Loof, Wouts & Yeates, 1997',1997,0,'03e275b8-ceec-5b9a-aaa4-59cd8cdd48e9','Criconema cristulatum','03e275b8-ceec-5b9a-aaa4-59cd8cdd48e9','Criconema cristulatum','76783852-86fd-5ddc-a14a-f2917948fce3','Criconema cristulat','9f2456fc-5af5-46b6-932d-cce79c1aabd7','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Criconema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a00167b1-bd71-453c-998e-9d072ea45ac3','','','a136b9f6-b87e-5756-b644-b38d7d4e0fb0','Aspidium schkuhrii Blume','Blume',0,0,'9afc3dd5-fc40-5867-beae-45e58a777d72','Aspidium schkuhrii','9afc3dd5-fc40-5867-beae-45e58a777d72','Aspidium schkuhrii','92213a28-af8b-53d1-9949-b7f71562d68d','Aspidium schkuhr','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fff645d-9e8b-4265-91a4-b7d750900b53','','','8d4cab6d-cc12-50a8-a055-207e24d3532d','Rhodininae','',0,0,'8d4cab6d-cc12-50a8-a055-207e24d3532d','Rhodininae','8d4cab6d-cc12-50a8-a055-207e24d3532d','Rhodininae','8d4cab6d-cc12-50a8-a055-207e24d3532d','Rhodininae','9fff645d-9e8b-4265-91a4-b7d750900b53','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0087238-0f39-46ac-8946-03d5c1a56451','','','302f48e8-5137-5049-9463-ea1da9408b67','Volvanarius Niskanen & Liimat.','Niskanen & Liimat.',0,0,'cb62ec72-2308-5a80-bf4f-98647a23c13d','Volvanarius','cb62ec72-2308-5a80-bf4f-98647a23c13d','Volvanarius','cb62ec72-2308-5a80-bf4f-98647a23c13d','Volvanarius','a0087238-0f39-46ac-8946-03d5c1a56451','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Volvanarius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0057447-2bf1-43bd-a918-84a46947b786','','','d91353d7-776d-561e-bbba-e7f0e9d8a041','Anthicidae','',0,0,'d91353d7-776d-561e-bbba-e7f0e9d8a041','Anthicidae','d91353d7-776d-561e-bbba-e7f0e9d8a041','Anthicidae','d91353d7-776d-561e-bbba-e7f0e9d8a041','Anthicidae','a0057447-2bf1-43bd-a918-84a46947b786','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a005542d-cd80-4abd-8132-dc3e6682ccc9','','','907262ec-b45f-5e8d-a473-41a9b614920c','Olearia allomii Kirk','Kirk',0,0,'9d4d7c9c-db3b-5f2b-a0d4-37f26f2ccdaf','Olearia allomii','9d4d7c9c-db3b-5f2b-a0d4-37f26f2ccdaf','Olearia allomii','ac6b5132-c492-5951-8445-fade20580eb7','Olearia allom','a005542d-cd80-4abd-8132-dc3e6682ccc9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0062312-a9f3-4b71-af9e-f018ad9456c1','','','79efaa35-cd9a-548d-be84-c9eadff3d674','Viola riviniana Rchb.','Rchb.',0,0,'f6f5a178-5f0b-5351-b11c-fd4169c57f71','Viola riviniana','f6f5a178-5f0b-5351-b11c-fd4169c57f71','Viola riviniana','d7d15fd6-fc51-5705-80b8-dbad0d613105','Viola riuinian','a0062312-a9f3-4b71-af9e-f018ad9456c1','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Viola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a00bfad0-72ff-4d9e-af7f-408309d1cce2','','','2853a9ab-041e-539f-a7c5-ed6c08e39e16','Solanum aculeatissimum Jacq.','Jacq.',0,0,'f8edb5c1-2fc9-5f11-9c2c-fedd6cdbff55','Solanum aculeatissimum','f8edb5c1-2fc9-5f11-9c2c-fedd6cdbff55','Solanum aculeatissimum','8805d86a-f19e-5aef-a24d-3a4b6e3b9dbd','Solanum aculeatissim','a00bfad0-72ff-4d9e-af7f-408309d1cce2','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a00c5d30-cbe3-4b18-a5da-d6f85adaa0fc','','','e9633e98-89b7-5c31-b103-6b23035c6159','Elaeagnus macrophylla Thunb.','Thunb.',0,0,'afb627fa-5f9d-56c7-9ad9-7379dc7a60ac','Elaeagnus macrophylla','afb627fa-5f9d-56c7-9ad9-7379dc7a60ac','Elaeagnus macrophylla','0e6702ac-d733-5de8-9c7b-01221c6cf0a1','Elaeagnus macrophyll','a00c5d30-cbe3-4b18-a5da-d6f85adaa0fc','Plantae|Tracheophyta|Magnoliopsida|Rosales|Elaeagnaceae|Elaeagnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0132aaa-daab-4567-b2b1-fdc5eadee975','','','6597dbdb-d2bb-5acf-b58b-05af6c8cdb10','Leptolyngbya weedii (Tilden) Anagn.','(Tilden) Anagn.',0,0,'c32d4a3c-9a3f-5339-87a4-439ced399477','Leptolyngbya weedii','c32d4a3c-9a3f-5339-87a4-439ced399477','Leptolyngbya weedii','d537dfcd-7d72-54ff-80f1-3d68256b0435','Leptolyngbya weed','a0132aaa-daab-4567-b2b1-fdc5eadee975','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leptolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('a01a08c6-d2e3-4e41-b4a6-2dbfe54d7a3f','','','aa07f180-57a6-5d18-842a-6a9c462a6324','Patelloida','',0,0,'aa07f180-57a6-5d18-842a-6a9c462a6324','Patelloida','aa07f180-57a6-5d18-842a-6a9c462a6324','Patelloida','aa07f180-57a6-5d18-842a-6a9c462a6324','Patelloida','a01a08c6-d2e3-4e41-b4a6-2dbfe54d7a3f','Animalia|Mollusca|Gastropoda|Docoglossa|Lottiidae|Patelloida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a01b56bd-e11c-40f5-bb0f-609b7f1e5fca','','','90629fab-e261-593d-95ed-b23d5e83f8ae','Mallotus','',0,0,'90629fab-e261-593d-95ed-b23d5e83f8ae','Mallotus','90629fab-e261-593d-95ed-b23d5e83f8ae','Mallotus','90629fab-e261-593d-95ed-b23d5e83f8ae','Mallotus','a01b56bd-e11c-40f5-bb0f-609b7f1e5fca','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Mallotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a01c1c8d-4525-497f-9c10-b7ad050cc8c1','','','cddc4821-d191-5ea5-ab2d-1cfa8850a687','Glyptostrobus lineatus (Poir) Druce','(Poir) Druce',0,0,'8efaa6d0-ae2b-5913-86e2-29cbb2c9bfb1','Glyptostrobus lineatus','8efaa6d0-ae2b-5913-86e2-29cbb2c9bfb1','Glyptostrobus lineatus','e4e46750-f52b-5d04-83ae-d71954015848','Glyptostrobus lineat','6ef0d6ae-c556-4a0d-9a7d-dadb677606fb','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Glyptostrobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0177d4a-ab2c-45e8-bb91-ea04493f2d9a','','','a6f7d712-f21b-570f-8ce2-da0aba49beca','Schizothecium glutinans (Cain) N. Lundq.','(Cain) N. Lundq.',0,0,'b70e78f4-9f39-5541-a8e2-807a770ccbf7','Schizothecium glutinans','b70e78f4-9f39-5541-a8e2-807a770ccbf7','Schizothecium glutinans','b70e78f4-9f39-5541-a8e2-807a770ccbf7','Schizothecium glutinans','a0177d4a-ab2c-45e8-bb91-ea04493f2d9a','Fungi|Ascomycota|Sordariomycetes|Sordariales|Schizotheciaceae|Schizothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0204706-7280-473e-91d6-22d51eebfeef','','','933bb0fd-2445-5775-bccb-5219cadee8a1','Tetragoneura venusta Tonnoir, 1927','Tonnoir, 1927',1927,0,'454f3c65-1430-57d4-9d05-e2265a4aefc8','Tetragoneura venusta','454f3c65-1430-57d4-9d05-e2265a4aefc8','Tetragoneura venusta','fb0e99b2-847d-5f34-a718-928a0c0c624b','Tetragoneura uenust','a0204706-7280-473e-91d6-22d51eebfeef','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Tetragoneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a01d0b2c-d5cc-475b-b6c5-43ec6847ea90','','','2a114891-1c76-5d78-bbf0-fda1803fcd64','Fossombroniales Schljakov','Schljakov',0,0,'22b91f98-7791-55b3-8940-912483434a70','Fossombroniales','22b91f98-7791-55b3-8940-912483434a70','Fossombroniales','22b91f98-7791-55b3-8940-912483434a70','Fossombroniales','a01d0b2c-d5cc-475b-b6c5-43ec6847ea90','Plantae|Marchantiophyta|Jungermanniopsida|Fossombroniales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('a022ac1a-c1fb-4e98-8de8-69cd972afb38','','','c831c836-0029-5b8a-b553-2a0632589d1a','Thelotrema megalophthalmum Müll.Arg.','Müll.Arg.',0,0,'7061bbb3-4dbc-5f59-9d28-76afaad9f1a0','Thelotrema megalophthalmum','7061bbb3-4dbc-5f59-9d28-76afaad9f1a0','Thelotrema megalophthalmum','18e3c029-700f-5719-8189-5f258925beb6','Thelotrema megalophthalm','27458b82-8392-41cf-99a5-47759a7e7644','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a02972c4-b4a3-46cb-b5d5-1b64afa95452','','','6156107c-25d4-5703-8c04-4a0957003fed','Hedycarya J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'3de150c9-1160-5e75-ad2b-c6d4d789efe2','Hedycarya','3de150c9-1160-5e75-ad2b-c6d4d789efe2','Hedycarya','3de150c9-1160-5e75-ad2b-c6d4d789efe2','Hedycarya','a02972c4-b4a3-46cb-b5d5-1b64afa95452','Plantae|Tracheophyta|Magnoliopsida|Laurales|Monimiaceae|Hedycarya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a02728a2-669f-4544-849a-9243dd30d03d','','','bee9d1c7-d4d7-5528-9650-9c4d5ed85820','Gerontia','',0,0,'bee9d1c7-d4d7-5528-9650-9c4d5ed85820','Gerontia','bee9d1c7-d4d7-5528-9650-9c4d5ed85820','Gerontia','bee9d1c7-d4d7-5528-9650-9c4d5ed85820','Gerontia','a02728a2-669f-4544-849a-9243dd30d03d','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Gerontia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a023b959-4247-4323-82ba-c6f225ba8550','','','85d22475-539f-53e1-a17b-63516127daaa','Clematis marmoraria Sneddon','Sneddon',0,0,'cbcf2c8d-58c3-5e89-acf3-ab7bc47fe36b','Clematis marmoraria','cbcf2c8d-58c3-5e89-acf3-ab7bc47fe36b','Clematis marmoraria','7ad1809c-edab-5b06-b976-0aba65aa75ad','Clematis marmorar','a023b959-4247-4323-82ba-c6f225ba8550','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a025fce4-14db-42ae-9307-7bbf2b29486b','','','d4db9e51-c0a8-5d62-8bf6-026acd1d5a3e','Spilogona flaviventris Malloch, 1931','Malloch, 1931',1931,0,'223f3bdc-1d43-5e14-9ad8-5d95dfd06a7b','Spilogona flaviventris','223f3bdc-1d43-5e14-9ad8-5d95dfd06a7b','Spilogona flaviventris','91dba07b-6dcd-537b-8b8d-159c280651c7','Spilogona flauiuentr','a025fce4-14db-42ae-9307-7bbf2b29486b','Animalia|Arthropoda|Insecta|Diptera|Muscidae|''Spilogona''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a031ddc4-e78f-4d62-a16d-798abb02af98','','','212d09d8-fbb4-5602-9d0f-f82c260db283','Penicillium islandicum Sopp','Sopp',0,0,'f957f27d-07f8-5702-9f38-95dd7193630e','Penicillium islandicum','f957f27d-07f8-5702-9f38-95dd7193630e','Penicillium islandicum','4c5bc919-bca8-5c7f-80a8-74e55f127d3c','Penicillium islandic','00e7e39d-2c98-4664-8c6d-76bd067bd034','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a031eb52-0464-4edd-b4ad-a75b46d83bd7','','','394c1ae4-c34a-562a-b4ec-0d593b305274','Mustelus','',0,0,'394c1ae4-c34a-562a-b4ec-0d593b305274','Mustelus','394c1ae4-c34a-562a-b4ec-0d593b305274','Mustelus','394c1ae4-c34a-562a-b4ec-0d593b305274','Mustelus','a031eb52-0464-4edd-b4ad-a75b46d83bd7','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Triakidae|Mustelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a02ed9ab-2308-426b-a077-aac952a6ea8d','','','b0f061c0-4508-5ced-843d-92ea5b9055e8','Platyscelus serratulus Stebbing, 1888','Stebbing, 1888',1888,0,'2ed25fb1-56a5-5208-ae80-ae90ade0ddd1','Platyscelus serratulus','2ed25fb1-56a5-5208-ae80-ae90ade0ddd1','Platyscelus serratulus','31f01958-b610-54af-ab30-df2607fa61ea','Platyscelus serratul','a02ed9ab-2308-426b-a077-aac952a6ea8d','Animalia|Arthropoda|Malacostraca|Amphipoda|Platyscelidae|Platyscelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a02cf05b-b621-46b0-8a5a-e82ea45ea137','','','2a88828c-d858-5f57-bf88-c9dc2c2a672b','Ceratocladium species','',0,0,'5a43d645-d125-5b39-98c5-6df1a0b09b6b','Ceratocladium','5a43d645-d125-5b39-98c5-6df1a0b09b6b','Ceratocladium','5a43d645-d125-5b39-98c5-6df1a0b09b6b','Ceratocladium','a02cf05b-b621-46b0-8a5a-e82ea45ea137','Fungi|Ascomycota||||Ceratocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a0359413-7925-4eb2-a763-549ac7cd4d5f','','','768a2d29-8eb4-5edd-a7ab-bb7bf57e893e','Glaucocystaceae','',0,0,'768a2d29-8eb4-5edd-a7ab-bb7bf57e893e','Glaucocystaceae','768a2d29-8eb4-5edd-a7ab-bb7bf57e893e','Glaucocystaceae','768a2d29-8eb4-5edd-a7ab-bb7bf57e893e','Glaucocystaceae','a0359413-7925-4eb2-a763-549ac7cd4d5f','Plantae|Glaucophyta|Glaucophyceae|Glaucocystales|Glaucocystaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a034421f-3eb4-46f4-9469-a9da925da025','','','7b1ee607-0de3-582b-9da2-fd9ee5b605be','Grimmia australis (Dixon & Sainsbury) J.M.Muñoz & Ochyra','(Dixon & Sainsbury) J.M.Muñoz & Ochyra',0,0,'3a3f7b83-f289-58df-8619-1f4d1daf9d6e','Grimmia australis','3a3f7b83-f289-58df-8619-1f4d1daf9d6e','Grimmia australis','07aea177-d4db-5fa6-a13e-6cf38fed0964','Grimmia austral','a034421f-3eb4-46f4-9469-a9da925da025','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0392b01-d5fa-4c2e-9df1-0cf4601a84f0','','','cf63269c-97c7-533d-9148-87d043732621','Aira multiculmis Dumort.','Dumort.',0,0,'eafd9cb7-2477-5199-8389-91acfdf9a93d','Aira multiculmis','eafd9cb7-2477-5199-8389-91acfdf9a93d','Aira multiculmis','f2ca55e3-63b5-56f3-9c8d-e014fa2c5116','Aira multiculm','0c0dca95-9aa3-4ab9-9304-057eda6a7564','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Aira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a03d6fa9-4587-422d-a0c4-34a8675fc21e','','','37221ba3-b51d-502e-b821-664bf692e0a9','Gloniopsis multiformis Starbäck','Starbäck',0,0,'6f2d2a51-ecfb-57ca-ae3f-367e419bae98','Gloniopsis multiformis','6f2d2a51-ecfb-57ca-ae3f-367e419bae98','Gloniopsis multiformis','d9b47fd0-f4ac-5696-b66e-6631743e76b0','Gloniopsis multiform','a03d6fa9-4587-422d-a0c4-34a8675fc21e','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Gloniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a12bc458-602d-4379-846e-091185130378','','','19f38129-0909-557a-ae3a-2f3a7b097ca6','Lepidotheca cervicornis (Broch, 1942)','(Broch, 1942)',1942,0,'f5ecf9a8-11ba-55c7-8800-b9564f71cba3','Lepidotheca cervicornis','f5ecf9a8-11ba-55c7-8800-b9564f71cba3','Lepidotheca cervicornis','09e9957a-d7a7-5025-89a5-e320a988aeab','Lepidotheca ceruicorn','a12bc458-602d-4379-846e-091185130378','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Lepidotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a03e925d-a537-48be-b21f-2801317c08f3','','','0951fee0-e0bd-51ca-9641-cde9d0feab3d','Mycosphaerella pseudocryptica Crous','Crous',0,0,'a951c72d-f98c-5284-80f5-b441f4dc5568','Mycosphaerella pseudocryptica','a951c72d-f98c-5284-80f5-b441f4dc5568','Mycosphaerella pseudocryptica','a279f55d-c6ee-5bc3-8a18-aab025dcb463','Mycosphaerella pseudocryptic','f857beae-43f3-469b-b8ea-720b408d0d1f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a12ac874-6ea7-48bf-a843-37d647449cca','','','fe920c54-1bd2-5dbe-92e6-df2aeb9315bd','Reophax spiculifer Brady, 1879','Brady, 1879',1879,0,'97cc9791-47dc-5f59-b7c4-14535b073416','Reophax spiculifer','97cc9791-47dc-5f59-b7c4-14535b073416','Reophax spiculifer','97cc9791-47dc-5f59-b7c4-14535b073416','Reophax spiculifer','a12ac874-6ea7-48bf-a843-37d647449cca','Chromista|Foraminifera|Polythalamea|Lituolida|Hormosinidae|Reophax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a03eb6ed-2cee-40aa-9c8a-dd6ee49a42c3','','','9803be98-c253-5f22-8f26-e1155990ae10','Carduelinae','',0,0,'9803be98-c253-5f22-8f26-e1155990ae10','Carduelinae','9803be98-c253-5f22-8f26-e1155990ae10','Carduelinae','9803be98-c253-5f22-8f26-e1155990ae10','Carduelinae','a03eb6ed-2cee-40aa-9c8a-dd6ee49a42c3','Animalia|Chordata|Aves|Passeriformes|Fringillidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('a12c155e-e437-49b8-9829-e75c5d26fb99','','','2f6316c3-1ef1-57ff-a8f2-6c75fd78e7d5','Corixa subg. Agraptocorixa Kirkaldy, 1898','Kirkaldy, 1898',1898,0,'b82282f9-b901-54a0-b37e-a9d4adf3982b','Agraptocorixa','03763d8d-37b5-5e2e-8cc8-10fb48322f61','Corixa subgen. Agraptocorixa','b82282f9-b901-54a0-b37e-a9d4adf3982b','Agraptocorixa','167df256-207c-4632-b380-3a075e85d822','Animalia|Arthropoda|Insecta|Hemiptera|Corixidae|Corixa','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('a03e376b-52d4-464a-9542-b8a7d01a9b12','','','09b5972f-b5d5-510e-879b-61fafafd1a04','Harmonia antipoda (Mulsant, 1848)','(Mulsant, 1848)',1848,0,'27823f85-4257-5bdf-a249-feabae5f1867','Harmonia antipoda','27823f85-4257-5bdf-a249-feabae5f1867','Harmonia antipoda','f40ad2cd-1b95-52d7-a2af-3cf4e658bf57','Harmonia antipod','a03e376b-52d4-464a-9542-b8a7d01a9b12','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Harmonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a12c1a10-ecbc-49a9-a35e-655daddb5272','','','c94c2dee-a491-5f02-99d5-1996ff7280d7','Meseres cordiformis Schewiakoff, 1892','Schewiakoff, 1892',1892,0,'2f20408b-b222-59e1-bef9-ab9f5075bc46','Meseres cordiformis','2f20408b-b222-59e1-bef9-ab9f5075bc46','Meseres cordiformis','36cfae65-9a23-537b-b2fb-17676b78e00b','Meseres cordiform','a12c1a10-ecbc-49a9-a35e-655daddb5272','Chromista|Ciliophora|Spirotrichea|Halteriida|Halteriidae|Meseres','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a12e0698-4522-4926-a5c1-bf3c7411359f','','','539d53d9-7e61-5733-9ea3-439e8f677350','Brachythecium subplicatum sensu Sainsbury','',0,0,'1c908aaa-df54-53d9-b693-2a208d7f88a9','Brachythecium subplicatum','1c908aaa-df54-53d9-b693-2a208d7f88a9','Brachythecium subplicatum','b0939e89-0bc9-573e-ba40-d59a0eb205bc','Brachythecium subplicat','b0314da8-5ae3-4b11-bbe4-f92ff2996eae','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Brachythecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a1354205-4b1a-49f5-9825-00a49165f3e8','','','9052be2f-4915-5c44-b720-906f9385de87','Elasipodida','',0,0,'9052be2f-4915-5c44-b720-906f9385de87','Elasipodida','9052be2f-4915-5c44-b720-906f9385de87','Elasipodida','9052be2f-4915-5c44-b720-906f9385de87','Elasipodida','a1354205-4b1a-49f5-9825-00a49165f3e8','Animalia|Echinodermata|Holothuroidea|Elasipodida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('a12e7bdc-5414-4e59-8309-eaebf04b1902','','','c3ae3a89-cbb4-5f23-a1f3-cfb0451edd78','Kakapolichus strigopis Mironov & Perez, 2003','Mironov & Perez, 2003',2003,0,'995901ef-44cc-5cb9-bbbe-34b1db900755','Kakapolichus strigopis','995901ef-44cc-5cb9-bbbe-34b1db900755','Kakapolichus strigopis','f1565a30-2418-5a7c-9395-d450f251674c','Kakapolichus strigop','a12e7bdc-5414-4e59-8309-eaebf04b1902','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pterolichidae|Kakapolichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a13af1cf-6fe6-4b43-8789-500dadfb5d71','','','e34a3d70-0367-5001-b9df-25973c11d003','Champia laingii Lindauer','Lindauer',0,0,'1771d690-e9a8-560f-89cf-23077b784be4','Champia laingii','1771d690-e9a8-560f-89cf-23077b784be4','Champia laingii','ef11f96a-226a-567f-87a5-bf7ed2000162','Champia laing','a13af1cf-6fe6-4b43-8789-500dadfb5d71','Plantae|Rhodophyta|Florideophyceae|Rhodymeniales|Champiaceae|Champia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a139b0fb-d6a4-485d-8279-6918c4a623eb','','','ecd1d5ed-a50d-5193-806d-53b5eca93ab4','Pseudopanax colensoi var. ternatus Wardle','Wardle',0,0,'7ec7561b-a356-5b8b-89d0-b4c8c44e96a0','Pseudopanax colensoi ternatus','f5562252-c1bb-52e1-9f52-3f1bac37b7d3','Pseudopanax colensoi var. ternatus','8af2e9aa-a7bb-5770-88ec-8cbbf53d5687','Pseudopanax colenso ternat','a139b0fb-d6a4-485d-8279-6918c4a623eb','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a13604af-c721-46e0-bf10-6243260e2d49','','','fba70fe0-9fac-5813-a0ae-43fd2562a282','Aetideus australis (Vervoort, 1957)','(Vervoort, 1957)',1957,0,'455db933-3833-5883-be42-6895d5f73763','Aetideus australis','455db933-3833-5883-be42-6895d5f73763','Aetideus australis','a07f5d85-ae7e-59ef-8973-2c06e3324b04','Aetideus austral','a13604af-c721-46e0-bf10-6243260e2d49','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Aetideus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1357a4b-c368-43ff-b4ed-f95f923175ac','','','7796e8b9-8326-5fdb-9e68-ae656758c1a5','Spilogona fulvescens (Hutton, 1901)','(Hutton, 1901)',1901,0,'941d6287-2ad2-506f-be05-ec49c61fdcde','Spilogona fulvescens','941d6287-2ad2-506f-be05-ec49c61fdcde','Spilogona fulvescens','22342e6f-de8b-5946-a795-e5d212ab90ec','Spilogona fuluescens','a1357a4b-c368-43ff-b4ed-f95f923175ac','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1434fa1-e766-454c-9381-d176b1171f86','','','7f89ecf7-69a4-5aeb-bfb2-a15eaa7b8395','unknown sensu sensu Sharkey, 2007','',0,0,'','','','','','','','Animalia|Arthropoda|Insecta|Coleoptera||unknown','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('a13fa6e6-637e-4786-b5ad-ebdebd678fc3','','','351f29f3-ee48-551c-97f5-7aa5fdfa53e7','Hoplostethus atlanticus Collett, 1889','Collett, 1889',1889,0,'b5c9b961-781e-5fec-b536-ac3805a1831c','Hoplostethus atlanticus','b5c9b961-781e-5fec-b536-ac3805a1831c','Hoplostethus atlanticus','3267a50b-7bb5-570a-97ea-31d6212b0258','Hoplostethus atlantic','a13fa6e6-637e-4786-b5ad-ebdebd678fc3','Animalia|Chordata|Actinopterygii|Beryciformes|Trachichthyidae|Hoplostethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a14b56fc-ff28-4bf7-818b-44ac0058237c','','','628c876e-26b7-5ec6-bb69-6df8e9762682','Passalora bougainvilleae (Munt.-Cvetk.) R.F. Castañeda & U. Braun','(Munt.-Cvetk.) R.F. Castañeda & U. Braun',0,0,'30daf111-02bf-5cc7-a392-9e1d1a7516b0','Passalora bougainvilleae','30daf111-02bf-5cc7-a392-9e1d1a7516b0','Passalora bougainvilleae','59b61669-2638-5d8a-910e-a774fb550a1e','Passalora bougainuille','0ca4f139-6746-4592-b302-c3add601ecea','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a14b2eef-ebb3-47df-aec0-fae59376bc62','','','1fb4ab22-e2c9-5552-bc0d-b8105f278fbb','Exidia candida Lloyd','Lloyd',0,0,'11a9f5cb-8965-5e61-b64b-4cbb968d7ac7','Exidia candida','11a9f5cb-8965-5e61-b64b-4cbb968d7ac7','Exidia candida','429d85da-1f0c-5ec4-b058-bceec17981fe','Exidia candid','a14b2eef-ebb3-47df-aec0-fae59376bc62','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Exidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a14ef417-dc73-40de-8e6e-7fbecec5cc40','','','b05eb2e6-137b-5165-a74b-0f5066b42201','Azolla filiculoides Lam.','Lam.',0,0,'874ce00b-7e7a-5ce0-a01e-d520c9fed194','Azolla filiculoides','874ce00b-7e7a-5ce0-a01e-d520c9fed194','Azolla filiculoides','85118b3e-84d8-5ae3-9db4-6929a2c4d854','Azolla filiculoid','a14ef417-dc73-40de-8e6e-7fbecec5cc40','Plantae|Tracheophyta|Polypodiopsida|Salviniales|Salviniaceae|Azolla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a14e5445-4089-4d4e-ad5e-ebce95977f82','','','f4589e9c-9c12-5e90-8e80-c84a8c10218e','Ophiurolepis accomodata Koehlerb, 1922','Koehlerb, 1922',1922,0,'d811b7a3-034e-54ff-944a-55a8d2d17681','Ophiurolepis accomodata','d811b7a3-034e-54ff-944a-55a8d2d17681','Ophiurolepis accomodata','72e4e11f-4ae1-5b4e-928a-9d8bcb5a5c59','Ophiurolepis accomodat','a14e5445-4089-4d4e-ad5e-ebce95977f82','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiurolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1536483-e51a-47c6-a9b5-debd6132dad7','','','f147c989-bc61-5ea0-abd8-d21810ff36bb','Xylomyces aquaticus (Dudka) K.D. Hyde & Goh','(Dudka) K.D. Hyde & Goh',0,0,'2b499213-f69d-5930-bd23-5d12c5207ee2','Xylomyces aquaticus','2b499213-f69d-5930-bd23-5d12c5207ee2','Xylomyces aquaticus','13344d08-823d-56a8-9ee2-8653d744e22b','Xylomyces aquatic','1a2deb9f-c754-4dd0-b4c6-f65c4c2d6bc0','Fungi|Ascomycota|Dothideomycetes|Jahnulales|Aliquandostipitaceae|Xylomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a15708ef-4a66-454f-b1c2-3eda7b388f06','','','8bb43a14-8d43-5150-896f-b8c4b8559016','Prietocella','',0,0,'8bb43a14-8d43-5150-896f-b8c4b8559016','Prietocella','8bb43a14-8d43-5150-896f-b8c4b8559016','Prietocella','8bb43a14-8d43-5150-896f-b8c4b8559016','Prietocella','a15708ef-4a66-454f-b1c2-3eda7b388f06','Animalia|Mollusca|Gastropoda|Stylommatophora|Hygromiidae|Prietocella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a156c067-b3a8-49ce-9081-3f66b0744a62','','','4c612c6c-3350-5930-8ac3-49778cab3c3c','Conioscinella Duda, 1929','Duda, 1929',1929,0,'b7265921-172b-58d6-8169-3385c494ef69','Conioscinella','b7265921-172b-58d6-8169-3385c494ef69','Conioscinella','b7265921-172b-58d6-8169-3385c494ef69','Conioscinella','a156c067-b3a8-49ce-9081-3f66b0744a62','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Conioscinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a156dc35-f32d-43dd-8272-6282242ac2a0','','','11a999ee-31a1-5244-8f8e-2c9c26b4d6ed','Lysidice ninetta Audouin & Milne Edwards, 1834','Audouin & Milne Edwards, 1834',1834,0,'6466863d-144b-5862-9db1-08fd70933c33','Lysidice ninetta','6466863d-144b-5862-9db1-08fd70933c33','Lysidice ninetta','d471eae5-1c30-5bc3-ad5b-d505d2998797','Lysidice ninett','a156dc35-f32d-43dd-8272-6282242ac2a0','Animalia|Annelida|Polychaeta|Eunicida|Eunicidae|Lysidice','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1584040-6fdc-4a51-b276-7e438d6f5a37','','','cc74fd25-23a5-550a-86cf-bf30cde6be81','Hypoderma brachysporum Speg.','Speg.',0,0,'c3cbf032-4298-5e42-b006-8afa505ca20f','Hypoderma brachysporum','c3cbf032-4298-5e42-b006-8afa505ca20f','Hypoderma brachysporum','089f16de-c031-5d97-a8c4-e0fb4c3baa1e','Hypoderma brachyspor','a1584040-6fdc-4a51-b276-7e438d6f5a37','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a15f490a-bdcf-452b-8d85-1c8816349d64','','','55feefe8-d9e3-5a14-b8f5-ec968c1c9e8c','Mesocyphon lateralis Broun, 1914','Broun, 1914',1914,0,'267b4b3a-f429-5764-bc67-e0c07e7fcf11','Mesocyphon lateralis','267b4b3a-f429-5764-bc67-e0c07e7fcf11','Mesocyphon lateralis','7260a078-f553-59ec-b4ce-b28e069a6946','Mesocyphon lateral','a15f490a-bdcf-452b-8d85-1c8816349d64','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Mesocyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a160524e-91d0-451b-bfbd-265572e5034c','','','7dcebb81-5676-5089-ace4-ef23d81b62bb','Tubulicrinis cinctus G. Cunn.','G. Cunn.',0,0,'a0889b4c-a0ac-56b1-85a1-6a76a504e04b','Tubulicrinis cinctus','a0889b4c-a0ac-56b1-85a1-6a76a504e04b','Tubulicrinis cinctus','a6146b3c-4f8e-5fb0-b059-0cd731a527de','Tubulicrinis cinct','a160524e-91d0-451b-bfbd-265572e5034c','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Tubulicrinaceae|Tubulicrinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a15adcda-5edd-418d-964c-5e4094ef3950','','','0f8e4076-7273-53af-82d8-f04f4ec8816e','Urceomyces Letcher','Letcher',0,0,'3c1e01cf-c0bd-5594-ae5a-29658b4e610b','Urceomyces','3c1e01cf-c0bd-5594-ae5a-29658b4e610b','Urceomyces','3c1e01cf-c0bd-5594-ae5a-29658b4e610b','Urceomyces','a15adcda-5edd-418d-964c-5e4094ef3950','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Globomycetaceae|Urceomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a15ed916-e67e-4e26-aa84-fa45a5f2db2c','','','a8e7187a-8a64-5789-918f-6da63de6e7d6','Gaimardia subg. Progaimardia','',0,0,'bb9d1bbe-0bb1-5935-94b7-bc4033dbc7d0','Progaimardia','42d5d612-fd37-53c7-ac2e-9636d43cb3a7','Gaimardia subgen. Progaimardia','bb9d1bbe-0bb1-5935-94b7-bc4033dbc7d0','Progaimardia','a15ed916-e67e-4e26-aa84-fa45a5f2db2c','Animalia|Mollusca|Bivalvia|Veneroida|Gaimardiidae|Gaimardia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('a163d146-0b62-4a6a-af1c-203df4176dff','','','32bc909d-aa30-5992-8213-110b70b8ce50','Riccia L.','L.',0,0,'662c548b-09e4-56d2-99f2-8e305fa9808f','Riccia','662c548b-09e4-56d2-99f2-8e305fa9808f','Riccia','662c548b-09e4-56d2-99f2-8e305fa9808f','Riccia','a163d146-0b62-4a6a-af1c-203df4176dff','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Ricciaceae|Riccia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a045e262-f0a1-4b5e-81f8-f9ad68ae1c3b','','','20408bbc-a7da-562b-9fe9-efd06e66d701','Sciara unicalcarata Edwards, 1927','Edwards, 1927',1927,0,'a39e6759-8833-5367-a837-2f6e2052ecaa','Sciara unicalcarata','a39e6759-8833-5367-a837-2f6e2052ecaa','Sciara unicalcarata','8943c729-61b3-5abc-8c7f-22d8430ab1c0','Sciara unicalcarat','2a14777d-6556-4af1-83fa-ea606dfd95ad','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Sciara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a04faf25-9423-4226-aca2-0e3f1de00811','','','5ac0b2ea-fb95-5d6f-b9b8-458f3fd474e3','Pachataxa','',0,0,'5ac0b2ea-fb95-5d6f-b9b8-458f3fd474e3','Pachataxa','5ac0b2ea-fb95-5d6f-b9b8-458f3fd474e3','Pachataxa','5ac0b2ea-fb95-5d6f-b9b8-458f3fd474e3','Pachataxa','a04faf25-9423-4226-aca2-0e3f1de00811','Animalia|Porifera|Demospongiae|Astrophorida|Pachastrellidae|Pachataxa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a04fd6ee-1914-471b-be3f-8c1af9909e2a','','','8fa44d8e-c0a0-54dd-892c-76a958bea343','Oxalis lobata Sims','Sims',0,0,'eee856b5-e45d-50b6-971c-61139caa6136','Oxalis lobata','eee856b5-e45d-50b6-971c-61139caa6136','Oxalis lobata','989efa53-773c-55d7-9248-4accded98d16','Oxalis lobat','f5fc8d0d-e515-4b12-af5a-40682c34ba6d','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a05540f7-e607-43db-9012-5878d4397b56','','','b6f9bb1c-67e1-5a5b-bcdb-abebf0296728','Neoramia setosa (Bryant, 1935)','(Bryant, 1935)',1935,0,'893a003a-f7fe-52e1-821d-a393ab1137ba','Neoramia setosa','893a003a-f7fe-52e1-821d-a393ab1137ba','Neoramia setosa','3539cad5-00ea-5f3c-a6f5-8bec74005a67','Neoramia setos','a05540f7-e607-43db-9012-5878d4397b56','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Neoramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a04fffca-7c31-40f2-87a8-b40f24cbd2ca','','','dcd5014a-0263-5410-ae2c-8e3645e38c02','Thelymitra fimbriata Colenso','Colenso',0,0,'14bf0b09-0bed-5e04-87f4-4ba5292325ba','Thelymitra fimbriata','14bf0b09-0bed-5e04-87f4-4ba5292325ba','Thelymitra fimbriata','60d72533-311e-5150-a0b5-9c16423b0576','Thelymitra fimbriat','62beb834-82b7-48f9-ae1a-e70cdccce5b5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a05372f3-05b1-40f6-98a2-efcfdb2e87cc','','','9758d4a7-2188-5e3f-bfdc-bb3ef4fab0c0','Cestrum nocturnum L.','L.',0,0,'9a06e940-3f15-5a72-a0ca-04ffd050b6be','Cestrum nocturnum','9a06e940-3f15-5a72-a0ca-04ffd050b6be','Cestrum nocturnum','58fa6f81-f245-5b5e-a403-31a9195cab59','Cestrum nocturn','a05372f3-05b1-40f6-98a2-efcfdb2e87cc','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Cestrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a051799a-9afc-4c5c-aeaa-e9deab0d5a12','','','99a00e8f-38a8-5976-ba90-0cb06f36e286','Trichomonadea','',0,0,'99a00e8f-38a8-5976-ba90-0cb06f36e286','Trichomonadea','99a00e8f-38a8-5976-ba90-0cb06f36e286','Trichomonadea','99a00e8f-38a8-5976-ba90-0cb06f36e286','Trichomonadea','a051799a-9afc-4c5c-aeaa-e9deab0d5a12','Protozoa|Metamonada|Trichomonadea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0610ee2-2dd4-4597-a4b8-1bf648a8201c','','','c810b285-0957-57f6-9a04-125a3cfeef34','Siphonosphaera polysiphonia Haeckel, 1887','Haeckel, 1887',1887,0,'6b67c638-0751-5fdb-9faa-ea47a79d6579','Siphonosphaera polysiphonia','6b67c638-0751-5fdb-9faa-ea47a79d6579','Siphonosphaera polysiphonia','013401fb-04b7-5a98-ba89-9553b5e84f64','Siphonosphaera polysiphon','a0610ee2-2dd4-4597-a4b8-1bf648a8201c','Chromista|Radiozoa|Polycystinea|Collodaria|Collosphaeridae|Siphonosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a05d8272-c4af-4864-a726-40346658b72a','','','958ebe13-dfe9-58ec-b0e6-9f0569ad3e5b','Poria byssina sensu G. Cunn.','',0,0,'3e0bc9e3-9a65-5d19-ac60-ca81e6342e3e','Poria byssina','3e0bc9e3-9a65-5d19-ac60-ca81e6342e3e','Poria byssina','940729f4-435f-56d9-92fa-ecdd250c4226','Poria byssin','a05d8272-c4af-4864-a726-40346658b72a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a05d5de4-9de3-45bc-89e2-473c5d49b0e7','','','6f35cb57-a3b9-5736-9ace-3d09769d9802','Rhaphiolepis ovata Briot','Briot',0,0,'793674c9-2218-50f4-a0ef-48cb6d5b031b','Rhaphiolepis ovata','793674c9-2218-50f4-a0ef-48cb6d5b031b','Rhaphiolepis ovata','8f403204-d44f-50c2-9d7d-3cfb559b8f8e','Rhaphiolepis ouat','4dc5c735-c869-481b-8a69-a5b7b81d3c78','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rhaphiolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a05bf8ab-1407-46cc-afed-78ab98911e85','','','0eee6343-f80d-59a0-9634-694cd16a7dc0','Disciseda hypogaea (Cooke & Massee) G. Cunn.','(Cooke & Massee) G. Cunn.',0,0,'913759f5-7115-505d-a8a5-17858bffa98c','Disciseda hypogaea','913759f5-7115-505d-a8a5-17858bffa98c','Disciseda hypogaea','5edd1164-a427-5284-b7ca-43c59315724a','Disciseda hypogae','a05bf8ab-1407-46cc-afed-78ab98911e85','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Disciseda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0650145-74d5-4b75-a75d-7084b3b87b74','','','84b8b5ca-a9e7-5646-b39c-8599eb7ee937','Ranunculus multiscapus Hook.f.','Hook.f.',0,0,'0bace24e-eb41-5c67-8dd1-42cb8a925988','Ranunculus multiscapus','0bace24e-eb41-5c67-8dd1-42cb8a925988','Ranunculus multiscapus','f01e9be4-77fd-5db5-856f-38f3ce10f20a','Ranunculus multiscap','a0650145-74d5-4b75-a75d-7084b3b87b74','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a065090a-619d-4096-98d0-9d775ace46b3','','','05e193e8-581c-5d11-a4de-4dfd467f584c','Porcellionides pruinosus (Brandt, 1833)','(Brandt, 1833)',1833,0,'76df24f4-566b-5ed8-bf27-b01c6f31e0ca','Porcellionides pruinosus','76df24f4-566b-5ed8-bf27-b01c6f31e0ca','Porcellionides pruinosus','88ec3e5d-41aa-549e-9c5f-042eb8f02806','Porcellionides pruinos','a065090a-619d-4096-98d0-9d775ace46b3','Animalia|Arthropoda|Malacostraca|Isopoda|Porcellionidae|Porcellionides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a06d6166-a2d9-4b2b-a403-089091a8bba6','','','826c9049-c2bc-52e9-8ada-d4c68c5c888a','Urosolenia eriensis (H.L. Smith) Round & Crawford','(H.L. Smith) Round & Crawford',0,0,'4f10b533-639f-5898-8ce5-300e1eb7ebcf','Urosolenia eriensis','4f10b533-639f-5898-8ce5-300e1eb7ebcf','Urosolenia eriensis','4493c5d1-3e14-58d3-9b68-1f55d7655992','Urosolenia eriens','a06d6166-a2d9-4b2b-a403-089091a8bba6','Chromista|Ochrophyta|Bacillariophyceae|Rhizosoleniales|Rhizosoleniaceae|Urosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a06b63a5-91a8-46de-aab0-7ad3160318d8','','','4cab4c28-f3fa-5220-ba19-f68ee4aec58c','Gunnera ×strigosa Colenso','Colenso',0,0,'47e36e8e-e343-5187-b3bb-a730856f581f','Gunnera strigosa','3cfbb4b9-a7fd-5090-8bfa-043ca7d0d267','Gunnera × strigosa','a6cd8d6c-d5ff-5441-90ca-78dc507c1e0b','Gunnera strigos','acd38801-7a25-4f00-b812-29939dba6457','Plantae|Tracheophyta|Magnoliopsida|Gunnerales|Gunneraceae|Gunnera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('a06c0f5f-069e-4e84-8644-3d7869182e4f','','','39bc11c0-2965-5774-a785-781f1216de82','Clematis colensoi Hook.f.','Hook.f.',0,0,'dd209438-828b-54bd-a844-66639f94472b','Clematis colensoi','dd209438-828b-54bd-a844-66639f94472b','Clematis colensoi','a033aec4-7cde-5d39-8c8a-b71cc51a1207','Clematis colenso','c9f0475c-15e7-4140-83d4-43eec57d64ef','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0740e62-5228-4f37-8e6d-d7304cabc54a','','','02661c64-4819-5468-9323-553cfb92346c','Sciacharis townsendiana (Franz, 1975)','(Franz, 1975)',1975,0,'f580aa0a-061c-5447-a312-6791fbc16f3a','Sciacharis townsendiana','f580aa0a-061c-5447-a312-6791fbc16f3a','Sciacharis townsendiana','2daee2da-4469-52c4-9034-e79ea4321d1d','Sciacharis townsendian','a0740e62-5228-4f37-8e6d-d7304cabc54a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a078fe7a-9598-43ea-a02a-28e7d9e42421','','','0a949284-6b41-51dd-a920-fd23c1033f9f','Lycopodium deuterodensum Herter','Herter',0,0,'90cebf6a-ab86-5a01-aebc-05af0abbf7e6','Lycopodium deuterodensum','90cebf6a-ab86-5a01-aebc-05af0abbf7e6','Lycopodium deuterodensum','c0a0443d-320b-548c-8a1c-062995769e35','Lycopodium deuterodens','a078fe7a-9598-43ea-a02a-28e7d9e42421','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a076ac53-2298-4592-9b63-424f608396d3','','','839b30cd-c7bc-5270-a054-8f5b5ddff9c5','Xanthorrhoea Sm.','Sm.',0,0,'3a7358a9-cd0f-518b-af63-a51ca66d618f','Xanthorrhoea','3a7358a9-cd0f-518b-af63-a51ca66d618f','Xanthorrhoea','3a7358a9-cd0f-518b-af63-a51ca66d618f','Xanthorrhoea','a076ac53-2298-4592-9b63-424f608396d3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Xanthorrhoea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0759989-5075-4d56-826b-a3e16770525c','','','c6274b39-48d2-5562-aec6-e0f36c302106','Exiguobacterium indicum Chaturvedi and Shivaji, 2006','Chaturvedi and Shivaji, 2006',2006,0,'d67865a8-4d62-5ffa-8933-c555e3966b33','Exiguobacterium indicum','d67865a8-4d62-5ffa-8933-c555e3966b33','Exiguobacterium indicum','d573decb-5ff3-50b2-af0f-807ee06d1d6b','Exiguobacterium indic','a0759989-5075-4d56-826b-a3e16770525c','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Exiguobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('a07e71a7-7103-418f-9099-0c418318294f','','','61ce9e40-ee2e-56ae-9f2a-11ea9ed7af58','Leptospermum scoparium var. prostratum Hook.f.','Hook.f.',0,0,'783c3ea0-c9ec-5fb3-841e-6e8bb4d49668','Leptospermum scoparium prostratum','f52244ea-8f4b-5f75-b897-94ddd9364eb8','Leptospermum scoparium var. prostratum','6c71113d-ba44-5abf-8da1-5132e356e5dd','Leptospermum scopari prostrat','f0116f72-d440-4707-8817-aa26da19a72a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a081f9d0-ac5c-403b-aa60-48023283447b','','','bcee7a1e-2c35-5572-92cc-7d1cd5745311','Enchytreus','',0,0,'bcee7a1e-2c35-5572-92cc-7d1cd5745311','Enchytreus','bcee7a1e-2c35-5572-92cc-7d1cd5745311','Enchytreus','bcee7a1e-2c35-5572-92cc-7d1cd5745311','Enchytreus','a081f9d0-ac5c-403b-aa60-48023283447b','Animalia|Annelida|Clitellata|Tubificida|Enchytraeidae|Enchytreus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0802f43-ebf7-43bc-8c65-3cd493358055','','','9829ec76-022d-54d6-b20c-033877919caa','Asplenium lyallii (Hook.f.) T.Moore','(Hook.f.) T.Moore',0,0,'c95be555-36fc-58fe-8cc0-098e2e28abc7','Asplenium lyallii','c95be555-36fc-58fe-8cc0-098e2e28abc7','Asplenium lyallii','5b6f4e9a-e64d-5adb-8c05-97a2d7727175','Asplenium lyall','a0802f43-ebf7-43bc-8c65-3cd493358055','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a07e1182-1d7f-43ce-b15b-e12a0237833b','','','abe6db00-4b39-5582-aa4e-158bba6f8628','Tripylina','',0,0,'abe6db00-4b39-5582-aa4e-158bba6f8628','Tripylina','abe6db00-4b39-5582-aa4e-158bba6f8628','Tripylina','abe6db00-4b39-5582-aa4e-158bba6f8628','Tripylina','a07e1182-1d7f-43ce-b15b-e12a0237833b','Animalia|Nematoda|Adenophorea|Enoplida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('a07dfe02-0479-4fe5-b3e4-ab9a264eeea2','','','54581062-db70-5abc-ad34-507a9a0adf6d','Cyclodictyon Mitt.','Mitt.',0,0,'acecc73e-e34a-507b-93e7-2d5838a81e2e','Cyclodictyon','acecc73e-e34a-507b-93e7-2d5838a81e2e','Cyclodictyon','acecc73e-e34a-507b-93e7-2d5838a81e2e','Cyclodictyon','a07dfe02-0479-4fe5-b3e4-ab9a264eeea2','Plantae||Bryopsida|Hookeriales|Pilotrichaceae|Cyclodictyon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a07e4460-27a5-42f8-9b3f-6c9d6c5f25c5','','','1e558da3-fed9-527d-a04d-9287bdfe46d5','Weta thomsoni Chopard, 1923','Chopard, 1923',1923,0,'003db683-cdff-532f-83bc-048e83ab5dac','Weta thomsoni','003db683-cdff-532f-83bc-048e83ab5dac','Weta thomsoni','60194ff1-14ba-5511-8916-a816651413ec','Weta thomson','a07e4460-27a5-42f8-9b3f-6c9d6c5f25c5','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Weta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a07f26b3-60ed-4aff-b4b6-bd568cd89399','','','983ff6a7-8e62-5901-81eb-ab435efd82ef','Brachythecium austrosalebrosum (Müll.Hal.) Kindb.','(Müll.Hal.) Kindb.',0,0,'de3f77f6-17e0-5b56-ac25-a06678da2875','Brachythecium austrosalebrosum','de3f77f6-17e0-5b56-ac25-a06678da2875','Brachythecium austrosalebrosum','1debbe06-95d3-5654-b2f2-bef5cede7897','Brachythecium austrosalebros','a07f26b3-60ed-4aff-b4b6-bd568cd89399','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Brachythecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a089cee2-c1af-4e3f-9d90-25416bb63db8','','','bc89b04c-0a4a-58b2-982b-869ef6071766','Asca tuberculata Wood, 1965','Wood, 1965',1965,0,'cdaef9ee-b781-548b-871f-36c23ba5064b','Asca tuberculata','cdaef9ee-b781-548b-871f-36c23ba5064b','Asca tuberculata','ec9e1442-3ab7-5c34-b9e4-c19ff8c5302b','Asca tuberculat','a089cee2-c1af-4e3f-9d90-25416bb63db8','Animalia|Arthropoda|Arachnida|Mesostigmata|Ascidae|Asca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0856a4b-f434-454d-8b53-bbc2e1e9d9c2','','','cf54c028-d5ec-5dbf-a867-7e48f177d831','Helladosphaera vavilovii (Borsetti & Cati) Young & Kleijne','(Borsetti & Cati) Young & Kleijne',0,0,'a5284c8b-23e8-5233-b9ec-989c056c27e6','Helladosphaera vavilovii','a5284c8b-23e8-5233-b9ec-989c056c27e6','Helladosphaera vavilovii','486851d0-c09d-568e-a73b-28c9aebd36f7','Helladosphaera uauilou','a0856a4b-f434-454d-8b53-bbc2e1e9d9c2','Chromista|Haptophyta|Coccolithophyceae||Calyptrosphaeraceae|Helladosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0861448-0701-49d7-a640-f52b06ce47f2','','','22b2ee35-f501-5d50-a35d-e5a7ac919609','Micractinium pusillum Fresenius','Fresenius',0,0,'1ad06032-b054-5998-8dca-ad98808cb9db','Micractinium pusillum','1ad06032-b054-5998-8dca-ad98808cb9db','Micractinium pusillum','8a3866b3-5cfc-506a-9bde-4183b8e6b9c4','Micractinium pusill','a0861448-0701-49d7-a640-f52b06ce47f2','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Micractiniaceae|Micractinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a08d7984-f9b1-4614-b774-7a2b3d508723','','','13c59cc1-cae6-5727-94c8-a822dc1d532e','Juncus tenuis Willd. var. tenuis','',0,0,'bca2246c-1c9a-5d3a-b3bf-abd35a7f63e0','Juncus tenuis tenuis','4e904032-1096-5448-bf2d-bd5f5adf2298','Juncus tenuis var. tenuis','763f3dc9-82c6-5c81-a9cf-c7c4cd21cf39','Juncus tenu tenu','90893a5d-ad0b-4c4f-9238-80079709c9e5','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0907f39-6356-42d7-bc7e-4eea2128d067','','','d0a5b9c8-d7e6-5e90-8fed-5aadadbbc63a','Oxalis tenuicaulis A.Cunn.','A.Cunn.',0,0,'1acdd566-4aa0-5544-a8d1-641d2589eae1','Oxalis tenuicaulis','1acdd566-4aa0-5544-a8d1-641d2589eae1','Oxalis tenuicaulis','7ceaa388-23d2-5ff8-bcbf-3657aa7a479d','Oxalis tenuicaul','cd383d7e-505b-465e-a0d7-2723ae221799','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a090c6dd-a51c-48a3-8671-7cd31be2a501','','','bf374f25-0451-5e20-8f8d-cada4ef62f29','Arisaema ringens (Thunb.) Schott','(Thunb.) Schott',0,0,'5375637a-2b8a-5ab6-8941-b252200180eb','Arisaema ringens','5375637a-2b8a-5ab6-8941-b252200180eb','Arisaema ringens','5375637a-2b8a-5ab6-8941-b252200180eb','Arisaema ringens','a090c6dd-a51c-48a3-8671-7cd31be2a501','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Arisaema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f665b27-d1bc-4df9-9aea-059e66b8d81f','','','b1a17e12-0aa8-51f2-9643-1103ac50ebcd','Actinidia virus X','',0,0,'','','','','','','9f665b27-d1bc-4df9-9aea-059e66b8d81f','Virus|||Tymovirales|Alphaflexiviridae|Potexvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('a08ecb5f-a485-4248-affa-8eb01efa6a9a','','','6fbdee3e-9af2-5bdf-b03d-0748d4e69667','Thrombium Wallr.','Wallr.',0,0,'5bc1ddd2-b142-55a2-bdfd-4e779e26ccbb','Thrombium','5bc1ddd2-b142-55a2-bdfd-4e779e26ccbb','Thrombium','5bc1ddd2-b142-55a2-bdfd-4e779e26ccbb','Thrombium','a08ecb5f-a485-4248-affa-8eb01efa6a9a','Fungi||Ascomycetes||Thrombiaceae|Thrombium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f676ad8-63f7-413c-8cac-1d67b564be92','','','572b064b-cf7b-5f75-9f90-2a311cccdf47','Verrucaria prominula Nyl.','Nyl.',0,0,'bf460e3d-eac5-5c32-924a-b27d6c8649d9','Verrucaria prominula','bf460e3d-eac5-5c32-924a-b27d6c8649d9','Verrucaria prominula','7149ba4f-ff09-5464-be68-df76e74ec16c','Verrucaria prominul','9f676ad8-63f7-413c-8cac-1d67b564be92','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0910704-b470-4df2-8879-b7b3cb7bbeb5','','','6a893882-c6d9-5a98-9eb4-ffdf50c48900','Gomphocarpus cancellatus (Burm.f.) Bruyns','(Burm.f.) Bruyns',0,0,'b565ef7d-8f0b-5534-835e-cac741a19852','Gomphocarpus cancellatus','b565ef7d-8f0b-5534-835e-cac741a19852','Gomphocarpus cancellatus','35c456cd-86e2-5204-ae80-4372d8a40e61','Gomphocarpus cancellat','a0910704-b470-4df2-8879-b7b3cb7bbeb5','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Gomphocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0907b0f-0a4b-4424-b918-ed8efb7fe69c','','','ec34c963-7416-55f2-a03e-f70c61cf45de','Scelloides vicinus Parent, 1933','Parent, 1933',1933,0,'2bdd986f-2083-5621-9c05-8aefcdf3cc86','Scelloides vicinus','2bdd986f-2083-5621-9c05-8aefcdf3cc86','Scelloides vicinus','5432d1ba-7b3f-53bb-bcd3-14716dcd1008','Scelloides uicin','a0907b0f-0a4b-4424-b918-ed8efb7fe69c','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Scelloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0921c8c-82bf-448a-a792-762049823105','','','7befeb42-b21c-577a-aacc-8210505d16b2','Rhizopsammia','',0,0,'7befeb42-b21c-577a-aacc-8210505d16b2','Rhizopsammia','7befeb42-b21c-577a-aacc-8210505d16b2','Rhizopsammia','7befeb42-b21c-577a-aacc-8210505d16b2','Rhizopsammia','a0921c8c-82bf-448a-a792-762049823105','Animalia|Cnidaria||Scleractinia|Dendrophylliidae|Rhizopsammia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a094175a-f5dd-460b-9646-bc1d62f92f40','','','e6611894-6a83-52f6-a0e4-9490c14cfba0','Caesioperca','',0,0,'e6611894-6a83-52f6-a0e4-9490c14cfba0','Caesioperca','e6611894-6a83-52f6-a0e4-9490c14cfba0','Caesioperca','e6611894-6a83-52f6-a0e4-9490c14cfba0','Caesioperca','a094175a-f5dd-460b-9646-bc1d62f92f40','Animalia|Chordata|Actinopterygii|Perciformes|Serranidae|Caesioperca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0919346-61ab-4a4e-a66e-edb3ffac686e','','','4c4fbe3c-0e99-5745-b248-3bf716a42b4c','Haliclona species 2 Kelly & Wilkinson, 2000','',0,0,'ca614c1f-4c0e-5f15-a4c2-91c75c16a372','Haliclona','ca614c1f-4c0e-5f15-a4c2-91c75c16a372','Haliclona','ca614c1f-4c0e-5f15-a4c2-91c75c16a372','Haliclona','a0919346-61ab-4a4e-a66e-edb3ffac686e','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Haliclona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9f6c02ef-f4e6-459c-824e-4bab45a4075f','','','a589a229-56f5-59f3-a815-a04ac808f6a0','Hydrocotyle involucrata Colenso','Colenso',0,0,'e5c2ee60-bd05-5b11-a1f7-7d12a6ca44f8','Hydrocotyle involucrata','e5c2ee60-bd05-5b11-a1f7-7d12a6ca44f8','Hydrocotyle involucrata','b4c54761-ae9a-5d91-ac1a-fc4e7b7c64b0','Hydrocotyle inuolucrat','575b09c9-1fb8-456f-8163-c9d4d19a0c40','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f6a2254-021a-4f0f-aabc-26f93e3372c8','','','61d00785-0a09-5b43-a022-322581e2b02c','Atopida sinuata Broun, 1893','Broun, 1893',1893,0,'37f42fbd-52d8-526d-b1fa-aa543008d0ac','Atopida sinuata','37f42fbd-52d8-526d-b1fa-aa543008d0ac','Atopida sinuata','0b0bd0c4-8870-5cb3-9169-7c408568afa6','Atopida sinuat','9f6a2254-021a-4f0f-aabc-26f93e3372c8','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f730c9b-9b7b-4226-91b9-2969358052dd','','','7043b2d3-0f6c-53b5-ba95-4a9e0d8d541f','Melanotheca ornata Müll.Arg.','Müll.Arg.',0,0,'f2d090e6-a6a5-52b2-9f03-94064533db81','Melanotheca ornata','f2d090e6-a6a5-52b2-9f03-94064533db81','Melanotheca ornata','9ec23289-9ff0-54c7-b737-193f98f3310b','Melanotheca ornat','6fec6566-adfe-4aff-b3ff-b8a11759298f','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Melanotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f70c5ed-9e79-4ff6-ba43-8882ffcba70c','','','ee0e81fb-3179-5457-b380-55ca93c10d4d','Homaloderina','',0,0,'ee0e81fb-3179-5457-b380-55ca93c10d4d','Homaloderina','ee0e81fb-3179-5457-b380-55ca93c10d4d','Homaloderina','ee0e81fb-3179-5457-b380-55ca93c10d4d','Homaloderina','9f70c5ed-9e79-4ff6-ba43-8882ffcba70c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f738fb2-fe6a-4ccf-8507-5ebb3bb0b7d8','','','00122919-b00d-515e-a0f5-f6432d0fd58a','Ulnaria','',0,0,'00122919-b00d-515e-a0f5-f6432d0fd58a','Ulnaria','00122919-b00d-515e-a0f5-f6432d0fd58a','Ulnaria','00122919-b00d-515e-a0f5-f6432d0fd58a','Ulnaria','9f738fb2-fe6a-4ccf-8507-5ebb3bb0b7d8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Ulnaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f74efbf-bead-4ad0-b99d-d43587dde452','','','b08b698c-360b-596a-9fd8-16d092299212','Lycoperdon polymorphum Vittad.','Vittad.',0,0,'05ffb44d-3195-5d9b-a65a-daa526221c2d','Lycoperdon polymorphum','05ffb44d-3195-5d9b-a65a-daa526221c2d','Lycoperdon polymorphum','f5a03e01-4953-5bd7-9de4-6dc5953b083c','Lycoperdon polymorph','42641974-056d-4297-9efd-2d9900fc4dc9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f78af37-9737-42ca-a66f-5eee57b713e0','','','64c5e66e-e45a-54b2-9510-5f70b1685ce8','Burkholderia tropica Reis et al.','Reis et al.',0,0,'3d0ebdeb-6058-52dd-97eb-b3cec865eba9','Burkholderia tropica','3d0ebdeb-6058-52dd-97eb-b3cec865eba9','Burkholderia tropica','eab33937-44b2-550b-89e0-99d6a1fea5ec','Burkholderia tropic','424f1ea4-4cc0-442a-81e4-07fc2731efc1','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Burkholderia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('9f79fc51-5e56-4702-9042-94260d495532','','','37097266-0656-52ba-a7e8-baf08d4bfb02','Eretmochelys imbricata (Linnaeus, 1766)','(Linnaeus, 1766)',1766,0,'37c29f87-2dfe-5cb9-94d3-e5d867cc8542','Eretmochelys imbricata','37c29f87-2dfe-5cb9-94d3-e5d867cc8542','Eretmochelys imbricata','3d71c54c-c641-5656-b184-32acda8ade2d','Eretmochelys imbricat','9f79fc51-5e56-4702-9042-94260d495532','Animalia|Chordata|Amphibia|Testudines|Cheloniidae|Eretmochelys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f78e03c-8aa8-4ba6-b99f-bfd89da20819','','','bd6cbfff-9cc5-59fd-a4b1-4b30360f5323','Peltidea Ach.','Ach.',0,0,'0b5dc5f1-b667-5884-bd92-eeea94d1eeed','Peltidea','0b5dc5f1-b667-5884-bd92-eeea94d1eeed','Peltidea','0b5dc5f1-b667-5884-bd92-eeea94d1eeed','Peltidea','b5b2d226-431c-4769-81df-56014f3ea76f','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f7b0d89-45fc-4bcc-b4e2-f5a1e5f611c4','','','da90037d-2838-5577-95cd-9fc13170a55d','Typhlodromalus','',0,0,'da90037d-2838-5577-95cd-9fc13170a55d','Typhlodromalus','da90037d-2838-5577-95cd-9fc13170a55d','Typhlodromalus','da90037d-2838-5577-95cd-9fc13170a55d','Typhlodromalus','9f7b0d89-45fc-4bcc-b4e2-f5a1e5f611c4','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Typhlodromalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f7c54e7-00e7-4f98-ac8a-d6ca88733f85','','','139a5c55-516a-5779-b288-853cfba7a671','Chloroclystis rectilineata Hudson, 1898','Hudson, 1898',1898,0,'0bf9ddda-b8c3-58d8-9ddf-e9f26c5c8b75','Chloroclystis rectilineata','0bf9ddda-b8c3-58d8-9ddf-e9f26c5c8b75','Chloroclystis rectilineata','aabb91f0-1306-5a14-9e86-fdef9dfdb382','Chloroclystis rectilineat','6a047ae3-e611-442e-b9a7-d165825f8568','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f7fa6d8-a775-40ae-b5ca-1ebfeddf4ae3','','','9e5de33c-791b-5a23-945f-bced52e96dc0','Sarcostroma hakeae (B. Sutton) Nag Raj','(B. Sutton) Nag Raj',0,0,'026d4948-eb6d-5e95-b804-ad3cbb1f72f7','Sarcostroma hakeae','026d4948-eb6d-5e95-b804-ad3cbb1f72f7','Sarcostroma hakeae','28ffcefe-ac18-5032-9469-00381ccef981','Sarcostroma hake','a4378b4f-834e-44fe-a0c7-e2949d2bd9cd','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Sarcostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f84962a-0ed5-419b-9a24-d3101bbee393','','','44d45fff-fbd3-5bf3-a76f-1a0942b2f95a','Fissurisepta manawatawhia Powell, 1937','Powell, 1937',1937,0,'2644266e-ca34-5eca-856c-b17451700709','Fissurisepta manawatawhia','2644266e-ca34-5eca-856c-b17451700709','Fissurisepta manawatawhia','0c6164ed-01b5-5d8d-84f9-a4c7acbac9c9','Fissurisepta manawatawh','9f84962a-0ed5-419b-9a24-d3101bbee393','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Fissurisepta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f7faff3-6f42-4076-b6f4-8c9e9a9610e4','','','27eea6aa-c35e-542f-a060-7aba3e977e59','Xynobius subg. Paraxynobius','',0,0,'01ecd591-4cf7-55d8-8a95-392ed10a324b','Paraxynobius','af8b58f8-747f-58ed-a292-87c7275bcf74','Xynobius subgen. Paraxynobius','01ecd591-4cf7-55d8-8a95-392ed10a324b','Paraxynobius','9f7faff3-6f42-4076-b6f4-8c9e9a9610e4','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Xynobius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('9f88fe6a-fb11-49c9-b294-1a50de74ea11','','','4c8f8884-9dd3-58f6-83a9-614e998b810d','Parmelia otagensis Zahlbr.','Zahlbr.',0,0,'620d696e-1fe4-524e-a5c6-43c7304c5b30','Parmelia otagensis','620d696e-1fe4-524e-a5c6-43c7304c5b30','Parmelia otagensis','6b493e7c-71fa-548d-a005-f0ea2a72e22c','Parmelia otagens','b0eef91f-5956-46dd-87b2-daa37f59df7e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f86a571-2d4a-4722-96db-785c60018248','','','eb02ff9a-6b26-5706-99c6-f75288d7e78d','Craterium minutum (Leers) Fr.','(Leers) Fr.',0,0,'11eed3e6-669d-5c17-8f2a-f29aef7cd487','Craterium minutum','11eed3e6-669d-5c17-8f2a-f29aef7cd487','Craterium minutum','f4b24877-8b79-55f1-914f-cab9f6e852e8','Craterium minut','9f86a571-2d4a-4722-96db-785c60018248','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Craterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f8a1080-7337-479b-ad6a-4504c9be3485','','','b682d067-a5bb-5857-9556-8d1c6baec792','Cicuta douglasii J.M.Coult. & Rose','J.M.Coult. & Rose',0,0,'71aab9b7-4e6e-58f8-a756-847519fad1e6','Cicuta douglasii','71aab9b7-4e6e-58f8-a756-847519fad1e6','Cicuta douglasii','073b9705-e1dc-5858-937b-3c1b16067631','Cicuta douglas','9f8a1080-7337-479b-ad6a-4504c9be3485','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Cicuta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f8a4194-0443-4068-be23-e200b92fbf1e','','','614cc753-cbde-533f-b09d-e6b80a1840fe','Leptosphaeria ladina E. Müll.','E. Müll.',0,0,'0c8011ab-6649-5fe2-872e-27e553b9902f','Leptosphaeria ladina','0c8011ab-6649-5fe2-872e-27e553b9902f','Leptosphaeria ladina','8503f923-3725-5252-a172-51044c9617a9','Leptosphaeria ladin','a7364640-62aa-4894-b0ba-f664318a3278','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f8b4461-8dfb-413d-9740-23914dafa10a','','','1c444aaa-dfb3-5cc1-b4c7-005766fd8d97','Droseraceae','',0,0,'1c444aaa-dfb3-5cc1-b4c7-005766fd8d97','Droseraceae','1c444aaa-dfb3-5cc1-b4c7-005766fd8d97','Droseraceae','1c444aaa-dfb3-5cc1-b4c7-005766fd8d97','Droseraceae','9f8b4461-8dfb-413d-9740-23914dafa10a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f88f45b-742e-4b3a-82a5-c2250a281f77','','','6f31879a-41a3-56dc-b568-ab46ac38ef86','Insulodrilus novaezelandiae Pinder & Brinkhurst, 1997','Pinder & Brinkhurst, 1997',1997,0,'6730d08b-b544-5f4e-9074-61ab725eb99c','Insulodrilus novaezelandiae','6730d08b-b544-5f4e-9074-61ab725eb99c','Insulodrilus novaezelandiae','ed98431b-0945-531d-a258-ea21613ed38f','Insulodrilus nouaezelandi','9f88f45b-742e-4b3a-82a5-c2250a281f77','Animalia|Annelida|Clitellata|Tubificida|Phreodrilidae|Insulodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f8f405b-3bbd-4d52-88eb-57429a34b954','','','e5ae2fc8-accd-5fb6-af46-50eb3dcb17fa','Polysiphonia constricta Womersley','Womersley',0,0,'f341561a-02c0-5992-88ee-7dab7eb8fcee','Polysiphonia constricta','f341561a-02c0-5992-88ee-7dab7eb8fcee','Polysiphonia constricta','dea4e3e3-0668-5cf0-a6c0-498fe67ab62e','Polysiphonia constrict','9f8f405b-3bbd-4d52-88eb-57429a34b954','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Polysiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f901478-6dd9-4b94-8556-7d0fa8a378a2','','','dfcbe5df-7fa2-5cab-ba62-5ef45f29b77e','Xylodon raduloides Riebesehl & E. Langer','Riebesehl & E. Langer',0,0,'73b26362-e7cd-5910-9682-5066d7e7f058','Xylodon raduloides','73b26362-e7cd-5910-9682-5066d7e7f058','Xylodon raduloides','42b50e03-9ecd-51ff-bd93-7c4bcf24bd05','Xylodon raduloid','9f901478-6dd9-4b94-8556-7d0fa8a378a2','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Xylodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f94448f-7934-41e7-81c3-919063c9a3f0','','','a89d8506-a7a4-59ab-b6ad-83e144206e44','Helminthosporium setariae Sawada','Sawada',0,0,'7bf39f7a-6cb7-567b-be29-81ef75857147','Helminthosporium setariae','7bf39f7a-6cb7-567b-be29-81ef75857147','Helminthosporium setariae','2fa51240-6786-555a-8cce-fd5820128cf9','Helminthosporium setari','fc8b97aa-5aad-49c4-b0c5-5d5d3f0538c5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f919016-9368-4525-91d9-dee03d5a1f69','','','984fe272-06a6-5b9e-9b7b-9f5ff74d95db','Apteryoperla','',0,0,'984fe272-06a6-5b9e-9b7b-9f5ff74d95db','Apteryoperla','984fe272-06a6-5b9e-9b7b-9f5ff74d95db','Apteryoperla','984fe272-06a6-5b9e-9b7b-9f5ff74d95db','Apteryoperla','9f919016-9368-4525-91d9-dee03d5a1f69','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Apteryoperla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f9267f0-907e-4c7d-b11f-e15d02dfda4e','','','75ff5c32-df9a-56a9-bbd3-329a72812285','Lecanicillium muscarium (Petch) Zare & W. Gams','(Petch) Zare & W. Gams',0,0,'0d231e22-23fc-596e-9db2-57a77457f3b1','Lecanicillium muscarium','0d231e22-23fc-596e-9db2-57a77457f3b1','Lecanicillium muscarium','ab985313-17b3-59ad-a3e1-0283a30520ea','Lecanicillium muscari','78dc8751-a9d5-463e-98e4-1a34453ab1d1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Lecanicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f95c9f5-f6e7-4214-af5e-f6c6fa165829','','','99e776a6-35d6-5e52-9735-d3f0a466049d','Batodes jactatana Walker, 1863','Walker, 1863',1863,0,'0d5ec370-07cd-50f0-b71c-c42e3545c06c','Batodes jactatana','0d5ec370-07cd-50f0-b71c-c42e3545c06c','Batodes jactatana','70ac61a2-406d-5d8e-93f7-8cddfa6f28e4','Batodes iactatan','6c3e4d1c-8c66-41be-ab5e-c8159f6c9eb6','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Batodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f9cfaf0-39d2-4c85-99d1-3c58653ef97e','','','38fb3de7-95aa-5e62-9820-928ba6ce2f89','Aphidius nigrovaria Provancher, 1888','Provancher, 1888',1888,0,'1f9bbfd4-fdbf-5107-8825-ff7f6cb00db2','Aphidius nigrovaria','1f9bbfd4-fdbf-5107-8825-ff7f6cb00db2','Aphidius nigrovaria','902c39f3-b594-5342-a208-b46b95f6a13f','Aphidius nigrouar','621bdfff-2270-44dd-9303-a3eb76f3e6a7','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aphidius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f9b2a62-b09f-45ab-b67a-ba31876a1ac6','','','4c195802-fdae-5ece-8729-eb153aec3cb1','Asterostromella species','',0,0,'1f3784e5-016c-5de1-a38e-f2b0c10e97d5','Asterostromella','1f3784e5-016c-5de1-a38e-f2b0c10e97d5','Asterostromella','1f3784e5-016c-5de1-a38e-f2b0c10e97d5','Asterostromella','','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Atheliaceae|Asterostromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9fa5bfbe-23de-475b-83ca-2efa98f2c70b','','','ce7cf707-016b-5e5e-b435-f448ed297ad6','Spathidiidae','',0,0,'ce7cf707-016b-5e5e-b435-f448ed297ad6','Spathidiidae','ce7cf707-016b-5e5e-b435-f448ed297ad6','Spathidiidae','ce7cf707-016b-5e5e-b435-f448ed297ad6','Spathidiidae','9fa5bfbe-23de-475b-83ca-2efa98f2c70b','Chromista|Ciliophora|Litostomatea|Haptorida|Spathidiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fa25bad-5e7d-4924-92cf-1eaa22bb7b8e','','','51e285d6-2503-58a8-9804-9ea9093d4b55','Praealbonemertes whangateaunienses Cantell, 1993','Cantell, 1993',1993,0,'bbb93708-f6a3-58e1-a3cc-abd2faec07fe','Praealbonemertes whangateaunienses','bbb93708-f6a3-58e1-a3cc-abd2faec07fe','Praealbonemertes whangateaunienses','1c2fe055-8944-5b9d-b933-7dde459339fd','Praealbonemertes whangateauniens','9fa25bad-5e7d-4924-92cf-1eaa22bb7b8e','Animalia|Nemertea|Anopla||Cerebratulidae|Praealbonemertes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fa243b6-2e20-4bbf-a8e6-0cfea64718f2','','','8079eb89-aa72-5edb-a73d-228bb9b8e614','Neoguraleus murdochi (Finlay, 1924)','(Finlay, 1924)',1924,0,'f00db4c3-853a-5e40-983c-14304cec7b24','Neoguraleus murdochi','f00db4c3-853a-5e40-983c-14304cec7b24','Neoguraleus murdochi','e106d548-4620-5960-af1a-0ddbaeff6cdf','Neoguraleus murdoch','9fa243b6-2e20-4bbf-a8e6-0cfea64718f2','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Neoguraleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fa725b9-9e6e-4a0b-9446-9b6016a117fa','','','a4c801f6-e51a-503c-a302-a72d8f9cfba2','Goniochloris mutica (A. Braun) Fott','(A. Braun) Fott',0,0,'f26e56a9-4261-55e2-b80d-453b9f5fb33a','Goniochloris mutica','f26e56a9-4261-55e2-b80d-453b9f5fb33a','Goniochloris mutica','9b248eb3-2f60-50ce-ad97-1d0c792ed975','Goniochloris mutic','9fa725b9-9e6e-4a0b-9446-9b6016a117fa','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Pleurochloridaceae|Goniochloris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fa9f1e5-e89f-41fa-bdca-0ccd786f8b62','','','07a654be-0f29-58c6-99f0-31a575866248','Puccinia lateritia Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'ff23325b-3900-551c-bb9b-bae310eb73a8','Puccinia lateritia','ff23325b-3900-551c-bb9b-bae310eb73a8','Puccinia lateritia','9c79c6b7-c401-5ebf-98a8-9265060f25ec','Puccinia laterit','9fa9f1e5-e89f-41fa-bdca-0ccd786f8b62','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('973daa6f-e4be-42c0-b81b-bd46285b6951','','','5f81fad1-ca90-51f0-82c8-aedeee8a8edf','Lycoperdon subgen. Lycoperdon Pers.','Pers.',0,0,'16d64396-9baf-5cd9-a67a-4365dcadb6af','Lycoperdon','31278a17-fc21-5d86-b791-6f83d1101563','Lycoperdon subgen. Lycoperdon','16d64396-9baf-5cd9-a67a-4365dcadb6af','Lycoperdon','973daa6f-e4be-42c0-b81b-bd46285b6951','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('9739f67b-ac1c-4e80-a689-d9e4c38b606b','','','be31ef0b-5908-57be-8a03-8e2bd259443c','Oxylipeurus polytrapezius polytrapezius (Burmeister, 1838)','(Burmeister, 1838)',1838,0,'b7ba5eee-a8d6-56bb-8dec-406edbe9a2e8','Oxylipeurus polytrapezius polytrapezius','b7ba5eee-a8d6-56bb-8dec-406edbe9a2e8','Oxylipeurus polytrapezius polytrapezius','d4db5b32-1dd4-554f-8ffe-5d664427093c','Oxylipeurus polytrapez polytrapez','9739f67b-ac1c-4e80-a689-d9e4c38b606b','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Oxylipeurus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9743de3e-170e-4bb4-9ccd-2cac47e703c8','','','1dd2d5ee-a641-5322-90f7-06881030b468','Stigonema hormoides (Kütz.) Bornet et Flahault','(Kütz.) Bornet et Flahault',0,0,'9808451f-9e68-59ce-80cc-10e27ecc8740','Stigonema hormoides','9808451f-9e68-59ce-80cc-10e27ecc8740','Stigonema hormoides','6a2ee05b-1d1d-5207-9b81-3aa2e919efd3','Stigonema hormoid','9743de3e-170e-4bb4-9ccd-2cac47e703c8','Bacteria|Cyanobacteria|Cyanophyceae|Stigonematales|Stigonemataceae|Stigonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97452808-d22a-43ab-8888-519c7f83d15f','','','dfbbf14e-6b93-5a03-a3bc-d2580396b887','Ramalina exiguella Stirt.','Stirt.',0,0,'495114ba-e5d6-507d-a40c-943c580effc0','Ramalina exiguella','495114ba-e5d6-507d-a40c-943c580effc0','Ramalina exiguella','3752e07f-93c5-5b66-9438-72ef14051d46','Ramalina exiguell','97452808-d22a-43ab-8888-519c7f83d15f','Fungi||Ascomycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('973f3e88-c6e7-437b-8fbb-e8937b8718bb','','','f13e00ca-3e2f-5d2a-9709-7cb48fff9ca2','Pleurosigma sterrenburgii Stidolph','Stidolph',0,0,'e19ab278-7e4f-5d89-8f46-b32011a19462','Pleurosigma sterrenburgii','e19ab278-7e4f-5d89-8f46-b32011a19462','Pleurosigma sterrenburgii','bdadf980-c76d-57ef-8541-03566e67231a','Pleurosigma sterrenburg','973f3e88-c6e7-437b-8fbb-e8937b8718bb','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pleurosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('974ac542-3d36-46db-a320-00d6c16ba7f9','','','5bc3808f-13df-5abf-b16b-4080db72a7b6','Verrucaria aquatilis Mudd','Mudd',0,0,'9c493b79-6c17-51a0-88a0-7fe74f6af91d','Verrucaria aquatilis','9c493b79-6c17-51a0-88a0-7fe74f6af91d','Verrucaria aquatilis','c212424a-78c1-527c-af90-2f1387c88b2a','Verrucaria aquatil','974ac542-3d36-46db-a320-00d6c16ba7f9','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97492074-87e8-45cb-b351-277fd7b5fda3','','','b3efc92a-44e8-5d60-b3ac-97c999a58ce5','Rhizoctonia orobanches Mérat','Mérat',0,0,'16ecdf67-24cd-54e5-a556-1085211c4879','Rhizoctonia orobanches','16ecdf67-24cd-54e5-a556-1085211c4879','Rhizoctonia orobanches','be5923e1-abb8-55a5-b9d8-a9cede0f7476','Rhizoctonia orobanch','76bc1912-0a39-4841-9ef7-df36f09b1e2d','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Rhizoctonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('974a5d11-b97b-4242-98e7-9ffed737402c','','','0ead0227-7a1f-51ab-b57a-6f144eb17280','Cuna mayi Powell, 1930','Powell, 1930',1930,0,'c49837ff-c4f6-5e0a-8163-fddae881c752','Cuna mayi','c49837ff-c4f6-5e0a-8163-fddae881c752','Cuna mayi','8b679e40-7d92-5358-abdd-81d9de04e9ed','Cuna may','974a5d11-b97b-4242-98e7-9ffed737402c','Animalia|Mollusca|Bivalvia|Veneroida|Condylocardiidae|Cuna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('974ad7d9-f0f5-4a2f-8c71-3a7b08a84930','','','7f736aef-3280-59c4-9bac-4e3f5acfca18','Cytora septentrionalis (Suter, 1907)','(Suter, 1907)',1907,0,'75cf3b65-bca3-5ee8-b5de-946b1149097e','Cytora septentrionalis','75cf3b65-bca3-5ee8-b5de-946b1149097e','Cytora septentrionalis','d7643975-4553-5925-a3bb-2eac067e1afd','Cytora septentrional','974ad7d9-f0f5-4a2f-8c71-3a7b08a84930','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97489a5c-fabe-449d-8c2a-e550f33fa79d','','','e6955668-2964-506d-a8ac-9f8d0a3f4215','Lichen caninus var. pellucidus Weber','Weber',0,0,'a25ff3b4-09dd-555c-8bd9-db7bc1c2adf0','Lichen caninus pellucidus','f14b5a29-fda2-58e6-aaf6-3f9d58eacb20','Lichen caninus var. pellucidus','2bf6883a-1333-5fb5-96ba-b97013e9c8e3','Lichen canin pellucid','','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('974f4994-e59f-43c3-8ddb-13158c958e6f','','','f6f6a2a9-6d51-5cad-97ed-8497fa2abcde','Cyclamen hederifolium ''Album''','',0,0,'42774aa6-1641-5447-b52c-05f4a9db5bfa','Cyclamen hederifolium','42774aa6-1641-5447-b52c-05f4a9db5bfa','Cyclamen hederifolium','cd2d6ba4-3ea4-5962-a1b4-f5090428fb2c','Cyclamen hederifoli','974f4994-e59f-43c3-8ddb-13158c958e6f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Cyclamen','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('974fa5ba-37dd-45b1-b1ba-99ec78ee1f45','','','c3ceba13-a402-580e-81bf-bdd3e0bbace8','Polystictus revolutus Bres.','Bres.',0,0,'70a914c3-0d85-523f-b334-a9b86d5bae37','Polystictus revolutus','70a914c3-0d85-523f-b334-a9b86d5bae37','Polystictus revolutus','84d8272a-5428-5073-8052-3a8d5a547a42','Polystictus reuolut','02987528-4d26-43a9-8d62-2f51f331c3af','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('974b9249-27b2-4184-8bfd-5590c27cbeba','','','e1867baf-0b21-5f43-af6d-3fdbe5456748','Scoparia characta Meyrick, 1884','Meyrick, 1884',1884,0,'be715725-bff3-510e-abe2-f70217f4e9df','Scoparia characta','be715725-bff3-510e-abe2-f70217f4e9df','Scoparia characta','d043e09a-6c27-5190-9493-5128e90f0b6a','Scoparia charact','91bf4da3-c20b-41ac-988d-174827edba5e','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('974deb55-ce8a-4ff9-9b07-e0159db8636f','','','19227159-c096-5549-836d-303167e97037','Orthocis undulatus (Broun, 1880)','(Broun, 1880)',1880,0,'31c79aff-12e4-5b0d-87b7-e4ef10e157d6','Orthocis undulatus','31c79aff-12e4-5b0d-87b7-e4ef10e157d6','Orthocis undulatus','9bfce5f7-85c6-5f84-b713-3a8f17197b7a','Orthocis undulat','974deb55-ce8a-4ff9-9b07-e0159db8636f','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|Orthocis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9758182f-ac3d-416f-b35e-3cd9654b0a6f','','','0792f52c-7631-5e3e-8333-abcad24bb569','Adiantum pubescens Schkuhr','Schkuhr',0,0,'55ebac32-72ca-5601-86ba-f3e8d8b3f13c','Adiantum pubescens','55ebac32-72ca-5601-86ba-f3e8d8b3f13c','Adiantum pubescens','55ebac32-72ca-5601-86ba-f3e8d8b3f13c','Adiantum pubescens','e93a7865-14cf-4a8b-8721-0aa2f1fbcad4','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('975739f6-1d78-44a7-8b31-5699e2e70071','','','a7ed3fd3-e73f-539c-8f43-34be1a219354','Petunia ×hybrida E.Vilm.','E.Vilm.',0,0,'38794736-c348-536f-be80-86742ab24fef','Petunia hybrida','3184e998-326a-5d56-9639-63102f7f3c75','Petunia × hybrida','04d145ea-c332-566e-a4b6-93c2fef8eea9','Petunia hybrid','dfa26d28-c9eb-4308-be44-e042c503ea95','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Petunia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('9759eb85-70dd-4dba-b446-c80c2459e543','','','6c77c92e-53cd-5fdd-8c5e-3067779136b3','Patagiaster','',0,0,'6c77c92e-53cd-5fdd-8c5e-3067779136b3','Patagiaster','6c77c92e-53cd-5fdd-8c5e-3067779136b3','Patagiaster','6c77c92e-53cd-5fdd-8c5e-3067779136b3','Patagiaster','9759eb85-70dd-4dba-b446-c80c2459e543','Animalia|Echinodermata|Asteroidea|Paxillosida|Astropectinidae|Patagiaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9755cb7a-e74a-4aae-9a54-ca1042fd360d','','','60fb93bb-b215-5b94-85a6-365c85698319','Karamea lobata aurea Forster, 1954','Forster, 1954',1954,0,'8a9f0bb1-b0a6-5e59-9ebd-8a7589c802e2','Karamea lobata aurea','8a9f0bb1-b0a6-5e59-9ebd-8a7589c802e2','Karamea lobata aurea','c225a850-8d1c-518e-b71d-d910d71a9255','Karamea lobat aure','9755cb7a-e74a-4aae-9a54-ca1042fd360d','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Karamea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9760765d-ff80-462f-a1d7-2d364261f1f6','','','1f7ad8c8-0491-5d88-a998-b2743b6318fc','Eleutheranthera Poit.','Poit.',0,0,'367bc9d4-d682-55f9-8a42-8b2823c63cb3','Eleutheranthera','367bc9d4-d682-55f9-8a42-8b2823c63cb3','Eleutheranthera','367bc9d4-d682-55f9-8a42-8b2823c63cb3','Eleutheranthera','9760765d-ff80-462f-a1d7-2d364261f1f6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eleutheranthera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('975a5bc8-270a-4caf-ac4d-d9092d13feca','','','63f2e7be-69d0-52a6-a836-8fb3cdfcf249','Zwackhiomyces dispersus (J. Lahm ex Körb.) Triebel & Grube','(J. Lahm ex Körb.) Triebel & Grube',0,0,'df2d768e-b5be-556a-abab-b00da5ffac79','Zwackhiomyces dispersus','df2d768e-b5be-556a-abab-b00da5ffac79','Zwackhiomyces dispersus','84efac20-9d48-5815-85cd-ec34e1ff8b1a','Zwackhiomyces dispers','975a5bc8-270a-4caf-ac4d-d9092d13feca','Fungi|Ascomycota|Dothideomycetes|Collemopsidiales|Xanthopyreniaceae|Zwackhiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('975d0590-9a5b-4c33-b7a5-968e23a6634a','','','620d02ee-ac2f-54c3-9c0d-85e85e01726f','Abrotanella pusilla (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'578e4267-d270-51a2-ad9d-5ef2fa5104c9','Abrotanella pusilla','578e4267-d270-51a2-ad9d-5ef2fa5104c9','Abrotanella pusilla','bc164655-bc2c-563b-9e1a-886c172f6d45','Abrotanella pusill','975d0590-9a5b-4c33-b7a5-968e23a6634a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Abrotanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9760a575-ce08-4a38-b395-cba079f21019','','','c61bffd0-3cf0-508c-97e1-d0d5ebcebc5f','Radula tecta Castle','Castle',0,0,'6df334c8-f1c7-504b-84eb-42925b89dcad','Radula tecta','6df334c8-f1c7-504b-84eb-42925b89dcad','Radula tecta','576156a1-24b2-5454-b821-abe996479967','Radula tect','b6160b07-d717-4f34-9d54-8b87a9a44c60','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9761f6b9-ece7-46d8-92fa-4344d3bd821a','','','6dc51696-c4ee-5bcb-b7fc-0ca44923cc0c','Eumetriochroa panacicorticis (Watt, 1920)','(Watt, 1920)',1920,0,'58ee1e73-14df-59de-bd99-137b57082f48','Eumetriochroa panacicorticis','58ee1e73-14df-59de-bd99-137b57082f48','Eumetriochroa panacicorticis','780fb970-78a9-50ba-9c9b-5fa73c70bd68','Eumetriochroa panacicortic','9761f6b9-ece7-46d8-92fa-4344d3bd821a','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Eumetriochroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('976433fb-e053-4ba0-b8eb-bb60f0033602','','','78d9e06e-fe9a-53bc-a44f-94f59be47f49','Lepidium kirkii Petrie','Petrie',0,0,'93a4d6a3-fd0f-58b4-bd7b-6e465965a4ec','Lepidium kirkii','93a4d6a3-fd0f-58b4-bd7b-6e465965a4ec','Lepidium kirkii','d3f2edd3-1846-5283-983f-d7d1c3e9426d','Lepidium kirk','976433fb-e053-4ba0-b8eb-bb60f0033602','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9760cb82-051f-412a-a43d-96d199843395','','','2c0b5d3a-f0e7-5e32-8d08-d1a0cac01542','Streptomyces puniciscabiei Park et al., 2003','Park et al., 2003',2003,0,'f328a3aa-514b-56bd-8757-4a9e05e55229','Streptomyces puniciscabiei','f328a3aa-514b-56bd-8757-4a9e05e55229','Streptomyces puniciscabiei','cd660eab-7045-531e-854e-3a6862c2db07','Streptomyces puniciscabie','9760cb82-051f-412a-a43d-96d199843395','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('9765535d-6a73-4566-80b1-8eea57b754be','','','6c9cc232-0650-5910-a9c7-4df6cd2cd897','Philodina squamosa Murray, 1906','Murray, 1906',1906,0,'1b0ba002-5fb1-5845-8477-0447ba21d026','Philodina squamosa','1b0ba002-5fb1-5845-8477-0447ba21d026','Philodina squamosa','28611171-6c3d-5386-a681-66c4bd6bf8d4','Philodina squamos','9765535d-6a73-4566-80b1-8eea57b754be','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Philodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9765e6c4-bc38-4e91-9401-dd3bd9e2e92a','','','6ed306a3-740f-561e-8992-bb0bd864a073','Ettmulleria townsendi Dumbleton, 1962','Dumbleton, 1962',1962,0,'fbcd08fd-d4d2-5be3-b0ab-20861a1d4e0d','Ettmulleria townsendi','fbcd08fd-d4d2-5be3-b0ab-20861a1d4e0d','Ettmulleria townsendi','fbd8df04-8524-5267-9cd3-e293674933eb','Ettmulleria townsend','9765e6c4-bc38-4e91-9401-dd3bd9e2e92a','Animalia|Arthropoda|Arachnida|Trombidiformes|Microtrombididae|Ettmulleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('976b2ecb-e083-4395-b72e-12e21368b043','','','97086a0e-3464-5eba-935c-1eb01cab7e6d','Bychovskiata subcharadrii Dubinin, 1951','Dubinin, 1951',1951,0,'539655b3-82dd-5baf-8f5a-c33938c82358','Bychovskiata subcharadrii','539655b3-82dd-5baf-8f5a-c33938c82358','Bychovskiata subcharadrii','3cecd1c6-b5b5-5f7c-9b38-942bc7708ac1','Bychovskiata subcharadr','976b2ecb-e083-4395-b72e-12e21368b043','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Avenzoariidae|Bychovskiata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('976be94c-34b0-4574-9696-887d16f8ce8d','','','fbca5ead-1b1b-50b0-88d5-3f9ab14229e4','Myosotis laeta Cheeseman','Cheeseman',0,0,'b8b1e66d-59f2-5505-85de-58d030e9a53a','Myosotis laeta','b8b1e66d-59f2-5505-85de-58d030e9a53a','Myosotis laeta','17a193b5-13cd-5561-8a66-efe7a5719cc9','Myosotis laet','976be94c-34b0-4574-9696-887d16f8ce8d','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97677035-95e0-4ee9-b9d8-d9cb734961b4','','','e931687b-6e36-5403-ab68-d66785283c04','Conus miliaris Hwass, 1792','Hwass, 1792',1792,0,'67b77122-f82d-58e3-af6d-3b3c04f8edcb','Conus miliaris','67b77122-f82d-58e3-af6d-3b3c04f8edcb','Conus miliaris','317d4ed7-23e2-55dd-800d-1e80542d1111','Conus miliar','97677035-95e0-4ee9-b9d8-d9cb734961b4','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Conus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97681087-dd87-4264-9188-e21b803361e9','','','c5583153-fa03-5a87-ba22-e995c7f80f38','Uredo gnaphalii Speg.','Speg.',0,0,'865d73ec-76a5-5250-be67-c36b4711d69f','Uredo gnaphalii','865d73ec-76a5-5250-be67-c36b4711d69f','Uredo gnaphalii','e31104f2-d0ce-5a27-93b0-89c5470dadd8','Uredo gnaphal','96704223-0766-4135-b02d-d2008dc020cc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('976f0836-3ad7-4451-ba15-2654c03bf16e','','','6e0e6ee4-baca-5c3e-861a-b0a33e13c21e','Xanthilaophonte','',0,0,'6e0e6ee4-baca-5c3e-861a-b0a33e13c21e','Xanthilaophonte','6e0e6ee4-baca-5c3e-861a-b0a33e13c21e','Xanthilaophonte','6e0e6ee4-baca-5c3e-861a-b0a33e13c21e','Xanthilaophonte','976f0836-3ad7-4451-ba15-2654c03bf16e','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|Xanthilaophonte','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97775069-8f61-4c54-961f-13921d129907','','','afad229e-b3ad-5be7-a770-cbc502da7da0','Mallomonas mangofera Harris et Bradley','Harris et Bradley',0,0,'b27cce94-0d5c-5776-b681-c98681b2c110','Mallomonas mangofera','b27cce94-0d5c-5776-b681-c98681b2c110','Mallomonas mangofera','c13abea1-86d0-5da5-b2c7-a2a2ec7641cf','Mallomonas mangofer','97775069-8f61-4c54-961f-13921d129907','Chromista|Ochrophyta|Chrysophyceae|Synurales|Mallomonadaceae|Mallomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9771c587-c451-4304-8a48-30609f19e0a0','','','f4874809-bf8e-557b-a960-130d4e6d4dfa','Neoerysiphe nevoi V.P. Heluta & S. Takam.','V.P. Heluta & S. Takam.',0,0,'f3d03953-69cb-5edd-843d-1dc706c5c880','Neoerysiphe nevoi','f3d03953-69cb-5edd-843d-1dc706c5c880','Neoerysiphe nevoi','7f7400f4-9930-5169-a33c-67e00b3eff26','Neoerysiphe neuo','9771c587-c451-4304-8a48-30609f19e0a0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Neoerysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97788b11-742f-4fcc-a83d-1af1f146d454','','','c90c614d-bdc3-5b49-848e-9267abb2f747','Lobatiriccardia alterniloba (Hook.f. & Taylor) Furuki','(Hook.f. & Taylor) Furuki',0,0,'4f046f5b-ab9a-5f64-a5a8-70297d7e7b7d','Lobatiriccardia alterniloba','4f046f5b-ab9a-5f64-a5a8-70297d7e7b7d','Lobatiriccardia alterniloba','373a1f65-31f9-5751-aaa6-bee9906b7a6e','Lobatiriccardia alternilob','97788b11-742f-4fcc-a83d-1af1f146d454','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Lobatiriccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97822172-259b-4680-9e97-4dac80e73d0c','','','d5ffdebf-a4fe-5e08-b9bf-031df0775838','Siphula mooreae Zahlbr.','Zahlbr.',0,0,'1d9bce26-883e-5a2f-8408-77ae74ab1e63','Siphula mooreae','1d9bce26-883e-5a2f-8408-77ae74ab1e63','Siphula mooreae','b596f822-a992-5aea-abea-a315d5693e73','Siphula moore','9ea9e6c9-e740-4ecc-ade4-8e39110727b0','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Siphula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97786167-b604-484b-8cbd-1af84b8618ce','','','295031f5-3bc7-51b3-8e4a-9b345121c407','Andreaeaceae Dumort.','Dumort.',0,0,'c5e832bd-118d-598c-a5e8-1c80f404c4e6','Andreaeaceae','c5e832bd-118d-598c-a5e8-1c80f404c4e6','Andreaeaceae','c5e832bd-118d-598c-a5e8-1c80f404c4e6','Andreaeaceae','97786167-b604-484b-8cbd-1af84b8618ce','Plantae||Andreopsida|Andreaeales|Andreaeaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('97823a0e-f040-49a5-98bb-a5943f72336d','','','c9c1486a-da54-535a-9212-83d638e561a0','Triticum repens L.','L.',0,0,'b4515ecf-23af-5bbb-a940-cc2e97879c57','Triticum repens','b4515ecf-23af-5bbb-a940-cc2e97879c57','Triticum repens','b4515ecf-23af-5bbb-a940-cc2e97879c57','Triticum repens','62e3b20d-cde1-4a65-8bec-ceaf13e76ec9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Triticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('977d4c6c-de46-4b0a-a93e-5974a2617895','','','b1fe4f91-bee1-5826-ac80-10049dba9f04','Psilocybe subaeruginosa Cleland','Cleland',0,0,'ce6c2dea-1cf8-51d0-80a9-9ee9cb990030','Psilocybe subaeruginosa','ce6c2dea-1cf8-51d0-80a9-9ee9cb990030','Psilocybe subaeruginosa','db2cd23e-12d1-5c85-a80b-e58156ede35d','Psilocybe subaeruginos','977d4c6c-de46-4b0a-a93e-5974a2617895','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('978364dc-ec4f-4134-b892-1b64bfecbd23','','','98aa9346-12e7-561c-84af-a5f74a6c0b62','Psalliota (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'5aa68622-1bb2-5dc2-9913-d9606861a87f','Psalliota','5aa68622-1bb2-5dc2-9913-d9606861a87f','Psalliota','5aa68622-1bb2-5dc2-9913-d9606861a87f','Psalliota','6094320e-4026-4756-ad6e-f1ac73838a8f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Psalliota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('97827cf5-5470-4a6c-b8fc-286d8edbf4f4','','','9182acc2-ced9-5e55-8933-b39104874ddb','Trametes subsinuosa Bres.','Bres.',0,0,'782a7b6f-c6dc-5936-bf84-da6f4b6a5935','Trametes subsinuosa','782a7b6f-c6dc-5936-bf84-da6f4b6a5935','Trametes subsinuosa','9472a6c6-ae39-50a5-b46b-162a5d23a25e','Trametes subsinuos','16d9f240-85a2-452c-9d16-fc85995211dd','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93d10b51-284b-4799-ba9f-20a5eec3b6f0','','','95ef918a-ac0f-53e1-9f97-db7528e7d36f','Excipula leucotricha Peck','Peck',0,0,'582c93ae-de75-547f-98c5-f142e8006a00','Excipula leucotricha','582c93ae-de75-547f-98c5-f142e8006a00','Excipula leucotricha','fd0b6e51-b337-53bc-adb4-b57ec0b97e33','Excipula leucotrich','096fddb7-6a4a-4d03-abe0-b1dad90bc563','Fungi|Ascomycota|Leotiomycetes|Helotiales||Excipula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93cef54e-032c-4063-9fd0-abbf585f6c5f','','','79199836-562c-57ff-b6d9-0392d70eed60','Pseudoscleropodium purum (Hedw.) M.Fleisch.','(Hedw.) M.Fleisch.',0,0,'bb3b19cb-3afd-5d00-bddd-d808d5be3282','Pseudoscleropodium purum','bb3b19cb-3afd-5d00-bddd-d808d5be3282','Pseudoscleropodium purum','7d36ca69-940e-54e7-b3b6-1603adb3a588','Pseudoscleropodium pur','93cef54e-032c-4063-9fd0-abbf585f6c5f','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Pseudoscleropodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93d4a606-ca2e-448a-bc2b-27d60d961513','','','5e5ff24c-be7b-50c2-8da2-3d64a673024e','Prunus angustifolia','',0,0,'5e5ff24c-be7b-50c2-8da2-3d64a673024e','Prunus angustifolia','5e5ff24c-be7b-50c2-8da2-3d64a673024e','Prunus angustifolia','734b00d4-a6a4-586f-84c6-afa5be57e61c','Prunus angustifol','93d4a606-ca2e-448a-bc2b-27d60d961513','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93d9e18c-223e-44a0-9e19-79cf9ab74917','','','05ae6539-a8d6-5dd0-9c80-65bcf0985868','Cortinarius chalybeus Soop','Soop',0,0,'3870967e-3d86-5dbc-af58-fa941ae02055','Cortinarius chalybeus','3870967e-3d86-5dbc-af58-fa941ae02055','Cortinarius chalybeus','20cb7c94-9a0e-528b-88dd-c3882564e65d','Cortinarius chalybe','20124a55-1481-462f-b2c1-a02e2dcccc5c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93d7d760-5d54-426e-907a-c7f68163245c','','','2a2c5c1d-85c7-50fe-95af-9c4262acf900','Corynoptera plasiosetosa Mohrig, 1999','Mohrig, 1999',1999,0,'242e1bf8-a070-5b77-871a-711919754b76','Corynoptera plasiosetosa','242e1bf8-a070-5b77-871a-711919754b76','Corynoptera plasiosetosa','c9ece8c1-b6ef-527c-97e7-c29f8279e585','Corynoptera plasiosetos','93d7d760-5d54-426e-907a-c7f68163245c','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93d49b17-ded3-4e17-9329-92a12ec423d0','','','37dccf55-8d52-5c2a-b9a8-d7032821aa12','Kikihia scutellaris (Walker, 1850)','(Walker, 1850)',1850,0,'a98a241a-1966-5ba7-9e67-d2ab68f25f79','Kikihia scutellaris','a98a241a-1966-5ba7-9e67-d2ab68f25f79','Kikihia scutellaris','cf20a33a-9375-5914-a84f-dbed6ab62cf0','Kikihia scutellar','93d49b17-ded3-4e17-9329-92a12ec423d0','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Kikihia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93dfc1c8-afeb-46e0-aade-3fee8cd83530','','','45b9e191-61bb-51e8-9bf3-17389012a7ab','Waematau manawatahi Duncan, 1994','Duncan, 1994',1994,0,'45c50636-d06c-592e-a285-749f8e67069a','Waematau manawatahi','45c50636-d06c-592e-a285-749f8e67069a','Waematau manawatahi','aed0a1b3-259b-5f72-9946-704858101e7d','Waematau manawatah','93dfc1c8-afeb-46e0-aade-3fee8cd83530','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Waematau','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93de8255-ef2a-4f25-8b10-5bcdcba99116','','','7b6bcc85-d59c-5589-8fe5-099276f7e3e6','Felicia amelloides (L.) Voss','(L.) Voss',0,0,'ddfc1f65-7f65-5d33-85f2-1902730c8505','Felicia amelloides','ddfc1f65-7f65-5d33-85f2-1902730c8505','Felicia amelloides','6772f4ae-84a0-5321-a157-ccda1549f386','Felicia amelloid','93de8255-ef2a-4f25-8b10-5bcdcba99116','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Felicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93dca58d-6ba8-4014-9ad4-c916ed616697','','','a6c8440e-d2ce-5421-af26-bfc43191005d','Panax microphyllus Colenso','Colenso',0,0,'e918bad2-5332-5d05-898c-5fc77c4e24bb','Panax microphyllus','e918bad2-5332-5d05-898c-5fc77c4e24bb','Panax microphyllus','8049c2be-e5c8-534a-babf-645518324a18','Panax microphyll','7807f7ac-3097-429c-bb93-28509d5f0e6d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Panax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93dec749-7a4f-4d42-bb4e-fcc4bf685835','','','85fbae62-9580-5c06-b338-0ccb50fc3c36','Placostylus (Maoristylus) ambagiosus keenorum Powell, 1947','Powell, 1947',1947,0,'a834af36-a3d4-530d-9538-ac33689a096f','Placostylus ambagiosus keenorum','a834af36-a3d4-530d-9538-ac33689a096f','Placostylus ambagiosus keenorum','eee074aa-7cca-5ac3-9887-043115560d3c','Placostylus ambagios keenor','93dec749-7a4f-4d42-bb4e-fcc4bf685835','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('93e21ade-49d0-47d3-aefd-9cdaa5c1ea3d','','','a7791128-a595-5766-b1c5-8059394f821b','Wollomombi','',0,0,'a7791128-a595-5766-b1c5-8059394f821b','Wollomombi','a7791128-a595-5766-b1c5-8059394f821b','Wollomombi','a7791128-a595-5766-b1c5-8059394f821b','Wollomombi','93e21ade-49d0-47d3-aefd-9cdaa5c1ea3d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Wollomombi','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('93e3689e-3489-4d85-8d1f-ae46458371c8','','','63da7240-de52-50cc-896a-17e5d336eb49','Saldula maculipennis Cobben, 1961','Cobben, 1961',1961,0,'8d4dbdfd-1cbd-51e2-932e-4d3fd1d97c1f','Saldula maculipennis','8d4dbdfd-1cbd-51e2-932e-4d3fd1d97c1f','Saldula maculipennis','d8177962-3b2f-5d80-bf00-235eeb9f56f5','Saldula maculipenn','39267276-64d4-4480-985b-f74dd4a00e8e','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Saldula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93e0e32a-12ac-42db-8315-662d809dcb6f','','','65be3c57-a695-50f5-b9c6-fc9af8feea4e','Polystichum vestitum (G.Forst.) C.Presl','(G.Forst.) C.Presl',0,0,'a7fbbdad-df71-595b-85eb-5970b885fc37','Polystichum vestitum','a7fbbdad-df71-595b-85eb-5970b885fc37','Polystichum vestitum','b9218b9b-c1f8-5f72-bf61-4861f2f70378','Polystichum uestit','93e0e32a-12ac-42db-8315-662d809dcb6f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93ec9a33-54a1-4010-b1ee-2ad4153647e6','','','e5095f92-af64-55c1-b8f0-b6fec7f0a97f','Bourdotia galzinii (Bres.) Torrend','(Bres.) Torrend',0,0,'1c882c1c-0d4d-5e18-a5d8-5391016b9499','Bourdotia galzinii','1c882c1c-0d4d-5e18-a5d8-5391016b9499','Bourdotia galzinii','1eafeac4-3df6-5097-8b85-457bccb31de3','Bourdotia galzin','0b74c860-ae42-45af-a343-74ced6c59ddb','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Bourdotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93ebf952-f6b0-4365-96b6-5ffaebd47346','','','1e772dac-5d72-58dc-8292-a3954574bb06','Platypalpus Macquart, 1827','Macquart, 1827',1827,0,'297e1883-3482-5cfc-ac9a-d05976e51c41','Platypalpus','297e1883-3482-5cfc-ac9a-d05976e51c41','Platypalpus','297e1883-3482-5cfc-ac9a-d05976e51c41','Platypalpus','93ebf952-f6b0-4365-96b6-5ffaebd47346','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Platypalpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('93e7ecd7-8457-4425-b608-d3aa37f85055','','','f7a5e200-27ea-5837-adb5-abe658de9ad3','Entoloma gracilior Noordel. & G.M. Gates','Noordel. & G.M. Gates',0,0,'e58204a4-5bad-51bc-addb-96ac90a6b6f5','Entoloma gracilior','e58204a4-5bad-51bc-addb-96ac90a6b6f5','Entoloma gracilior','e58204a4-5bad-51bc-addb-96ac90a6b6f5','Entoloma gracilior','93e7ecd7-8457-4425-b608-d3aa37f85055','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93f4b32a-1eee-43ef-8133-6705b38ed9c0','','','a819f86e-07ba-52be-9ec6-2a6aff6e5e93','Mecodema xylanthrax Seldon & Buckley, 2019','Seldon & Buckley, 2019',2019,0,'fd3c8a98-c7e7-564a-8395-815507112734','Mecodema xylanthrax','fd3c8a98-c7e7-564a-8395-815507112734','Mecodema xylanthrax','fd3c8a98-c7e7-564a-8395-815507112734','Mecodema xylanthrax','93f4b32a-1eee-43ef-8133-6705b38ed9c0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93f45b2e-973d-4a02-ad0f-ea6037a91603','','','04f5a375-297f-58f5-8c7c-50a36244d8b8','Guitarra fimbriata Carter, 1874','Carter, 1874',1874,0,'60129fe5-9acf-56c4-ab8e-217e3a4710b2','Guitarra fimbriata','60129fe5-9acf-56c4-ab8e-217e3a4710b2','Guitarra fimbriata','9a5cd0a4-4f5a-553b-bc54-16a68c5ecb3a','Guitarra fimbriat','93f45b2e-973d-4a02-ad0f-ea6037a91603','Animalia|Porifera|Demospongiae|Poecilosclerida|Guitarridae|Guitarra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93f8c4e9-c2ae-4144-ae36-1e0f22bcb985','','','14493d79-258b-5f7c-bcfe-cbb647af58ed','Raoulia brownii Kirk','Kirk',0,0,'d93ca15c-186d-59f5-9e04-4770004d9592','Raoulia brownii','d93ca15c-186d-59f5-9e04-4770004d9592','Raoulia brownii','fc6ab92c-9ed7-51c7-b439-9a1a19866fea','Raoulia brown','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93fd79f8-2ebf-4b41-9f06-14534f0421c9','','','0c892211-b301-503f-97de-e92a361655bd','Habrotrocha leitgebii (Zelinka, 1886)','(Zelinka, 1886)',1886,0,'bbf247a4-8851-5e34-8b31-4f43b36e3ff2','Habrotrocha leitgebii','bbf247a4-8851-5e34-8b31-4f43b36e3ff2','Habrotrocha leitgebii','20263fff-3e73-5cd9-b74d-6128b3e543d6','Habrotrocha leitgeb','93fd79f8-2ebf-4b41-9f06-14534f0421c9','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93f901d6-bfd3-4c6b-8a6b-8be4f2988860','','','ff3bf94e-09c6-5135-a681-89488dd2d040','Tomentella Johan-Olsen','Johan-Olsen',0,0,'a2f6b024-1672-54d5-9226-deffd1afaa73','Tomentella','a2f6b024-1672-54d5-9226-deffd1afaa73','Tomentella','a2f6b024-1672-54d5-9226-deffd1afaa73','Tomentella','7d6c1e23-ecc3-4e5f-ad33-097dba81cc0e','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Botryobasidiaceae|Tomentella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('93f7aee2-4e3a-4e8d-b255-ae4c1edbe130','','','baacd86e-2b35-5815-976a-0b106487dbd4','Physcomitridium readeri sensu Sainsbury','',0,0,'ff2a8686-23ac-50a3-a433-bf72e99b2be9','Physcomitridium readeri','ff2a8686-23ac-50a3-a433-bf72e99b2be9','Physcomitridium readeri','028e3012-e3a5-5f4f-8f4d-4085c919f782','Physcomitridium reader','5040c453-3520-46f1-a943-2255a3ed90ef','Plantae||Bryopsida|Funariales|Funariaceae|Physcomitridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('93fb15c3-9c1f-4ff5-aa0d-73e3fd7437bf','','','8abed8e8-3b57-5b05-9c43-dc762feb4a92','Polyporus fraxinophilus Peck','Peck',0,0,'80b3c192-db48-5025-be03-ac2c10bf89c9','Polyporus fraxinophilus','80b3c192-db48-5025-be03-ac2c10bf89c9','Polyporus fraxinophilus','be656cbe-4a65-5585-b018-42151b507329','Polyporus fraxinophil','1acc154a-08f2-421b-ab5c-c1bef1179c66','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93fcbef6-b43a-4982-b1a5-c8bd7b5c8245','','','63c8fc2c-9976-58c8-bde0-5d1a7ba4a20d','Ascocalyx Naumov','Naumov',0,0,'da121460-187e-5ea3-ab54-238c2f6207ea','Ascocalyx','da121460-187e-5ea3-ab54-238c2f6207ea','Ascocalyx','da121460-187e-5ea3-ab54-238c2f6207ea','Ascocalyx','93fcbef6-b43a-4982-b1a5-c8bd7b5c8245','Fungi|Ascomycota|Leotiomycetes|Helotiales|Godroniaceae|Ascocalyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('93fcbaf6-3309-4667-87f4-ea7159bf22b5','','','8a850d62-81ec-5077-ba7b-6da41e34a36b','Xanthoparmelia dayiana (Elix & P.M.Armstr.) Elix & J.Johnst.','(Elix & P.M.Armstr.) Elix & J.Johnst.',0,0,'59f53096-a1ed-564d-ac71-7b299ff6bf76','Xanthoparmelia dayiana','59f53096-a1ed-564d-ac71-7b299ff6bf76','Xanthoparmelia dayiana','0e06b7dc-94dc-57a1-96d0-22a687e1bcec','Xanthoparmelia dayian','93fcbaf6-3309-4667-87f4-ea7159bf22b5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9401fb34-ce40-40b0-ab9a-8e7f3fa1db7f','','','9bd0bcab-bfb3-5fa8-931b-6b61c71e0a6c','Chathamaenus Franz, 1980','Franz, 1980',1980,0,'c8e8d9e9-984c-54f3-8856-db3ce805a9a7','Chathamaenus','c8e8d9e9-984c-54f3-8856-db3ce805a9a7','Chathamaenus','c8e8d9e9-984c-54f3-8856-db3ce805a9a7','Chathamaenus','a7cbfd07-36d0-45ff-8113-54778b4fcff4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Chathamaenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('93fe3ecb-18e1-413c-adda-8f3c0b51d5b7','','','66ceaca7-f361-5eab-9d6e-b7b174977b68','Styptosphaera spumacea Haeckel, 1887','Haeckel, 1887',1887,0,'bbaba764-75d1-58ee-a5ba-3dead6ec6cfc','Styptosphaera spumacea','bbaba764-75d1-58ee-a5ba-3dead6ec6cfc','Styptosphaera spumacea','d1096481-7fb7-50af-b0df-3af0fbb5e1ff','Styptosphaera spumace','93fe3ecb-18e1-413c-adda-8f3c0b51d5b7','Chromista|Radiozoa|Polycystinea|Spumellaria|Spongodiscidae|Styptosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93ffc9db-e9fc-4d0a-96b7-f2e1bf3fe3b7','','','34b597a7-17c6-54c4-8dd5-06416d540d14','Glyceria fluitans var. plicata Fr.','Fr.',0,0,'5cd783e5-9ede-54b5-beaf-9d7a5631ba21','Glyceria fluitans plicata','44815d6e-a7b9-543f-b848-589a9a936412','Glyceria fluitans var. plicata','a2a1d276-f4f0-5f37-b855-5351d9bc0613','Glyceria fluitans plicat','089486d2-8f70-452e-9d12-3f3f23cf97b3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Glyceria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('93fea6ac-d53b-4e83-af2d-f544e76ba837','','','ed60b6ff-669d-5846-a2cf-a9eb57249168','Eleocharis gracilis var. radicans Hook.f.','Hook.f.',0,0,'3faea9ef-0a59-5272-94fb-432a2c1598ca','Eleocharis gracilis radicans','4e533dd5-d109-5bfd-a84b-53370f903002','Eleocharis gracilis var. radicans','c0b24f7d-512f-535d-95b2-cf578d7690ec','Eleocharis gracil radicans','9cb4221f-d795-4354-8b1f-153baf1c0025','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Eleocharis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9404a0b3-0095-4bd6-b27d-335aba4a69dd','','','4a457e84-89ec-5b49-88a2-383d21a70d26','Leucopis Meigen, 1830','Meigen, 1830',1830,0,'abd6f906-ec46-52e8-9df1-604008938df0','Leucopis','abd6f906-ec46-52e8-9df1-604008938df0','Leucopis','abd6f906-ec46-52e8-9df1-604008938df0','Leucopis','9404a0b3-0095-4bd6-b27d-335aba4a69dd','Animalia|Arthropoda|Insecta|Diptera|Chamaemyiidae|Leucopis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('94041531-9ceb-488c-b3fa-91077b72d3f2','','','0f998186-5e3f-5fec-acb4-20f8a51d8366','Indotritia','',0,0,'0f998186-5e3f-5fec-acb4-20f8a51d8366','Indotritia','0f998186-5e3f-5fec-acb4-20f8a51d8366','Indotritia','0f998186-5e3f-5fec-acb4-20f8a51d8366','Indotritia','94041531-9ceb-488c-b3fa-91077b72d3f2','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribotritidae|Indotritia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('940839c6-2462-48b0-a94d-73729de23fbc','','','bb332a89-f340-5161-872b-ab6d0b8686dc','Nitzschia obtusa W.Smith','W.Smith',0,0,'1e04b706-5e14-5472-a06a-3c0a875a8454','Nitzschia obtusa','1e04b706-5e14-5472-a06a-3c0a875a8454','Nitzschia obtusa','da361855-af20-5395-ab28-8a81d5037bf8','Nitzschia obtus','940839c6-2462-48b0-a94d-73729de23fbc','Chromista|Ochrophyta|Bacillariophyceae|Bacillariales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94067430-8fc3-4100-a755-d0449d3c712e','','','842952a0-f706-5dde-98a6-949cd8dbb860','Bacidia bagliettoana (A.Massal. & De Not.) Jatta','(A.Massal. & De',0,0,'2026464f-c689-5e96-86d2-9f5341545efe','Bacidia bagliettoana','2026464f-c689-5e96-86d2-9f5341545efe','Bacidia bagliettoana','a94265b5-4a15-59ed-8b18-21c202514b48','Bacidia bagliettoan','94067430-8fc3-4100-a755-d0449d3c712e','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('940f9cb8-fff3-435e-bc5a-43a4c2581259','','','61cab7e3-b266-58fb-8bbb-fec65d0ae745','Sciacharis codfishensis (Franz, 1975)','(Franz, 1975)',1975,0,'a310181f-2148-56db-98b5-9d4e19780010','Sciacharis codfishensis','a310181f-2148-56db-98b5-9d4e19780010','Sciacharis codfishensis','5c5e0127-e18f-54f1-b4ed-22accf2aa8ff','Sciacharis codfishens','940f9cb8-fff3-435e-bc5a-43a4c2581259','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('940d14cc-855a-4980-8dd3-ae1b58316b22','','','3050b602-6aa5-501f-a7be-88b961d5f793','Utricularia australis R.Br.','R.Br.',0,0,'e8960203-3cae-55ef-a6cb-1f870d09e9b6','Utricularia australis','e8960203-3cae-55ef-a6cb-1f870d09e9b6','Utricularia australis','3428f3d6-bf73-5b4e-8701-2a4fb6d0551f','Utricularia austral','940d14cc-855a-4980-8dd3-ae1b58316b22','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96effdaa-c75b-4b98-a152-5ec463771a6e','','','4bd37a8c-8ef9-52cf-9d22-ab37090e0906','Thelymitra cornuta Colenso','Colenso',0,0,'59342c10-210f-540b-8f4f-d27ae5b58e34','Thelymitra cornuta','59342c10-210f-540b-8f4f-d27ae5b58e34','Thelymitra cornuta','d6c6968b-410d-5df1-bbbf-a855b47ee9f4','Thelymitra cornut','2e48d3e3-d36b-48ae-89a7-ec2dc4759881','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94149be7-82ac-487e-b33f-760ffdc8187c','','','f15e22c7-6581-546b-b6af-35418dc7bd2c','Aphelomera Skuse, 1888','Skuse, 1888',1888,0,'e730f916-4e1a-5d03-b111-74763bcae970','Aphelomera','e730f916-4e1a-5d03-b111-74763bcae970','Aphelomera','e730f916-4e1a-5d03-b111-74763bcae970','Aphelomera','94149be7-82ac-487e-b33f-760ffdc8187c','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Aphelomera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('96f2e394-28a8-4894-bb10-d9e3fcbd2ca7','','','e36b4da7-d956-5f2c-8e57-ec823f7be5ec','Pseudepidendrum Rchb.f.','Rchb.f.',0,0,'3cf44741-4d72-54c3-b950-5d23c831b851','Pseudepidendrum','3cf44741-4d72-54c3-b950-5d23c831b851','Pseudepidendrum','3cf44741-4d72-54c3-b950-5d23c831b851','Pseudepidendrum','5595be4b-0326-483f-89a8-d7875108b844','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pseudepidendrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('96f7d22c-be5f-40fa-8948-0239102ecc2a','','','e83f300a-c82f-5e3e-8a7a-d5d9f31ef58e','Uncinia rigida Petrie','Petrie',0,0,'0d81cb0b-ca8d-5a3a-82b5-3e01be1d1271','Uncinia rigida','0d81cb0b-ca8d-5a3a-82b5-3e01be1d1271','Uncinia rigida','545a1a59-e3de-5403-97ec-e82599895f98','Uncinia rigid','616cde05-b516-4800-9d43-ece72a256290','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('941415fb-ffbc-4c75-8167-c2bd95ebcf5e','','','75432f35-ed4b-5aa8-91e8-58c4b576a5a8','Actinothyrium J.C. Schmidt & Kunze','J.C. Schmidt & Kunze',0,0,'5ff0f065-6e3d-54d2-93f8-aa626a3231e1','Actinothyrium','5ff0f065-6e3d-54d2-93f8-aa626a3231e1','Actinothyrium','5ff0f065-6e3d-54d2-93f8-aa626a3231e1','Actinothyrium','941415fb-ffbc-4c75-8167-c2bd95ebcf5e','Fungi|Ascomycota||||Actinothyrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('96f4059e-fd4a-4df2-8439-25274c135433','','','e2825b26-3034-5fcc-b272-27819ee7144c','Corynebacterium flaccumfaciens subsp. oortii (Saaltink and Maas Geesteranus 1969) Carlson and Vidaver, 1982','(Saaltink and Maas Geesteranus 1969) Carlson and Vidaver, 1982',1969,0,'0a429a4e-075f-5e46-92c9-4f800e0c9718','Corynebacterium flaccumfaciens oortii','b81c564a-8c40-5100-b811-332d5f935d70','Corynebacterium flaccumfaciens subsp. oortii','1b7fa921-9b94-56a2-a264-e065a44a636c','Corynebacterium flaccumfaciens oort','53e5ddea-42e5-4ffa-b57f-3a03d344fba6','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('96f6fe06-f4fb-4b59-aa6d-a3d21685532d','','','e3385a62-abff-5adc-beac-5957799da74e','Comamonas testosteroni (Marcus and Talalay 1956) Tamaoka et al., 1987','(Marcus and Talalay 1956) Tamaoka et al., 1987',1956,0,'0151c9bb-4c00-5298-a02e-577801a264c3','Comamonas testosteroni','0151c9bb-4c00-5298-a02e-577801a264c3','Comamonas testosteroni','24baba6e-ed72-549d-8c4a-0d1c611b562d','Comamonas testosteron','96f6fe06-f4fb-4b59-aa6d-a3d21685532d','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Comamonadaceae|Comamonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('96fb7bc1-2986-4ca1-aa33-37f967f474c9','','','49a859bd-9d77-5362-aa27-24104fa6b001','Chiastosella enigma Brown, 1954','Brown, 1954',1954,0,'447b55dc-2d26-51a3-bdea-8e79a6cd37f2','Chiastosella enigma','447b55dc-2d26-51a3-bdea-8e79a6cd37f2','Chiastosella enigma','cfa76358-4850-5e7a-84f8-5d1be9fbf3b0','Chiastosella enigm','96fb7bc1-2986-4ca1-aa33-37f967f474c9','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Escharinidae|Chiastosella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96fdce93-ebe8-498e-a37c-5d405250e8b6','','','9ec48e2a-df3e-5060-a10c-e6cbc07e62a4','Isolepis fluitans (L.) R.Br. var. fluitans','',0,0,'f7508494-add7-5ea3-8d55-dd05b8583802','Isolepis fluitans fluitans','8caa5500-8dec-5a00-ab8a-bcd0fed47b58','Isolepis fluitans var. fluitans','f7508494-add7-5ea3-8d55-dd05b8583802','Isolepis fluitans fluitans','96fdce93-ebe8-498e-a37c-5d405250e8b6','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('96fc62b5-148a-412c-9e45-d3a936c2950d','','','10180c71-bb9b-52b5-b9b8-2df6c44702b0','Pseudaegerita conifera Abdullah, Gené & Guarro','Abdullah, Gené & Guarro',0,0,'99cc9958-f6f5-54f7-a9ca-d9814469a4d5','Pseudaegerita conifera','99cc9958-f6f5-54f7-a9ca-d9814469a4d5','Pseudaegerita conifera','724f9961-5f6f-5387-bba2-a92aa8317b33','Pseudaegerita conifer','6560f1b7-ada2-4947-b376-d1f53e795c56','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Pseudaegerita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('970335fd-5ff0-4831-9092-1ed3816eaaa1','','','3aad46dd-5aef-55ba-8cbc-556b85a1f9b7','Neocosmospora stercicola (Šišić, Al-Hatmi, Baćanović-Šišić, S.A. Ahmed & Finckh) Sand.-Den. & Crous','(Šišić, Al-Hatmi, Baćanović-Šišić, S.A. Ahmed & Finckh) Sand.-Den. & Crous',0,0,'e706c419-e657-5e0a-a095-6a015c2f59e9','Neocosmospora stercicola','e706c419-e657-5e0a-a095-6a015c2f59e9','Neocosmospora stercicola','3e79a568-3e4f-5b2e-a8fc-bd21f22e0010','Neocosmospora stercicol','970335fd-5ff0-4831-9092-1ed3816eaaa1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neocosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('970ab0b1-9be3-4475-a764-174ee71122df','','','79e75d8c-3edb-57a6-a0c7-deab9db06c76','Asteroma juncaginearum Rabenh.','Rabenh.',0,0,'8286f7e0-5641-51f5-808b-01ebf60c0104','Asteroma juncaginearum','8286f7e0-5641-51f5-808b-01ebf60c0104','Asteroma juncaginearum','bcfee377-aa57-5cfb-889c-7deef8f14efb','Asteroma iuncaginear','970ab0b1-9be3-4475-a764-174ee71122df','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Asteroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('970e9e41-5f2c-4be5-ac1a-3e9a3819327f','','','89d5b13b-b6b6-5d5d-b047-32b3a39a762c','Mucor moelleri (Vuill.) Lendn.','(Vuill.) Lendn.',0,0,'2fea58ec-e190-5c95-8693-8cd80f578113','Mucor moelleri','2fea58ec-e190-5c95-8693-8cd80f578113','Mucor moelleri','c94f5cc9-815a-58f0-bc80-535a0121eaec','Mucor moeller','970e9e41-5f2c-4be5-ac1a-3e9a3819327f','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('970dbe1f-20d1-4f3b-923c-6cfd19579747','','','6ca5b88f-c1e7-5789-9567-7ff45b12c23f','Agaricus gracilentus Krombh.','Krombh.',0,0,'fd16605e-db3a-5d7e-baa6-186c7ee60dd2','Agaricus gracilentus','fd16605e-db3a-5d7e-baa6-186c7ee60dd2','Agaricus gracilentus','6267ae3b-eb33-5cb5-8ffb-befbe9629b71','Agaricus gracilent','fa57abf4-0188-4f22-9c31-54afaf370e8e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('970a64ad-a513-455f-afd7-dfd385105123','','','033e4619-3dc2-54c5-9a61-d8b36595bd3c','Paecilomyces fusidioides Nicot','Nicot',0,0,'881f61a2-4b54-52d9-8f6c-4479f64cde70','Paecilomyces fusidioides','881f61a2-4b54-52d9-8f6c-4479f64cde70','Paecilomyces fusidioides','6b762222-dcc5-5c0b-9887-53e79164a051','Paecilomyces fusidioid','8d02aa15-438a-4b82-a0e3-3ece779231d2','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('971806d3-42c1-49b2-abd1-75ee197d14a6','','','11b1a54d-1885-5c2b-a114-17fd140b548c','Pseudopeziza trifolii medicaginis-sativae Schmied.','Schmied.',0,0,'e94ccd1c-ec2c-58b1-9210-9ed984160f14','Pseudopeziza trifolii medicaginis-sativae','e94ccd1c-ec2c-58b1-9210-9ed984160f14','Pseudopeziza trifolii medicaginis-sativae','f1af2568-6691-50d2-8642-472a59a2b1f4','Pseudopeziza trifol medicaginis-satiu','fc5a4698-bdb4-4caf-8629-8e344770b35e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Pseudopeziza','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('9715d45e-5369-4079-8534-e09f5e4617cf','','','bb806bc8-268f-5f2c-b241-0a57cadc10f8','Symplectoscyphus indivisus (Bale, 1882)','(Bale, 1882)',1882,0,'f79a3485-8bcb-593d-8d8e-245ae40063a4','Symplectoscyphus indivisus','f79a3485-8bcb-593d-8d8e-245ae40063a4','Symplectoscyphus indivisus','fb9646ef-bb9c-5c3c-8a47-dbd2a833a21e','Symplectoscyphus indiuis','9715d45e-5369-4079-8534-e09f5e4617cf','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Symplectoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97194d1f-3803-40e2-8172-1facad2097e8','','','15a76ae3-a44c-5be3-80cf-f23f8da41ba4','Catakidozamia hopei W.Hill.','W.Hill.',0,0,'0c81e4e8-3748-58fa-9b51-6bbab8b727ba','Catakidozamia hopei','0c81e4e8-3748-58fa-9b51-6bbab8b727ba','Catakidozamia hopei','b1c36207-ac0d-5b78-bbc8-b96fc6e9c4a1','Catakidozamia hope','279d9cc8-5bfd-46ea-afcb-3d9b07f9ca48','Plantae|Tracheophyta|Cycadopsida|Cycadales|Zamiaceae|Catakidozamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9715ea56-3dad-4849-9f28-eb82252912ed','','','86f37a20-b170-5442-a86a-df189e18bdee','Humaria ammophila (Saut.) Sacc.','(Saut.) Sacc.',0,0,'08d41e7c-f1dc-5f32-b053-492ba7d2fcf9','Humaria ammophila','08d41e7c-f1dc-5f32-b053-492ba7d2fcf9','Humaria ammophila','4ff3ab3f-3b7b-5953-9a08-ee89b1bcf1aa','Humaria ammophil','afee4e90-889c-4ffb-8fad-7bc733561c9f','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Humaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('971f4307-c861-4589-b44a-a68b92bd71a0','','','10d09ed1-fc66-52e9-b004-7f6367e9ffdf','Chionochloa flavescens subsp. brevis Connor','Connor',0,0,'8c98f0f5-dab5-52e3-b32a-ffab4692ac41','Chionochloa flavescens brevis','883a91af-74c3-59ab-903c-7adb9ad2662f','Chionochloa flavescens subsp. brevis','0de961e0-b8dd-5840-ac8c-408340adad69','Chionochloa flauescens breu','971f4307-c861-4589-b44a-a68b92bd71a0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('97212023-b485-446b-8748-c34e39349956','','','bde2b547-1299-5a16-9b0c-4d66fe61e4bb','Sphaerophrya magna Maupas, 1881','Maupas, 1881',1881,0,'fbe5e7b4-ce9f-5a49-a926-299edcf41853','Sphaerophrya magna','fbe5e7b4-ce9f-5a49-a926-299edcf41853','Sphaerophrya magna','76534552-3912-5a17-881b-20aa79a7507e','Sphaerophrya magn','97212023-b485-446b-8748-c34e39349956','Chromista|Ciliophora|Phyllopharyngea|Exogenida|Podophryidae|Sphaerophrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97275d6b-8f29-4fd3-be6c-154e7a2678c7','','','c2474f5d-e1ee-512f-9948-e94484e73a04','Amanita nummularia Lam.','Lam.',0,0,'a38d3c7a-21ab-56af-a0e4-53081b665ff3','Amanita nummularia','a38d3c7a-21ab-56af-a0e4-53081b665ff3','Amanita nummularia','17b8154b-cd95-5998-9c01-4a907b14e730','Amanita nummular','97f84b6b-b8bb-43ac-827e-e9c0f4ee20c8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97268a44-853f-4edd-9c8f-3827f015d8ad','','','5ff637c1-19fd-5809-abe6-612419c1b899','Amphora cristata Petit','Petit',0,0,'ddd7fae0-19aa-5bfd-9012-c0e438615a3d','Amphora cristata','ddd7fae0-19aa-5bfd-9012-c0e438615a3d','Amphora cristata','74e5024c-0b9f-5641-8d29-50ef951aa7a8','Amphora cristat','97268a44-853f-4edd-9c8f-3827f015d8ad','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9725883a-56ed-4522-b9f2-d35b80041850','','','23c10727-10ea-5bf7-933e-684175550320','Spirosphaera minuta Hennebert','Hennebert',0,0,'527bbaae-5ff0-5696-a76b-351c119bd4d6','Spirosphaera minuta','527bbaae-5ff0-5696-a76b-351c119bd4d6','Spirosphaera minuta','8c7b7dfc-c86b-5443-9f72-165dc4f22eaf','Spirosphaera minut','9725883a-56ed-4522-b9f2-d35b80041850','Fungi|Ascomycota|Leotiomycetes|Helotiales|Tricladiaceae|Spirosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('972918de-f0c9-4421-aa66-dcc144d7eb17','','','ba6a2399-ccee-5154-9bd6-68caaf2018e3','Paratylenchus nainianus Edward & Misra, 1963','Edward & Misra, 1963',1963,0,'1a1b3812-b672-5e63-9213-17d17f535e83','Paratylenchus nainianus','1a1b3812-b672-5e63-9213-17d17f535e83','Paratylenchus nainianus','d2a80af9-4f7b-54b4-8168-59a91f50057c','Paratylenchus nainian','972918de-f0c9-4421-aa66-dcc144d7eb17','Animalia|Nematoda|Secernentea|Tylenchida|Tylenchulidae|Paratylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('972fa9c4-4a30-463f-acf5-2c4f75c13d01','','','ee98a647-87bc-5762-a825-537b43874eda','Aecidium abundans Peck','Peck',0,0,'0e4ff387-d5c5-56b4-b0f8-af3849cb17fc','Aecidium abundans','0e4ff387-d5c5-56b4-b0f8-af3849cb17fc','Aecidium abundans','0e4ff387-d5c5-56b4-b0f8-af3849cb17fc','Aecidium abundans','55ad4033-4d04-4f1e-b1e7-310bc6b1e365','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('972f0892-a5de-4ffc-9788-45462f4e6481','','','ee75b26e-502a-5114-8fbe-8901a042ad39','Pavonia hastata Cav.','Cav.',0,0,'9bbe7dcb-4ec6-56dc-a647-dfd656339ebe','Pavonia hastata','9bbe7dcb-4ec6-56dc-a647-dfd656339ebe','Pavonia hastata','cca3d1c5-6ac3-5c6b-ab89-dc50d30f4062','Pavonia hastat','972f0892-a5de-4ffc-9788-45462f4e6481','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Pavonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('972b7729-2d80-4c16-8917-74bbec3a310a','','','95fe0f86-70a9-594f-af72-cd393e6c9060','Neoachiropsetta','',0,0,'95fe0f86-70a9-594f-af72-cd393e6c9060','Neoachiropsetta','95fe0f86-70a9-594f-af72-cd393e6c9060','Neoachiropsetta','95fe0f86-70a9-594f-af72-cd393e6c9060','Neoachiropsetta','972b7729-2d80-4c16-8917-74bbec3a310a','Animalia|Chordata|Actinopterygii|Pleuronectiformes|Achiropsettidae|Neoachiropsetta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97354733-14a7-4829-a534-0a9a13e55512','','','86f6444c-ff95-5d77-ac7a-bf28c81d6a74','Calyptrocolea gemmipara R.M.Schust.','R.M.Schust.',0,0,'55d03f00-3157-5437-aed2-b16aa86203d9','Calyptrocolea gemmipara','55d03f00-3157-5437-aed2-b16aa86203d9','Calyptrocolea gemmipara','4e6ad322-05c1-583e-95e0-98a0aa2473c0','Calyptrocolea gemmipar','f177a313-e0f8-457c-b27f-400a5c4db7af','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Adelanthaceae|Calyptrocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('972f081c-b60a-41cb-ac79-ffc160562d4a','','','5c376744-aa13-5a0c-9fdb-4319ef716149','Macroscytus Fieber, 1860','Fieber, 1860',1860,0,'2d56960e-dfd7-5955-9194-9c67c0b12310','Macroscytus','2d56960e-dfd7-5955-9194-9c67c0b12310','Macroscytus','2d56960e-dfd7-5955-9194-9c67c0b12310','Macroscytus','972f081c-b60a-41cb-ac79-ffc160562d4a','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|Macroscytus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97332785-b44b-4236-9245-6dc41597604f','','','705b6b03-7bff-5031-b044-07f4d1440ee5','Salix eleagnos Scop.','Scop.',0,0,'5d7d3676-a5c2-528c-9c9f-c3a919b2af52','Salix eleagnos','5d7d3676-a5c2-528c-9c9f-c3a919b2af52','Salix eleagnos','32f0851b-b4d0-52df-8cc7-026758866f8c','Salix eleagn','97332785-b44b-4236-9245-6dc41597604f','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97364def-08bb-4834-a0c2-3d5a42cf4718','','','03ff6bec-740a-54e7-8cfd-c26ecb683db4','Grosmannia serpens Goid.','Goid.',0,0,'c82b1da9-7bab-53ed-bcdc-720ef6a6a9ad','Grosmannia serpens','c82b1da9-7bab-53ed-bcdc-720ef6a6a9ad','Grosmannia serpens','c82b1da9-7bab-53ed-bcdc-720ef6a6a9ad','Grosmannia serpens','8be73d7e-6d5b-4a65-9344-929fc569ab15','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Grosmannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97332f8f-fd02-4905-a655-e5db41cf01e0','','','8e075da0-22fb-54de-b188-ac3a3a7e3db9','Leptogium cyanizum (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'4e5ab0a7-36f1-5cb2-abd5-a02ae5d8542f','Leptogium cyanizum','4e5ab0a7-36f1-5cb2-abd5-a02ae5d8542f','Leptogium cyanizum','2bba1bc4-d154-53ca-9a30-efaa79f35a0c','Leptogium cyaniz','97332f8f-fd02-4905-a655-e5db41cf01e0','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9731848f-236e-42c2-9087-e78b9f7f7e96','','','0b7ba56c-f175-5e8d-94fd-41472089bf4d','Mobunula bicuspis (Hincks, 1883)','(Hincks, 1883)',1883,0,'5922986e-5501-5b4c-a548-f2a6eedc3cc5','Mobunula bicuspis','5922986e-5501-5b4c-a548-f2a6eedc3cc5','Mobunula bicuspis','c06865f8-98d1-561d-9ec2-4ae9467b45ab','Mobunula bicusp','9731848f-236e-42c2-9087-e78b9f7f7e96','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Petraliellidae|Mobunula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94f1b765-ab12-40a3-8b99-83068fd43466','','','4ac144b8-247c-53d4-afff-016222e69434','Tremulicerus Dlabola, 1974','Dlabola, 1974',1974,0,'5723d3f7-a948-57f6-9fcc-dceb10360126','Tremulicerus','5723d3f7-a948-57f6-9fcc-dceb10360126','Tremulicerus','5723d3f7-a948-57f6-9fcc-dceb10360126','Tremulicerus','94f1b765-ab12-40a3-8b99-83068fd43466','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Tremulicerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9738741d-188a-44d4-b233-9ba36020b277','','','7178fae6-f589-5055-9953-0ee6bf68023b','Tonna olearium (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'2d4d686d-589a-5ae1-989d-dc67a954b17f','Tonna olearium','2d4d686d-589a-5ae1-989d-dc67a954b17f','Tonna olearium','638d2620-491e-54c1-a52f-9b77e1da042d','Tonna oleari','9738741d-188a-44d4-b233-9ba36020b277','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Tonnidae|Tonna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94ed614c-6786-4bda-a312-7accf347e833','','','3e42a43f-1877-5615-b4ee-9899da8cb9d3','Ixiolaena Benth.','Benth.',0,0,'8e3ac111-b321-51c3-9cea-0754f6977c63','Ixiolaena','8e3ac111-b321-51c3-9cea-0754f6977c63','Ixiolaena','8e3ac111-b321-51c3-9cea-0754f6977c63','Ixiolaena','94ed614c-6786-4bda-a312-7accf347e833','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ixiolaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('94f6a77c-b6b4-498c-8db8-1a2d2923a8a1','','','c6b79193-a8f1-505f-a3d8-130bbbcaa363','Petalophthalmus','',0,0,'c6b79193-a8f1-505f-a3d8-130bbbcaa363','Petalophthalmus','c6b79193-a8f1-505f-a3d8-130bbbcaa363','Petalophthalmus','c6b79193-a8f1-505f-a3d8-130bbbcaa363','Petalophthalmus','94f6a77c-b6b4-498c-8db8-1a2d2923a8a1','Animalia|Arthropoda|Malacostraca|Mysida|Petalophthalmidae|Petalophthalmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('94f4a10e-173c-483b-901a-09927492586c','','','417789db-04d0-5571-af1a-b3f4adbf0cb1','Amediella involuta Jaschhof, 2003','Jaschhof, 2003',2003,0,'10842b03-5991-5887-9bde-a0b22f27b35c','Amediella involuta','10842b03-5991-5887-9bde-a0b22f27b35c','Amediella involuta','dca0fc5b-3584-512e-b692-868599657ad4','Amediella inuolut','94f4a10e-173c-483b-901a-09927492586c','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Amediella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94f3d720-b703-4f1b-8ad2-293d0ea617d0','','','177d79ff-a4db-5d60-8a3e-e51244fb05b4','Mallomonas','',0,0,'177d79ff-a4db-5d60-8a3e-e51244fb05b4','Mallomonas','177d79ff-a4db-5d60-8a3e-e51244fb05b4','Mallomonas','177d79ff-a4db-5d60-8a3e-e51244fb05b4','Mallomonas','94f3d720-b703-4f1b-8ad2-293d0ea617d0','Chromista|Ochrophyta|Chrysophyceae|Synurales|Mallomonadaceae|Mallomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('94f5c696-9052-44f2-b127-3aa4dbf11758','','','9c449097-e402-5fc3-b006-e2dc578949a0','Trisetum drucei Edgar','Edgar',0,0,'52fe8e6d-3d1a-5da4-9aa1-a48ce429dcfc','Trisetum drucei','52fe8e6d-3d1a-5da4-9aa1-a48ce429dcfc','Trisetum drucei','6538d41d-6f90-54f6-950a-673ad9ca4189','Trisetum druce','94f5c696-9052-44f2-b127-3aa4dbf11758','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Trisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94f24e61-dae8-4a5f-95bd-7bf03e139182','','','0caec89e-d113-5983-944b-db8d80c53298','Puffinus pacificus Gmelin, 1789','Gmelin, 1789',1789,0,'9b650934-316d-51e2-946d-15682bc446b1','Puffinus pacificus','9b650934-316d-51e2-946d-15682bc446b1','Puffinus pacificus','252deede-b551-59e6-9922-8aa3d98506cf','Puffinus pacific','94f24e61-dae8-4a5f-95bd-7bf03e139182','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94f8b724-fd48-4df0-bc84-15c0ba6b23fc','','','d4a1860a-1aa0-5585-acc3-436fe5d8d242','Rocinela pakari Bruce, 2009','Bruce, 2009',2009,0,'c3b4803e-3977-53e5-abe9-8919e817c43e','Rocinela pakari','c3b4803e-3977-53e5-abe9-8919e817c43e','Rocinela pakari','31a23352-0909-5cfe-8efc-3b23dcdf38d3','Rocinela pakar','94f8b724-fd48-4df0-bc84-15c0ba6b23fc','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Rocinela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94fa951d-0c51-40cd-8f7a-afb9c1f6a9e8','','','6ebef9c2-76ed-5a70-8066-4b45112d4f7c','Leuciscus','',0,0,'6ebef9c2-76ed-5a70-8066-4b45112d4f7c','Leuciscus','6ebef9c2-76ed-5a70-8066-4b45112d4f7c','Leuciscus','6ebef9c2-76ed-5a70-8066-4b45112d4f7c','Leuciscus','94fa951d-0c51-40cd-8f7a-afb9c1f6a9e8','Animalia|Chordata|Actinopterygii|Cypriniformes|Cyprinidae|Leuciscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('94faaa60-9cb9-4ebe-b8c4-bd7e6ecbd8fe','','','c0065aeb-2a38-5385-89a2-2a62a528256a','Cytoplea Bizz. & Sacc.','Bizz. & Sacc.',0,0,'2a145d64-502b-5c6f-b312-bbae761b3e80','Cytoplea','2a145d64-502b-5c6f-b312-bbae761b3e80','Cytoplea','2a145d64-502b-5c6f-b312-bbae761b3e80','Cytoplea','94faaa60-9cb9-4ebe-b8c4-bd7e6ecbd8fe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Cytoplea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('94fcd27f-c3c9-4029-b657-7d344b65294e','','','6e087b5b-72ed-5f63-bc01-5ab8a055090e','Eosentomon gracile Tuxen, 1985','Tuxen, 1985',1985,0,'a61943d1-00fd-5a86-9f13-635e49733649','Eosentomon gracile','a61943d1-00fd-5a86-9f13-635e49733649','Eosentomon gracile','cd2414a8-cc0c-56a7-8d0e-d77608c77804','Eosentomon gracil','94fcd27f-c3c9-4029-b657-7d344b65294e','Animalia|Arthropoda|Protura||Eosentomidae|Eosentomon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95014e28-aa7b-485b-9361-8d8d17c95571','','','734c51c6-f5a1-5d7d-97a8-69bb352dcc34','Heliacus (Heliacus) areola areola (Gmelin, 1791)','(Gmelin, 1791)',1791,0,'1d1d5191-ce6a-54a8-8b07-91d225072ce3','Heliacus areola areola','1d1d5191-ce6a-54a8-8b07-91d225072ce3','Heliacus areola areola','10b261fb-cb0a-5a4e-be08-da888b87690f','Heliacus areol areol','95014e28-aa7b-485b-9361-8d8d17c95571','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Heliacus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('94ff6de3-7004-4a9c-9daa-86ee94a71340','','','c420a689-38bd-5318-88b8-4fa07b95eebe','Cryptocoryneum rilstonii M.B. Ellis','M.B. Ellis',0,0,'f018be1f-4968-50b5-9add-b1043366f629','Cryptocoryneum rilstonii','f018be1f-4968-50b5-9add-b1043366f629','Cryptocoryneum rilstonii','8245ca36-d701-55a8-be13-16cd58b86a2b','Cryptocoryneum rilston','94ff6de3-7004-4a9c-9daa-86ee94a71340','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cryptocoryneaceae|Cryptocoryneum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9501c056-2edb-4eba-aa83-d306346289de','','','0e4f91e6-9693-50a2-a164-c1df339e9d3c','Gelatinodiscaceae S.E. Carp.','S.E. Carp.',0,0,'d7768b53-2915-5db3-b5f0-6d9d6bdb7239','Gelatinodiscaceae','d7768b53-2915-5db3-b5f0-6d9d6bdb7239','Gelatinodiscaceae','d7768b53-2915-5db3-b5f0-6d9d6bdb7239','Gelatinodiscaceae','9501c056-2edb-4eba-aa83-d306346289de','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('94feba61-5b9f-42a4-b24c-cb07a3092ac7','','','6b58e8b0-f7f9-508e-a50d-9b688c25c8f5','Phormium tenax ''Hiraka''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','998aedd0-7609-4eae-8220-54698ee8250b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('950047e6-a67d-4620-9a96-d6c4b981701e','','','a80a07be-7c54-5c99-905b-916eb78f4299','Ustilago ornithogali (J.C. Schmidt & Kunze) Magnus','(J.C. Schmidt & Kunze) Magnus',0,0,'1a3cb720-e0c5-579c-ba23-c0f07a2b359e','Ustilago ornithogali','1a3cb720-e0c5-579c-ba23-c0f07a2b359e','Ustilago ornithogali','d5e92f21-fa41-51f3-bee2-9d65400a1c62','Ustilago ornithogal','2085f0d3-8dc8-43fc-a57d-9bd1895cec43','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9503ed37-5c4d-43b6-aa8e-4bd671629180','','','2757b957-d328-5100-9356-0e0554d412ed','Dickeya chrysanthemi pv. parthenii Starr, 1947','Starr, 1947',1947,0,'56da27e0-032a-52ea-a23a-52dd3e1d19d6','Dickeya chrysanthemi parthenii','6913d97e-cf82-565f-b467-e6ff8d45b3c5','Dickeya chrysanthemi pv. parthenii','83961e52-37fc-593d-90b2-e0ddaaa2d792','Dickeya chrysanthem parthen','9503ed37-5c4d-43b6-aa8e-4bd671629180','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Dickeya','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('95083f24-9119-42a5-971a-826c194341d1','','','83b2d520-0c3c-574f-bb14-70d9898b5792','Nautiliales Miroshnichenko et al., 2004','Miroshnichenko et al., 2004',2004,0,'0e76c776-e0f3-5883-ac2a-36ac4e0bffb8','Nautiliales','0e76c776-e0f3-5883-ac2a-36ac4e0bffb8','Nautiliales','0e76c776-e0f3-5883-ac2a-36ac4e0bffb8','Nautiliales','95083f24-9119-42a5-971a-826c194341d1','Bacteria|Pseudomonadota|Epsilonproteobacteria|Nautiliales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('950c5c15-bbec-4695-8827-2c95979b1683','','','8b5f5140-a189-5fc4-b22f-3d26dc7156c2','Colletotrichum godetiae Neerg.','Neerg.',0,0,'62aee83a-9199-5dc9-bab1-2840a2266694','Colletotrichum godetiae','62aee83a-9199-5dc9-bab1-2840a2266694','Colletotrichum godetiae','1790e370-2322-5b9a-a483-262119480aa0','Colletotrichum godeti','99bcf29b-98f4-496c-8c8a-b106a57d3061','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('950fc5c7-dfe8-46ec-aa17-3456bb8c3dfe','','','5874b33e-8473-59ca-ab10-64346e26044e','Orthograptus','',0,0,'5874b33e-8473-59ca-ab10-64346e26044e','Orthograptus','5874b33e-8473-59ca-ab10-64346e26044e','Orthograptus','5874b33e-8473-59ca-ab10-64346e26044e','Orthograptus','950fc5c7-dfe8-46ec-aa17-3456bb8c3dfe','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Orthograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('950e0d68-ca1e-4dc9-a586-34dba055e754','','','92935214-c4e7-5cdf-b913-db1e563498ab','Tsochasta Meyrick, 1885','Meyrick, 1885',1885,0,'d9f542f6-4381-5c4b-846d-6dcd7d07e387','Tsochasta','d9f542f6-4381-5c4b-846d-6dcd7d07e387','Tsochasta','d9f542f6-4381-5c4b-846d-6dcd7d07e387','Tsochasta','950e0d68-ca1e-4dc9-a586-34dba055e754','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Tsochasta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('951563c7-2b74-4c3c-a945-0676f8b049d5','','','8206445f-97bb-55fa-b28a-7061be86c4e3','Megadromus haplopus (Broun, 1893)','(Broun, 1893)',1893,0,'e87bca6b-71c8-5cf6-9e47-b190b8e7e40f','Megadromus haplopus','e87bca6b-71c8-5cf6-9e47-b190b8e7e40f','Megadromus haplopus','bddbdc94-d6a3-515d-b144-32b8331b61a2','Megadromus haplop','951563c7-2b74-4c3c-a945-0676f8b049d5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('950c2d09-0513-4ceb-850c-abfb834116ec','','','e1914746-3b4a-54fd-877e-9c69cbf49b5d','Thaxterogaster erythropus R.H. Petersen','R.H. Petersen',0,0,'cb51c4a8-0c7a-56df-b4d0-4cb07916d582','Thaxterogaster erythropus','cb51c4a8-0c7a-56df-b4d0-4cb07916d582','Thaxterogaster erythropus','006f365b-b7c5-5433-b6fb-770e5d9f955b','Thaxterogaster erythrop','834b64b0-0b0c-43cd-9940-158c6dde120e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95139ce1-6adf-4470-89d8-1309e1736839','','','fe13392b-1d51-5d05-b278-a1338a221026','Eimeria ninakohlyakimovae Yakimoff & rastegaieff, 1930','Yakimoff',0,0,'9926893e-bd48-5f8e-95f7-28f40a1d60fd','Eimeria ninakohlyakimovae','9926893e-bd48-5f8e-95f7-28f40a1d60fd','Eimeria ninakohlyakimovae','f5d725eb-cf4a-5cf1-b477-6de2c53837d3','Eimeria ninakohlyakimou','95139ce1-6adf-4470-89d8-1309e1736839','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9514efe7-2c70-4fd7-8a47-21c913f122dc','','','2f602f26-0955-536e-b266-347f114c5194','Parasola hercules (Uljé & Bas) Redhead, Vilgalys & Hopple','(Uljé & Bas) Redhead, Vilgalys & Hopple',0,0,'f98cf04f-aff0-5dfd-9f7a-4f9f85de0f71','Parasola hercules','f98cf04f-aff0-5dfd-9f7a-4f9f85de0f71','Parasola hercules','0023d91e-fa69-55b9-8731-a4dd49286129','Parasola hercul','9514efe7-2c70-4fd7-8a47-21c913f122dc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Parasola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9514fd31-8d19-456b-b6b9-dd287ed7c470','','','a65a7a42-be20-5b4a-8d2b-7027acf9e31b','Hoplochaetina rossii (Benham, 1903)','(Benham, 1903)',1903,0,'1b96d5c2-c9a3-5d33-a9ed-bd6e6a70611e','Hoplochaetina rossii','1b96d5c2-c9a3-5d33-a9ed-bd6e6a70611e','Hoplochaetina rossii','ff15d2a5-fd5e-59b3-876f-43546eaac308','Hoplochaetina ross','9514fd31-8d19-456b-b6b9-dd287ed7c470','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Hoplochaetina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('951c0093-b48d-4760-9f79-7a787c62fb0b','','','636818b3-6570-5423-bc55-5f5d1b4b9c43','Leptosphaeria clavicarpa Ellis & Everh.','Ellis & Everh.',0,0,'05a985c3-298a-59ea-90e7-a0251fd65481','Leptosphaeria clavicarpa','05a985c3-298a-59ea-90e7-a0251fd65481','Leptosphaeria clavicarpa','44d668cf-4bdb-54fa-a0a4-ecfd23d62327','Leptosphaeria clauicarp','951c0093-b48d-4760-9f79-7a787c62fb0b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95190945-22e3-473b-9072-c303dd315db1','','','1b5ebc94-1e61-5683-aa67-5d305469ffb0','Octopoda','',0,0,'1b5ebc94-1e61-5683-aa67-5d305469ffb0','Octopoda','1b5ebc94-1e61-5683-aa67-5d305469ffb0','Octopoda','1b5ebc94-1e61-5683-aa67-5d305469ffb0','Octopoda','95190945-22e3-473b-9072-c303dd315db1','Animalia|Mollusca|Cephalopoda|Octopoda||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('9517e844-58ad-4126-9d3b-e037959ffc09','','','fd01832e-f10c-5456-954d-24381fae5473','Nitella hookeri A.Braun','A.Braun',0,0,'415b1412-2c83-50f7-ad53-475ce8d27e03','Nitella hookeri','415b1412-2c83-50f7-ad53-475ce8d27e03','Nitella hookeri','5979954a-38f3-5ce4-9115-9ce1a56f296b','Nitella hooker','9517e844-58ad-4126-9d3b-e037959ffc09','Plantae|Chlorophyta|Charophyceae|Charales|Characeae|Nitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9518f666-a8cb-4a5d-82b2-e6a0dc19a50d','','','bb12361c-ceca-50d6-8925-b2e643bc90cb','Pselaphus fuscopilus Broun, 1886','Broun, 1886',1886,0,'15bfc08a-3b29-5648-ac1c-b759819b4d92','Pselaphus fuscopilus','15bfc08a-3b29-5648-ac1c-b759819b4d92','Pselaphus fuscopilus','74aaa41c-1d3a-5de8-9ba3-36b43a59a3aa','Pselaphus fuscopil','9518f666-a8cb-4a5d-82b2-e6a0dc19a50d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9524a9a0-816c-42c8-82ce-04698a5a5c4a','','','dc49eaed-b249-56e5-a2c2-53e90065084b','Gentianella angustifolia Glenny','Glenny',0,0,'f8426413-3655-50f4-bfa6-f85a60921583','Gentianella angustifolia','f8426413-3655-50f4-bfa6-f85a60921583','Gentianella angustifolia','f7ab13ee-849f-5da8-94b4-e2fc9c07cf15','Gentianella angustifol','9524a9a0-816c-42c8-82ce-04698a5a5c4a','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9523ac8c-b183-46e1-afad-832ea6cfbb97','','','052b46fc-9a9b-5510-9e27-ff3ca1cdd183','Hyperomma margali Schomann, 2014','Schomann, 2014',2014,0,'19fc3d7a-71ae-549b-8f68-4d5325771818','Hyperomma margali','19fc3d7a-71ae-549b-8f68-4d5325771818','Hyperomma margali','f75ea24b-4c15-51ea-aed2-5185e3f5459b','Hyperomma margal','9523ac8c-b183-46e1-afad-832ea6cfbb97','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hyperomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('952457f1-e08b-409e-9c8d-e97dbba07423','','','8f7cf853-7d0d-54e1-9683-f8b728205289','Ischalis dugdalei Weintraub & Scoble, 2004','Weintraub & Scoble, 2004',2004,0,'c14c50c1-eb22-5095-94d8-62cbfa321256','Ischalis dugdalei','c14c50c1-eb22-5095-94d8-62cbfa321256','Ischalis dugdalei','4ec1b1b1-1ba9-5f50-a68a-3fea42983b26','Ischalis dugdale','952457f1-e08b-409e-9c8d-e97dbba07423','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Ischalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9527a10a-0e59-49e9-8e11-7f6469d1d607','','','3f876e9f-bb33-52e6-a851-ab7e6ab0e412','Agonimia pacifica (H.Harada) Diederich','(H.Harada) Diederich',0,0,'75cc1f51-37d9-50f3-8891-cb2fc516df1d','Agonimia pacifica','75cc1f51-37d9-50f3-8891-cb2fc516df1d','Agonimia pacifica','fa310372-823f-5c17-986c-2e8564a0234f','Agonimia pacific','9527a10a-0e59-49e9-8e11-7f6469d1d607','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Agonimia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9526896b-847a-4210-ab09-a10e5332c7a5','','','d4cf3982-da6a-5269-bc25-53d3f349e901','Euthenarus puncticollis Bates, 1874','Bates, 1874',1874,0,'a742f1b1-643d-5c5f-849c-7a693834f73c','Euthenarus puncticollis','a742f1b1-643d-5c5f-849c-7a693834f73c','Euthenarus puncticollis','d810652c-9d4f-5ad3-97fd-3ab5af7cca71','Euthenarus puncticoll','9526896b-847a-4210-ab09-a10e5332c7a5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Euthenarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95293203-6f86-4963-bae5-ec956d5eabf7','','','b995584e-d2f7-501e-97f8-e300840f3d0e','Dragmacidon australis Bergquist, 1970','Bergquist, 1970',1970,0,'f2a74f88-ee71-5ac6-9bf1-95d61e828bef','Dragmacidon australis','f2a74f88-ee71-5ac6-9bf1-95d61e828bef','Dragmacidon australis','497d9f57-c64b-5525-9ed9-b11af8de762f','Dragmacidon austral','95293203-6f86-4963-bae5-ec956d5eabf7','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Dragmacidon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9529f55d-cb4f-4847-82f0-f39c49cd220f','','','8d53e5d9-c9f5-524b-a2be-ba0743eb1156','Perilitus pulchricornis Wesmael, 1835','Wesmael, 1835',1835,0,'7944204e-76b3-5c3d-b2bb-54f305307fc0','Perilitus pulchricornis','7944204e-76b3-5c3d-b2bb-54f305307fc0','Perilitus pulchricornis','6a7c9bd1-bbec-5cc9-9dee-b5e13511b05a','Perilitus pulchricorn','27a072c7-204c-4801-aeda-85f312c86021','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Perilitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95c87d5b-8a3c-4506-9f30-51f252925ed0','','','ed434c50-876f-5014-b7f0-42d86d10f97f','Protomyctophum subparallelum (Taning, 1932)','(Taning, 1932)',1932,0,'a19dacd7-00b8-58e7-9e92-5cad29a8cc1c','Protomyctophum subparallelum','a19dacd7-00b8-58e7-9e92-5cad29a8cc1c','Protomyctophum subparallelum','b97ee58c-c58d-56c9-8d52-44e6b1c880a9','Protomyctophum subparallel','95c87d5b-8a3c-4506-9f30-51f252925ed0','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Protomyctophum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95c65742-4446-405c-9935-94f24d3f04a4','','','b29fdfd9-19a8-5f44-8c12-2e574697753f','Heliostibes gregalis Philpott, 1928','Philpott, 1928',1928,0,'a93406d6-280d-506d-ad53-efc736617041','Heliostibes gregalis','a93406d6-280d-506d-ad53-efc736617041','Heliostibes gregalis','7e1163d3-2afb-58cc-9a5c-58a6c16ce8a7','Heliostibes gregal','d3982e2a-83ce-4284-873a-dbd34a96fb99','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Heliostibes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95ce0506-6660-4e4a-a56b-3378b0606419','','','33aeadc3-02ab-587a-a02f-5bb71a86ddbf','Sclerotinia richteriana Rick.','Rick.',0,0,'4cb1693f-f421-57a1-8f09-bf76c945bd40','Sclerotinia richteriana','4cb1693f-f421-57a1-8f09-bf76c945bd40','Sclerotinia richteriana','7163e6c7-32f8-5ac8-91e5-443dd66ed919','Sclerotinia richterian','95ce0506-6660-4e4a-a56b-3378b0606419','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95c673ba-577c-43bb-8d41-e943547b8d32','','','089464c3-1e9b-5565-ba86-3937f9a41213','Aulacoseira lirata (Ehrenberg) Ross','(Ehrenberg) Ross',0,0,'d1148ec4-01c2-5355-ac2f-457ce324b410','Aulacoseira lirata','d1148ec4-01c2-5355-ac2f-457ce324b410','Aulacoseira lirata','3d2b83ef-b67b-58d8-b7a2-5eff5b3ff647','Aulacoseira lirat','95c673ba-577c-43bb-8d41-e943547b8d32','Chromista|Ochrophyta|Bacillariophyceae|Aulacoseirales|Aulacoseiraceae|Aulacoseira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95d259a6-ebc3-46b3-acc8-9813c806425f','','','f5c67e94-54f9-525a-adb2-d792b6406cd9','Russula novae-zelandiae McNabb','McNabb',0,0,'35346c01-470a-5d67-9ee4-06bc93ea076e','Russula novae-zelandiae','35346c01-470a-5d67-9ee4-06bc93ea076e','Russula novae-zelandiae','b75f94ef-8257-58f8-8169-ddc98216ac02','Russula nouae-zelandi','95d259a6-ebc3-46b3-acc8-9813c806425f','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95cd4361-91af-4296-a742-97a3a6bc8890','','','23a55a04-815f-52cf-a331-217343fb35c5','Colletotrichum linicola Pethybr. & Laff.','Pethybr. & Laff.',0,0,'c6acf38d-6348-54fe-b11f-79f60dae4b2b','Colletotrichum linicola','c6acf38d-6348-54fe-b11f-79f60dae4b2b','Colletotrichum linicola','10881775-ab77-5745-9d2d-d8f535f111d7','Colletotrichum linicol','271492fe-4531-40db-bccc-92118b57438a','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95cc1216-26ef-431b-b4d5-a560278d7765','','','b8a24dac-d9fb-5bc7-8e4b-5a1bd12aa11f','Nitzschia scalpelliformis (Grunow) Grunow','(Grunow) Grunow',0,0,'415645b8-0200-5afe-a6d6-382315274243','Nitzschia scalpelliformis','415645b8-0200-5afe-a6d6-382315274243','Nitzschia scalpelliformis','ab51f997-97c1-5ff5-bee5-a053fd22ddc5','Nitzschia scalpelliform','95cc1216-26ef-431b-b4d5-a560278d7765','Chromista|Ochrophyta|Bacillariophyceae|Bacillariales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95d2ea1f-5e07-4cde-8c08-cc5fc7007fd3','','','71f42a00-0854-56ce-bbc4-900a0619a946','Dasyscyphus pudibundus (Quél.) Sacc.','(Quél.) Sacc.',0,0,'116624c1-6003-59b6-801e-ccd26e4f6411','Dasyscyphus pudibundus','116624c1-6003-59b6-801e-ccd26e4f6411','Dasyscyphus pudibundus','15897b71-9ead-5c30-9e14-1a4f97ce64a2','Dasyscyphus pudibund','ce7111af-f3e5-4101-9b2b-f3b334dc629d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95d87282-2f63-4cb4-bdb4-5558fbeeb812','','','bcff79cf-d8f0-513b-832e-4d74eaa4b232','Wiseana copularis (Meyrick, 1912)','(Meyrick, 1912)',1912,0,'17d75332-9e60-5601-8663-5ae40e7c9999','Wiseana copularis','17d75332-9e60-5601-8663-5ae40e7c9999','Wiseana copularis','350555c1-effd-52c5-94cb-d1cc8fbf0b26','Wiseana copular','95d87282-2f63-4cb4-bdb4-5558fbeeb812','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Wiseana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95d53695-2b29-4d44-b465-94fc2ea100d6','','','2f9c47c0-f00b-5660-b27d-6a95dc70b5de','Parapsyllus mangarensis Smit, 1979','Smit, 1979',1979,0,'0f45c0c9-d7bd-54e6-9ecb-1af0bbfe57c1','Parapsyllus mangarensis','0f45c0c9-d7bd-54e6-9ecb-1af0bbfe57c1','Parapsyllus mangarensis','8011a4be-713e-58e5-862a-cb05f389c7ef','Parapsyllus mangarens','95d53695-2b29-4d44-b465-94fc2ea100d6','Animalia|Arthropoda|Insecta|Siphonaptera|Rhopalopsyllidae|Parapsyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95dae596-6391-4c62-acd5-0667508cdbfb','','','3375b63c-f81b-5e89-a0ff-e848da538f7d','Garcinia L.','L.',0,0,'d54e0a11-4969-52e3-8799-c778eb2d1939','Garcinia','d54e0a11-4969-52e3-8799-c778eb2d1939','Garcinia','d54e0a11-4969-52e3-8799-c778eb2d1939','Garcinia','95dae596-6391-4c62-acd5-0667508cdbfb','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Guttiferae|Garcinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('95d97311-2a0e-4416-9995-2e79852e3c55','','','9b131087-5843-5c24-be72-0d1a78a59785','Dryopteridaceae Herter','Herter',0,0,'ab2db875-826b-5511-a0a1-ea0276ce482f','Dryopteridaceae','ab2db875-826b-5511-a0a1-ea0276ce482f','Dryopteridaceae','ab2db875-826b-5511-a0a1-ea0276ce482f','Dryopteridaceae','95d97311-2a0e-4416-9995-2e79852e3c55','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('95dccecd-abf0-45d1-82ba-d018735a79ae','','','ceb7ab8b-62c9-5433-b0e8-c59424663001','Urostachys Herter','Herter',0,0,'db64ff58-8d1e-5566-9e88-07e3e0c51f46','Urostachys','db64ff58-8d1e-5566-9e88-07e3e0c51f46','Urostachys','db64ff58-8d1e-5566-9e88-07e3e0c51f46','Urostachys','a6cbe555-848d-4d77-ad6b-e76d12654a32','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Urostachys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('95de5459-5584-45a8-904e-fa1a3eaa98f5','','','76c56c45-d80a-51f6-a395-dd48710f1d97','Clathrozoon species Vervoort & Watson, 2003','',0,0,'59af8e2b-1720-571a-9cfe-5627695d2875','Clathrozoon','59af8e2b-1720-571a-9cfe-5627695d2875','Clathrozoon','59af8e2b-1720-571a-9cfe-5627695d2875','Clathrozoon','95de5459-5584-45a8-904e-fa1a3eaa98f5','Animalia|Cnidaria|Hydrozoa|Leptothecata|Clathrozoidae|Clathrozoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('95dea74e-a02d-4e4e-afda-f179131206d8','','','92a3e242-fbb1-5174-9439-5095e56ff4cd','Ephelota','',0,0,'92a3e242-fbb1-5174-9439-5095e56ff4cd','Ephelota','92a3e242-fbb1-5174-9439-5095e56ff4cd','Ephelota','92a3e242-fbb1-5174-9439-5095e56ff4cd','Ephelota','95dea74e-a02d-4e4e-afda-f179131206d8','Chromista|Ciliophora|Phyllopharyngea|Exogenida|Ephelotidae|Ephelota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('95e5a756-480b-436d-b24f-17a8cec1e4e2','','','befec16b-60b2-57da-9a28-c2a4f7400aa1','Amriathaea antipodum (Cameron, 1947)','(Cameron, 1947)',1947,0,'8b781ee0-c05f-5243-9afc-89aaa44e7782','Amriathaea antipodum','8b781ee0-c05f-5243-9afc-89aaa44e7782','Amriathaea antipodum','77bdb863-6100-517f-9bee-4af6b83eb7cb','Amriathaea antipod','95e5a756-480b-436d-b24f-17a8cec1e4e2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Amriathaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95defa21-8b78-45e8-aa4e-14b56edecf20','','','b3bdf9b3-eaa9-51a1-a9bf-ae028b888964','Topalia velata Hammer, 1966','Hammer, 1966',1966,0,'6c7990e0-cf50-562b-9e4a-370d289e101e','Topalia velata','6c7990e0-cf50-562b-9e4a-370d289e101e','Topalia velata','b02513ad-c17f-5fc8-87bd-c1b9c42a4926','Topalia uelat','95defa21-8b78-45e8-aa4e-14b56edecf20','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Charasobatidae|Topalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95e2de14-7433-469e-b9b1-6481474ab9fa','','','0e1547d5-6849-5e24-b54b-a9844e1d710e','Cercospora eragrostidis McKenzie & Latch','McKenzie & Latch',0,0,'390da13c-6d67-5013-9bb3-a266c9dab1b8','Cercospora eragrostidis','390da13c-6d67-5013-9bb3-a266c9dab1b8','Cercospora eragrostidis','c31b2b80-d4c4-5e75-89c8-c24e31bfccf3','Cercospora eragrostid','95e2de14-7433-469e-b9b1-6481474ab9fa','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95df8328-ecb6-4559-adba-b1ee4c057de4','','','c3bce977-57f7-5086-888e-32a3a4b46a45','Krohnitta','',0,0,'c3bce977-57f7-5086-888e-32a3a4b46a45','Krohnitta','c3bce977-57f7-5086-888e-32a3a4b46a45','Krohnitta','c3bce977-57f7-5086-888e-32a3a4b46a45','Krohnitta','95df8328-ecb6-4559-adba-b1ee4c057de4','Animalia|Chaetognatha|Sagittoidea|Monophragmophora|Krohnittidae|Krohnitta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('95df9bd6-18be-4856-8a50-f3b917de86f6','','','1bdb2f74-0d5b-5675-b7ea-4fd671e96f79','Cephaleuros virescens Kunze','Kunze',0,0,'dece77e7-b99d-5358-bb50-325e347b3126','Cephaleuros virescens','dece77e7-b99d-5358-bb50-325e347b3126','Cephaleuros virescens','865399a0-f31e-54fc-ba4b-5ddf3f0c17b1','Cephaleuros uirescens','95df9bd6-18be-4856-8a50-f3b917de86f6','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Cephaleuros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95e70fca-c26f-433d-9a08-c003d5058636','','','929d416e-36ca-5e5a-a80f-c4f07214a151','Liroa emodensis (Berk.) Cif.','(Berk.) Cif.',0,0,'4a5122d8-467a-5db9-8e4d-5ee18e46a9d0','Liroa emodensis','4a5122d8-467a-5db9-8e4d-5ee18e46a9d0','Liroa emodensis','c0937feb-0b0f-58b2-80ff-0f21c32a933b','Liroa emodens','95e70fca-c26f-433d-9a08-c003d5058636','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Liroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95ea7213-bba6-4ce5-98a6-2b81dada9a4b','','','c947b010-b2ce-5271-a278-b5972e579bf5','Cyperus gracilis R.Br.','R.Br.',0,0,'add39097-25ef-55e9-9099-d83333cbef6c','Cyperus gracilis','add39097-25ef-55e9-9099-d83333cbef6c','Cyperus gracilis','de90edfb-2ebf-5c46-bebf-10baf34ad462','Cyperus gracil','95ea7213-bba6-4ce5-98a6-2b81dada9a4b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cyperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95e9eb1a-384e-4e76-a78b-b56820222923','','','28920857-8230-5404-88e1-1f4bf4ced7b7','Ruhlandiella berolinensis Henn.','Henn.',0,0,'1aa4bc00-bbd2-55cf-bd48-f0bb1ce63c7b','Ruhlandiella berolinensis','1aa4bc00-bbd2-55cf-bd48-f0bb1ce63c7b','Ruhlandiella berolinensis','33852f9f-1078-5d43-a122-b1c5ec76df85','Ruhlandiella berolinens','95e9eb1a-384e-4e76-a78b-b56820222923','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Ruhlandiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95edbd10-1b0b-4f32-8e37-b48f18dd7c48','','','b1b0f74f-0259-5e0e-8db8-66d0dffe94a9','Senecio radiolatus subsp. antipodus (Kirk) C.J.Webb','(Kirk) C.J.Webb',0,0,'19f3be78-837a-5655-9a46-f46005c33514','Senecio radiolatus antipodus','e1d6bb42-bdeb-54c5-b92d-d0b634ec6452','Senecio radiolatus subsp. antipodus','c72814e3-4a90-565e-a6f8-7bb2c2e0bb88','Senecio radiolat antipod','95edbd10-1b0b-4f32-8e37-b48f18dd7c48','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('95f42cde-a93d-45d2-982e-2c3cee9f5eb1','','','db3561fb-f8b8-5e1b-b930-b683c3396ad5','Leptoscarus vaigiensis (Quoy & Gaimard, 1824)','(Quoy & Gaimard, 1824)',1824,0,'44b7d79d-05db-5644-81db-a3f721d16bbc','Leptoscarus vaigiensis','44b7d79d-05db-5644-81db-a3f721d16bbc','Leptoscarus vaigiensis','782fa6af-cc82-5b04-97f2-db242ced2ab5','Leptoscarus uaigiens','95f42cde-a93d-45d2-982e-2c3cee9f5eb1','Animalia|Chordata|Actinopterygii|Perciformes|Scaridae|Leptoscarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95f03d47-78c9-4db3-8b19-c28803f471be','','','e79cf6fe-3aca-5497-82c6-3026ec117bf0','Munidopsis','',0,0,'e79cf6fe-3aca-5497-82c6-3026ec117bf0','Munidopsis','e79cf6fe-3aca-5497-82c6-3026ec117bf0','Munidopsis','e79cf6fe-3aca-5497-82c6-3026ec117bf0','Munidopsis','95f03d47-78c9-4db3-8b19-c28803f471be','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Munidopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('95f2729b-74a3-49e3-95f0-d4a6d825e9b9','','','9d33ed87-a933-5cdf-87c4-1ffb9e1bfce4','Crucigeniella truncata (G.M. Sm.) Komárek','(G.M. Sm.) Komárek',0,0,'6318d03d-ffca-571e-94a1-e6e0b3df082e','Crucigeniella truncata','6318d03d-ffca-571e-94a1-e6e0b3df082e','Crucigeniella truncata','a2af51fb-1ad5-574c-a1c0-7c2c50ae2d58','Crucigeniella truncat','95f2729b-74a3-49e3-95f0-d4a6d825e9b9','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Crucigeniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95f202f3-8b87-4d08-83dd-e6755980d251','','','05076544-082a-57a9-9ebb-abc7b746ce1a','Tephritis plebeia Malloch, 1931','Malloch, 1931',1931,0,'d9689f2f-59ae-5a72-8aac-c4df98699503','Tephritis plebeia','d9689f2f-59ae-5a72-8aac-c4df98699503','Tephritis plebeia','3d16c0c1-4c37-5c01-92b6-722406ad870e','Tephritis plebe','4799bad4-eef3-45e8-bec3-6721372538e2','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Tephritis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95fc380a-d98f-47b9-9ec5-1665b2a29f37','','','12b633a4-f399-5a9e-b0f2-22681f89f608','Lyocyclus species 2 (NZOI U599)','',0,0,'4c2915c7-0446-502f-b06e-6952288bc592','Lyocyclus','4c2915c7-0446-502f-b06e-6952288bc592','Lyocyclus','4c2915c7-0446-502f-b06e-6952288bc592','Lyocyclus','95fc380a-d98f-47b9-9ec5-1665b2a29f37','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vanikoridae|Lyocyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('95f6164b-f0f4-4a3e-82ba-1a8044742577','','','3c4df1ab-e410-5b6d-88a3-1dfd735b4e5d','Phacus curvicauda Svirenko','Svirenko',0,0,'170e494a-c6b0-5764-b4c9-ed165f8ff5e6','Phacus curvicauda','170e494a-c6b0-5764-b4c9-ed165f8ff5e6','Phacus curvicauda','bdb03383-53ee-589b-9880-9e1572c33af0','Phacus curuicaud','95f6164b-f0f4-4a3e-82ba-1a8044742577','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Phacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95f4e370-3044-497a-9c32-53e414cda3a1','','','af4b31c8-3324-5153-95b6-ca3d8d250d0e','Cardiocondyla minutior Forel, 1899','Forel, 1899',1899,0,'c980fb37-c54a-59e6-a3f7-54bf30d350e6','Cardiocondyla minutior','c980fb37-c54a-59e6-a3f7-54bf30d350e6','Cardiocondyla minutior','c980fb37-c54a-59e6-a3f7-54bf30d350e6','Cardiocondyla minutior','95f4e370-3044-497a-9c32-53e414cda3a1','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Cardiocondyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95fb7b8b-4f7a-430b-ad0b-59301299a2e8','','','e35ff204-0d17-5189-9112-6a62d4cfe720','Stellaria elatinoides Hook.f.','Hook.f.',0,0,'a0bceaff-e770-5e49-8c40-c46c93864373','Stellaria elatinoides','a0bceaff-e770-5e49-8c40-c46c93864373','Stellaria elatinoides','f1b59c6c-59e7-5f40-9c60-7953fb15db2d','Stellaria elatinoid','95fb7b8b-4f7a-430b-ad0b-59301299a2e8','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Stellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95f55519-f484-49e4-9706-7ac8bf9748b6','','','8305844c-98b1-5a37-add3-5d9b8590b052','Sporothrix species B sensu Schirp, R. Farrell & Kreber','',0,0,'e9de1c6a-638f-55c2-b956-b4726339dc6b','Sporothrix','e9de1c6a-638f-55c2-b956-b4726339dc6b','Sporothrix','e9de1c6a-638f-55c2-b956-b4726339dc6b','Sporothrix','95f55519-f484-49e4-9706-7ac8bf9748b6','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Sporothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9600fa27-8bed-49fa-a0e1-009aadd8d562','','','58d0cfc3-38ca-5fe1-8372-aea7e0903fa5','Cocconeis finnmarchica Grunow','Grunow',0,0,'008ee5b9-3312-589e-9650-c3f4e5c699b2','Cocconeis finnmarchica','008ee5b9-3312-589e-9650-c3f4e5c699b2','Cocconeis finnmarchica','743a3b40-a1c3-5cad-bb29-53d5c71f68a3','Cocconeis finnmarchic','9600fa27-8bed-49fa-a0e1-009aadd8d562','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95ff8f82-a769-48af-8535-0f191d8e2921','','','f47c9060-0ec5-5e69-a529-f2d433101c84','Diplotomma canescens (Dicks.) Flot. subsp. canescens','',0,0,'f12bd2a9-7de6-572c-8853-5d150d3b1350','Diplotomma canescens canescens','cc09c4ee-4f87-563c-942e-b0a549b406c9','Diplotomma canescens subsp. canescens','f12bd2a9-7de6-572c-8853-5d150d3b1350','Diplotomma canescens canescens','d2507929-3944-4003-b5af-c7060a572616','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Diplotomma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('960059c2-c6d2-49f6-adda-a0eaa691ac4c','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','960059c2-c6d2-49f6-adda-a0eaa691ac4c','Animalia|Platyhelminthes|Neoophora|Echinostomida|Echinostomatidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('95f8d652-0059-43c4-a204-c35e729a5da8','','','0f4d902b-2cca-562e-b9a9-f3881db41c02','Fusarium clavum J.W. Xia, L. Lombard, Sand.-Den., X.G. Zhang & Crous','J.W. Xia, L. Lombard, Sand.-Den., X.G. Zhang & Crous',0,0,'1a871eec-1c5b-535b-9a55-0574961854dc','Fusarium clavum','1a871eec-1c5b-535b-9a55-0574961854dc','Fusarium clavum','7d910a8b-7e53-5271-a0f2-6e3b5fb4aef4','Fusarium clau','95f8d652-0059-43c4-a204-c35e729a5da8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9608db59-402d-4433-a130-488ebdfef20a','','','b00cd76b-50a9-578b-b2b1-1332c5a25707','Puccinia burnettii Griffiths','Griffiths',0,0,'ddf41a04-c5ef-5ad4-9a88-af15bac805b2','Puccinia burnettii','ddf41a04-c5ef-5ad4-9a88-af15bac805b2','Puccinia burnettii','e37fc1ea-b30c-5f21-8487-71efcd9ab99b','Puccinia burnett','9608db59-402d-4433-a130-488ebdfef20a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95ffa826-c3e8-4820-afd4-f6b6e7e4a093','','','ca5ef8d9-7c48-5f94-82f0-23111296bc2e','Gloioderma saccatum (J.Agardh) Kylin','(J.Agardh) Kylin',0,0,'f44d9b64-bbaa-579c-9ba9-96049d515554','Gloioderma saccatum','f44d9b64-bbaa-579c-9ba9-96049d515554','Gloioderma saccatum','06133a4b-3f7a-5921-8a4e-b2c269ee0af0','Gloioderma saccat','95ffa826-c3e8-4820-afd4-f6b6e7e4a093','Plantae|Rhodophyta|Florideophyceae|Rhodymeniales|Faucheaceae|Gloioderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96053b81-84bb-472f-8df6-fff015c75679','','','41ce773b-ca9d-550d-8b58-c336a97aeeac','Wahlenbergia albomarginata subsp. laxa (G.Simpson) J.A.Petterson','(G.Simpson) J.A.Petterson',0,0,'7411b9d4-a911-5b69-87da-cf4f04b8577b','Wahlenbergia albomarginata laxa','759617b2-26bc-5400-8a73-906128483dfb','Wahlenbergia albomarginata subsp. laxa','98cb3390-9ede-5f48-8e6f-581f398011a3','Wahlenbergia albomarginat lax','96053b81-84bb-472f-8df6-fff015c75679','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('960a35d9-e4c0-4610-9c73-0169863cb4cc','','','5d3d0d63-a413-513a-ba81-aebe7bae63f1','Maoridrilus wilkini Lee, 1959','Lee, 1959',1959,0,'e56ea121-5e94-5d74-bfc7-a8b0b7fdbae4','Maoridrilus wilkini','e56ea121-5e94-5d74-bfc7-a8b0b7fdbae4','Maoridrilus wilkini','f6c8c40a-d31c-5fb3-afc6-1b3a097f9937','Maoridrilus wilkin','960a35d9-e4c0-4610-9c73-0169863cb4cc','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Maoridrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98ec2d72-6bb3-4a84-8732-5d60e175afa4','','','24b6c5d5-f1be-5191-8930-0c854efd66d6','Cochliobolus ravenelii Alcorn','Alcorn',0,0,'4db7bb44-88a5-52a2-9f32-a6d5fe9f66f0','Cochliobolus ravenelii','4db7bb44-88a5-52a2-9f32-a6d5fe9f66f0','Cochliobolus ravenelii','42ea8f37-9597-5c8d-b3b5-45bec0a7b82e','Cochliobolus rauenel','8cd9db84-dbbf-4fb5-a676-deb7e0ed8ef2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Cochliobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98ee1739-d75e-493c-ad6e-cef60850bfb5','','','0fe83aec-952b-5998-a336-e91dc7169181','Coprosma petriei Cheeseman','Cheeseman',0,0,'b9326a3a-3cf8-5701-beeb-38340a0787f5','Coprosma petriei','b9326a3a-3cf8-5701-beeb-38340a0787f5','Coprosma petriei','405ae698-09b4-56ab-b8a4-ae85bf1cd7c4','Coprosma petrie','98ee1739-d75e-493c-ad6e-cef60850bfb5','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98ee843b-d5a0-4412-a52e-ca8a9b16242e','','','ad4360cb-73e4-5238-9426-719cfcedbb55','Tubaria verrucipes (E. Horak) E. Horak','(E. Horak) E. Horak',0,0,'a0f16a30-d27d-5a6c-8198-184c3fcdc161','Tubaria verrucipes','a0f16a30-d27d-5a6c-8198-184c3fcdc161','Tubaria verrucipes','79be7241-0663-5787-a1dc-a5ccfa861cdc','Tubaria uerrucip','da119a66-a010-4da9-8f1d-6b0d3cfd1a7b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Tubaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98f6a7c3-f192-4a7d-bba6-2e07fda7476d','','','855e3521-98b7-5dd7-93f0-00d448425773','Saemundssonia melanocephalus (Burmeister, 1838)','(Burmeister, 1838)',1838,0,'d25d6c0e-c9bf-51ff-9e89-e3d073353dc0','Saemundssonia melanocephalus','d25d6c0e-c9bf-51ff-9e89-e3d073353dc0','Saemundssonia melanocephalus','9a6dd64b-381d-5f4c-955e-cec9d2bf0e61','Saemundssonia melanocephal','98f6a7c3-f192-4a7d-bba6-2e07fda7476d','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98f631d4-89d0-492b-9358-80e16a104176','','','cc8baa6a-ab8d-5f79-a199-67686f8d32ae','Dictyota intermedia Zanardini','Zanardini',0,0,'8a1533f5-5a80-526b-9cfd-2325934c7bcf','Dictyota intermedia','8a1533f5-5a80-526b-9cfd-2325934c7bcf','Dictyota intermedia','8cfafc02-be8a-5f93-9b3a-331765de9bab','Dictyota intermed','98f631d4-89d0-492b-9358-80e16a104176','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Dictyota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98f34125-4369-4489-b985-95e6a5182d22','','','2e38b2b7-c687-55b3-a150-1abbe7364150','Novosphingobium Takeuchi et al., 2001','Takeuchi et al., 2001',2001,0,'7eab54fd-b796-5fa7-830b-62042cba1146','Novosphingobium','7eab54fd-b796-5fa7-830b-62042cba1146','Novosphingobium','7eab54fd-b796-5fa7-830b-62042cba1146','Novosphingobium','98f34125-4369-4489-b985-95e6a5182d22','Bacteria|Pseudomonadota|Alphaproteobacteria|Sphingomonadales|Erythrobacteraceae|Novosphingobium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('98f8adbb-7f08-4cd3-b3eb-f44580ec8c89','','','7bd7bdfb-fcdf-5283-99ec-0a2f8e7b3130','Enchylium coccophorum (Tuck.) Otálora, P.M. Jørg. & Wedin','(Tuck.) Otálora, P.M. Jørg. & Wedin',0,0,'7e2f62f0-c6b8-5a1f-884a-bb8f73eedb79','Enchylium coccophorum','7e2f62f0-c6b8-5a1f-884a-bb8f73eedb79','Enchylium coccophorum','787da8a1-3b7d-5602-bd54-926aa354cf94','Enchylium coccophor','98f8adbb-7f08-4cd3-b3eb-f44580ec8c89','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Enchylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98fbedd0-7154-4947-8403-0cf3f778e557','','','a4004d92-75a2-5806-ba02-72551ddf5207','Ripogonum parviflorum R.Br.','R.Br.',0,0,'784deb92-f19c-549d-8654-ab975bb2b345','Ripogonum parviflorum','784deb92-f19c-549d-8654-ab975bb2b345','Ripogonum parviflorum','ee2c81b1-e319-59ff-8f02-a0ef9688fd42','Ripogonum paruiflor','bf60add4-9729-4cd1-a359-452ccf4aebe3','Plantae|Tracheophyta|Magnoliopsida|Liliales|Ripogonaceae|Ripogonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98f9c8df-a74d-4823-bf4a-37b09e50b76d','','','01ff0307-f704-569f-8bda-17433db1a9b8','Sirosporium celtidis (Biv.) M.B. Ellis','(Biv.) M.B. Ellis',0,0,'63c7ac4f-1f94-51f7-889f-ea141df2b3a8','Sirosporium celtidis','63c7ac4f-1f94-51f7-889f-ea141df2b3a8','Sirosporium celtidis','a2005f07-1687-5659-b7c6-57da286e07f7','Sirosporium celtid','49abf334-a278-476b-b9c4-03ca78f47436','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sirosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98ffd4b6-cce8-4693-8b30-67dcce04382d','','','e272bc85-155a-5052-b9b6-08c83f9bba8e','Pseudoleskea imbricata (Hook.f. & Wilson) Broth.','(Hook.f. & Wilson) Broth.',0,0,'dec272d4-2f5d-51e7-bb1b-2c4dea37250d','Pseudoleskea imbricata','dec272d4-2f5d-51e7-bb1b-2c4dea37250d','Pseudoleskea imbricata','9bf9d950-fcd3-5b2d-8af9-21cf55e11199','Pseudoleskea imbricat','98ffd4b6-cce8-4693-8b30-67dcce04382d','Plantae||Bryopsida|Hypnales|Leskeaceae|Pseudoleskea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98fd5e1f-cbc4-4b30-a855-228b8f16693b','','','c033937b-18dc-530f-bed0-9bb604324df8','Waitkera','',0,0,'c033937b-18dc-530f-bed0-9bb604324df8','Waitkera','c033937b-18dc-530f-bed0-9bb604324df8','Waitkera','c033937b-18dc-530f-bed0-9bb604324df8','Waitkera','98fd5e1f-cbc4-4b30-a855-228b8f16693b','Animalia|Arthropoda|Arachnida|Araneae|Uloboridae|Waitkera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('98fb9fc4-6569-40f3-9890-6c7eff65088d','','','36ed5c2f-0b14-5a0e-ac3c-9f195ca9331e','Gen. nov. species 1 Kelly & Wilkinson, 2000','',0,0,'','','','','','','98fb9fc4-6569-40f3-9890-6c7eff65088d','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('98fbbc36-356a-43cf-8f94-bcc5de920d56','','','1d059027-8c68-5777-9e22-a8bc189033ce','Tanacetum parthenium (L.) Sch.Bip.','(L.) Sch.Bip.',0,0,'0352c459-40bd-5595-9a57-fd80a7981ac4','Tanacetum parthenium','0352c459-40bd-5595-9a57-fd80a7981ac4','Tanacetum parthenium','33037a24-cd3c-5222-95bf-cb0fa22c5ec3','Tanacetum partheni','98fbbc36-356a-43cf-8f94-bcc5de920d56','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Tanacetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9900f47e-cb82-4b1c-a950-be9bc63d2cdc','','','c6520f31-42a4-5115-85fd-0c466e87e0bf','Neogonatopus alpinus Gourlay, 1954','Gourlay, 1954',1954,0,'e860a171-9637-5baf-9299-568dcb3636eb','Neogonatopus alpinus','e860a171-9637-5baf-9299-568dcb3636eb','Neogonatopus alpinus','14379805-f516-5db3-b357-d5a9f5aa6c60','Neogonatopus alpin','d92b1fe5-3545-4b54-a07d-df0840f1808d','Animalia|Arthropoda|Insecta|Hymenoptera|Dryinidae|Neogonatopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99055dba-57d9-4c15-858d-e2d501051d39','','','f03678e1-e487-58bd-a87b-86bc495cb73d','Sphaeria sinopica Fr.','Fr.',0,0,'1e103d94-6c38-595e-8eaf-7209f1c4c02d','Sphaeria sinopica','1e103d94-6c38-595e-8eaf-7209f1c4c02d','Sphaeria sinopica','8e857104-7b99-5e16-8ea9-1ac2a249c957','Sphaeria sinopic','d9facff8-2992-4d14-92c9-2f3ca0289495','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9901f231-87fb-4f78-a8d5-d029538f6361','','','f6e8b554-0b1a-5cb2-91d2-c9330547b973','Clubiona blesti Forster, 1979','Forster, 1979',1979,0,'fc48c0b4-5834-543e-95b4-8621b1c72ce3','Clubiona blesti','fc48c0b4-5834-543e-95b4-8621b1c72ce3','Clubiona blesti','db4a0395-fb5d-5800-9563-658887030ae0','Clubiona blest','9901f231-87fb-4f78-a8d5-d029538f6361','Animalia|Arthropoda|Arachnida|Araneae|Clubionidae|Clubiona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('990ce7bf-56aa-4170-bacd-0bbfd409e6b3','','','143c53af-3854-579e-a7fe-1c9b0d95f2b9','Systelloderes Blanchard, 1852','Blanchard, 1852',1852,0,'cbc34110-4699-5640-98b9-574a7eab8e59','Systelloderes','cbc34110-4699-5640-98b9-574a7eab8e59','Systelloderes','cbc34110-4699-5640-98b9-574a7eab8e59','Systelloderes','990ce7bf-56aa-4170-bacd-0bbfd409e6b3','Animalia|Arthropoda|Insecta|Hemiptera|Enicocephalidae|Systelloderes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('990af4e8-d2ba-4cf2-8595-5b27da656824','','','2666b764-2643-5fe3-9a44-9054997bd1a2','Pseudocercospora artocarpi (Syd. & P. Syd.) Deighton','(Syd. & P. Syd.) Deighton',0,0,'94eafb3e-6420-5b3c-b78d-4df05bcbe2c1','Pseudocercospora artocarpi','94eafb3e-6420-5b3c-b78d-4df05bcbe2c1','Pseudocercospora artocarpi','6685288f-c118-5905-9785-e0de56cd21fb','Pseudocercospora artocarp','990af4e8-d2ba-4cf2-8595-5b27da656824','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99199242-72c1-4e74-bb05-2136409b2074','','','f09c3c94-021b-5d83-b1d6-c2dba9cf6e73','Anchomenus politulus Broun, 1880','Broun, 1880',1880,0,'8c6b10ac-d57f-58df-b296-4071127012a1','Anchomenus politulus','8c6b10ac-d57f-58df-b296-4071127012a1','Anchomenus politulus','a16b10ae-611f-5794-8dc2-6930ac7e916e','Anchomenus politul','5837aa33-e672-4373-9526-c969d26e38d1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anchomenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9917383e-acd8-4237-8a13-25b2dbd8c044','','','3d50db16-8178-5d11-a41e-503b2f354066','Cultroribula Berlese, 1908','Berlese, 1908',1908,0,'1db9314a-9b65-56e8-b0ef-382658ade119','Cultroribula','1db9314a-9b65-56e8-b0ef-382658ade119','Cultroribula','1db9314a-9b65-56e8-b0ef-382658ade119','Cultroribula','9917383e-acd8-4237-8a13-25b2dbd8c044','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Astegistidae|Cultroribula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9915b1c1-bca5-49c7-856b-84255fc03bf8','','','60153d5a-6f10-5a40-bb1d-116cf583ffc1','Syllides species Riser, 1984','',0,0,'de5bfc53-6613-5334-8f2f-427f079caa11','Syllides','de5bfc53-6613-5334-8f2f-427f079caa11','Syllides','de5bfc53-6613-5334-8f2f-427f079caa11','Syllides','9915b1c1-bca5-49c7-856b-84255fc03bf8','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Syllides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('991334cc-66dd-4197-9d12-c50e65f4ff20','','','39a5c258-e748-5367-aff8-f0eef5a7fb03','Erythronium dens-canis ''Purple King''','',0,0,'3ed33bb8-b680-5543-a252-4117fbc3b1da','Erythronium dens-canis','3ed33bb8-b680-5543-a252-4117fbc3b1da','Erythronium dens-canis','d78731fe-c4ea-56cc-a381-496d075fdfee','Erythronium dens-can','991334cc-66dd-4197-9d12-c50e65f4ff20','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Erythronium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('9918b2f7-f20d-4dca-8ed6-d6c372ad673f','','','2375639c-5432-5712-83bb-4387ed69eecb','Haplotaenium minutum (Ralfs) Bando','(Ralfs) Bando',0,0,'50019c7f-831d-5983-b0f2-aa6dada5a836','Haplotaenium minutum','50019c7f-831d-5983-b0f2-aa6dada5a836','Haplotaenium minutum','c30f6f81-0c3c-5d47-9e07-1281539a4559','Haplotaenium minut','9918b2f7-f20d-4dca-8ed6-d6c372ad673f','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Haplotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('991cd2d0-e9e5-4a06-99c8-471175ebba4d','','','b2f471b7-beb9-5595-b3a6-fd137f2c56e1','Haastia pulvinaris Hook.f. var. pulvinaris','',0,0,'e31cafee-9ddc-519e-86ba-9b0195d7ee27','Haastia pulvinaris pulvinaris','2ae056c5-f539-5e27-a172-0fb13d276d5f','Haastia pulvinaris var. pulvinaris','f4868110-fa34-5eef-abea-e15dbddd3dd2','Haastia puluinar puluinar','991cd2d0-e9e5-4a06-99c8-471175ebba4d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Haastia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('991c8e7f-1b8b-44c1-9912-227879a60b40','','','56305dfb-b4f1-5d45-b04f-8205f03596c5','Gelatoporia dichroa (Fr.) Ginns','(Fr.) Ginns',0,0,'a5667504-2a70-5eae-91d9-9e064c7420ae','Gelatoporia dichroa','a5667504-2a70-5eae-91d9-9e064c7420ae','Gelatoporia dichroa','11dc9016-f49d-5291-a9b2-ef06b4ac0b57','Gelatoporia dichro','3aeadc73-99ad-439c-b1ae-e15434132b40','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Gelatoporiaceae|Gelatoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('991ca2a2-5de2-4531-ac9c-dbb9341d75fe','','','35eebdd0-85ae-5953-9f83-07269816ce4e','Papuacedrus papuana (F.Muell.) H.L.Li','(F.Muell.) H.L.Li',0,0,'83d51c75-5815-5be2-bab8-0e564b9f98c6','Papuacedrus papuana','83d51c75-5815-5be2-bab8-0e564b9f98c6','Papuacedrus papuana','18fd1744-020a-589b-80f2-82e8d4d504e1','Papuacedrus papuan','991ca2a2-5de2-4531-ac9c-dbb9341d75fe','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Papuacedrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9929039e-2583-4952-a895-0c2d7f9030b7','','','621862e0-264b-54f4-aca8-45cd1b10d10a','Pachyptila salvini ( (Mathews), 1912) salvini','',0,0,'2f9bd46c-f593-57b5-bb2a-08b2d6bfb5c2','Pachyptila salvini','2f9bd46c-f593-57b5-bb2a-08b2d6bfb5c2','Pachyptila salvini','2fb135a7-9315-56d2-9ab5-4ab4287adf08','Pachyptila saluin','9929039e-2583-4952-a895-0c2d7f9030b7','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pachyptila','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('991c8ce4-17a7-40bd-8dc0-83d9cbc515ad','','','b88c56a3-46ac-5ca6-afa9-54cb121d6321','Poria flavicans (P. Karst.) Sacc. & P. Syd.','(P. Karst.) Sacc. & P. Syd.',0,0,'06517382-fd75-56bb-87f8-85450ed8e8e1','Poria flavicans','06517382-fd75-56bb-87f8-85450ed8e8e1','Poria flavicans','255a406c-d482-5821-b0f9-304c2fa2f25e','Poria flauicans','991c8ce4-17a7-40bd-8dc0-83d9cbc515ad','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('992804f5-bbe1-4f50-bc1d-d210d7f416fc','','','fca1675a-bb45-554d-9254-aff5242c1a5f','Styraconyx kristenseni kristenseni Renaud-Mornant, 1981','Renaud-Mornant, 1981',1981,0,'79b72e92-83d9-5673-a85f-9c09418f2261','Styraconyx kristenseni kristenseni','79b72e92-83d9-5673-a85f-9c09418f2261','Styraconyx kristenseni kristenseni','96e30088-1dc4-5a1c-b8d8-121a30617116','Styraconyx kristensen kristensen','992804f5-bbe1-4f50-bc1d-d210d7f416fc','Animalia|Tardigrada|Heterotardigrada|Arthrotardigrada|Halechiniscidae|Styraconyx','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('992ed452-bfc6-4443-93f5-29b76cd06a29','','','9902a9c5-eba0-5ac6-b33e-15d019e50022','Maoricolpus','',0,0,'9902a9c5-eba0-5ac6-b33e-15d019e50022','Maoricolpus','9902a9c5-eba0-5ac6-b33e-15d019e50022','Maoricolpus','9902a9c5-eba0-5ac6-b33e-15d019e50022','Maoricolpus','992ed452-bfc6-4443-93f5-29b76cd06a29','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Turritellidae|Maoricolpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('992d42f2-7f16-4cd8-8336-564c150ad7b1','','','a7fcf565-d24d-5290-917a-3c0c22665ebc','Diphtherium Ehrenb.','Ehrenb.',0,0,'54bf7893-810f-59e4-a67e-07fe9f6c0417','Diphtherium','54bf7893-810f-59e4-a67e-07fe9f6c0417','Diphtherium','54bf7893-810f-59e4-a67e-07fe9f6c0417','Diphtherium','8165e68d-d0e4-417f-995f-c5c8ac927739','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Diphtherium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('992f2d2c-4b33-4c4f-96a9-dc764c560b3b','','','47f65f70-4337-5431-822c-934c06c56aca','Sympedius','',0,0,'47f65f70-4337-5431-822c-934c06c56aca','Sympedius','47f65f70-4337-5431-822c-934c06c56aca','Sympedius','47f65f70-4337-5431-822c-934c06c56aca','Sympedius','992f2d2c-4b33-4c4f-96a9-dc764c560b3b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sympedius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('99310579-c238-47ba-8dce-f59b7735fa66','','','ffb4684b-b8e6-5d3f-acf5-4ca03200638b','Salix vitellina L.','L.',0,0,'531c5351-61db-55ad-a2c0-fc42e7c911b1','Salix vitellina','531c5351-61db-55ad-a2c0-fc42e7c911b1','Salix vitellina','34d3c4fc-d654-568b-a3a1-1040623f9e63','Salix uitellin','bf03fb63-b7c0-42e6-be6a-59ed3afcec48','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('993188e7-3056-41ad-aeed-1e23de4e8eec','','','871192d2-9cd3-5f63-98ea-f84b9977967d','Chorizococcus','',0,0,'871192d2-9cd3-5f63-98ea-f84b9977967d','Chorizococcus','871192d2-9cd3-5f63-98ea-f84b9977967d','Chorizococcus','871192d2-9cd3-5f63-98ea-f84b9977967d','Chorizococcus','993188e7-3056-41ad-aeed-1e23de4e8eec','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Chorizococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9934a873-7fc9-4b1e-80cd-403cf4a852e9','','','7ce43152-3296-578a-a541-18ffc6478db1','Diapleella coniothyrium (Fuckel) M.E. Barr','(Fuckel) M.E. Barr',0,0,'aea0cd81-d64f-5256-8cea-e82689514fe4','Diapleella coniothyrium','aea0cd81-d64f-5256-8cea-e82689514fe4','Diapleella coniothyrium','07fbad10-5359-5c78-afb2-cc999cfb0b42','Diapleella coniothyri','eb82737b-d2f7-4ed8-bea9-dc62d7518f2c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Montagnulaceae|Diapleella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9934edd5-d252-459f-9f3b-aace043254c4','','','92b6e9c3-5692-5230-bced-5e0cd4b4efbb','Abelia ×grandiflora (André) Rehder','(André) Rehder',0,0,'357ea9b1-6d89-53f0-bd71-20799174cfef','Abelia grandiflora','6b677729-2732-5547-9f74-1db91146f74b','Abelia × grandiflora','bd5b7f57-25e4-5908-8e61-ca1eb9f742f8','Abelia grandiflor','509fc255-7aaf-4579-ae56-e8456ef2efd6','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Abelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('9933dc0c-a70b-4725-97a0-ff9729fd1f95','','','b9205a75-7d48-529c-8c19-eed022c52003','Wasabia','',0,0,'b9205a75-7d48-529c-8c19-eed022c52003','Wasabia','b9205a75-7d48-529c-8c19-eed022c52003','Wasabia','b9205a75-7d48-529c-8c19-eed022c52003','Wasabia','f7a22b05-2db5-4de4-b07e-81f1cd574486','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Wasabia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('98ad93a0-d45b-4de8-8f25-166719d54586','','','651a2369-ac8e-508e-8317-de44791e5648','Cominella subg. Josepha','',0,0,'aef8b61b-1747-5600-82f7-c2752ff7d1ce','Josepha','0bbd6f1a-f3ab-5bb6-b3b5-1b0bffaf5d44','Cominella subgen. Josepha','aef8b61b-1747-5600-82f7-c2752ff7d1ce','Josepha','98ad93a0-d45b-4de8-8f25-166719d54586','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('9934f646-caa4-4502-bd38-b377577e2ed1','','','64781b5f-547b-5f16-82e9-4d4deb455157','Leucosolenia challenger Polejaeff, 1993','Polejaeff, 1993',1993,0,'99ead978-60dc-549b-8948-65a550dd0257','Leucosolenia challenger','99ead978-60dc-549b-8948-65a550dd0257','Leucosolenia challenger','99ead978-60dc-549b-8948-65a550dd0257','Leucosolenia challenger','9934f646-caa4-4502-bd38-b377577e2ed1','Animalia|Porifera|Calcarea|Leucosolenida|Leucosoleniidae|Leucosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98af3451-c50e-4030-824a-710ffabfae7b','','','34629349-67a5-5159-b68d-cfcb23c54d44','Megaselia impariseta Bridarolli, 1937','Bridarolli, 1937',1937,0,'c9364659-9ff4-50a4-8c14-0c96fab072d8','Megaselia impariseta','c9364659-9ff4-50a4-8c14-0c96fab072d8','Megaselia impariseta','5c9f3e0b-9108-5931-b12e-daba9fa34ad0','Megaselia impariset','98af3451-c50e-4030-824a-710ffabfae7b','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Megaselia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98b5658a-9723-4f3f-9c89-06baca8dbdf4','','','7beff63f-a162-54d9-8e29-8de2832ee9be','Cytherella','',0,0,'7beff63f-a162-54d9-8e29-8de2832ee9be','Cytherella','7beff63f-a162-54d9-8e29-8de2832ee9be','Cytherella','7beff63f-a162-54d9-8e29-8de2832ee9be','Cytherella','98b5658a-9723-4f3f-9c89-06baca8dbdf4','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherellidae|Cytherella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('98b45320-4746-40f7-af08-0f44f0855f32','','','299bbdad-1095-5397-8447-22c137e2c0f7','Lyperobius townsendii Craw, 1999','Craw, 1999',1999,0,'15b80792-2f90-5edf-99c0-d9b455011df0','Lyperobius townsendii','15b80792-2f90-5edf-99c0-d9b455011df0','Lyperobius townsendii','21de74fc-48ec-54ae-b5c8-22284461d613','Lyperobius townsend','98b45320-4746-40f7-af08-0f44f0855f32','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lyperobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99374ae2-c3f4-432a-ac3e-f12a0ccec515','','','a454d150-b160-5505-8229-c3681f7628b7','Convolvulus tuguriorum G.Forst.','G.Forst.',0,0,'8953917c-922b-5485-a639-fe21f356dc71','Convolvulus tuguriorum','8953917c-922b-5485-a639-fe21f356dc71','Convolvulus tuguriorum','39bcaa01-7081-59b9-a22d-f80cc3c4581a','Convolvulus tugurior','3bdced36-72cb-4fa3-add1-8b3d8547d85c','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Convolvulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99372770-286e-4059-878e-db2baa98db37','','','3f56f07d-005e-5469-a108-3eb891e5ac9c','Oopterus nunni Larochelle & Larivière, 2017','Larochelle & Larivière, 2017',2017,0,'10d5500e-fcd4-54d5-9163-13cf9acc6be8','Oopterus nunni','10d5500e-fcd4-54d5-9163-13cf9acc6be8','Oopterus nunni','9e6daf43-6e12-59ba-8dfd-a8a650443203','Oopterus nunn','99372770-286e-4059-878e-db2baa98db37','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98b31ce9-5da2-4e53-bc48-c918418794b3','','','cca56091-d2ed-5c25-8f5f-a3846d07eb08','Epistranus lawsoni (Sharp, 1876)','(Sharp, 1876)',1876,0,'57a1055d-86f2-58bf-8731-caba6e74d6d7','Epistranus lawsoni','57a1055d-86f2-58bf-8731-caba6e74d6d7','Epistranus lawsoni','aa78118c-23bf-558c-9f4b-04209d1a351a','Epistranus lawson','98b31ce9-5da2-4e53-bc48-c918418794b3','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Epistranus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98bc08c3-3434-470b-927e-0f2095d877b8','','','b103a88d-faf7-53e2-8135-f39ebb1f266e','Agropyron scabrum (R.Br.) P.Beauv. var. scabrum','',0,0,'553c1553-cc69-5666-94bc-8f5bdcd2185c','Agropyron scabrum scabrum','affd5f59-40aa-5158-b5ee-3397739f44d3','Agropyron scabrum var. scabrum','5956d5bb-5cd7-5f37-9580-6a5d53ff7a13','Agropyron scabr scabr','2564c0b0-2a8d-49dc-b150-0600c17148e0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agropyron','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('98bb1d35-40a9-4204-b6fa-55f7c09504f7','','','39b10beb-2e67-538d-92e2-1a09bf648f82','Xanthoparmelia plana (Essl.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch','(Essl.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch',0,0,'947c83ff-a1d0-50fa-86ac-32574ffe7023','Xanthoparmelia plana','947c83ff-a1d0-50fa-86ac-32574ffe7023','Xanthoparmelia plana','743063be-59e9-5113-a995-d44eff083740','Xanthoparmelia plan','98bb1d35-40a9-4204-b6fa-55f7c09504f7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98bd93dc-86ad-4ad7-835c-302733111eb3','','','433328f4-107b-544b-a946-d09cffc56a1b','Platycerium Desv.','Desv.',0,0,'d3a64d43-cd93-598e-8d6f-3ba35c404fba','Platycerium','d3a64d43-cd93-598e-8d6f-3ba35c404fba','Platycerium','d3a64d43-cd93-598e-8d6f-3ba35c404fba','Platycerium','98bd93dc-86ad-4ad7-835c-302733111eb3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Platycerium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('98c01472-8dfd-467c-bc2c-57a8c6583165','','','fe2070a1-c39f-581a-88b8-27815e0d5dfe','Sphaeria serpens Pers.','Pers.',0,0,'90154d74-c9cd-536f-8fc1-ea83b15d0d49','Sphaeria serpens','90154d74-c9cd-536f-8fc1-ea83b15d0d49','Sphaeria serpens','90154d74-c9cd-536f-8fc1-ea83b15d0d49','Sphaeria serpens','6d56f1b1-ea7d-4a89-a92e-ac6eca3226d4','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98b9d74b-3f9b-4efc-91cf-ddaf79ad10a3','','','ade0e28b-45f6-52c8-a12d-4a7f45f1ebf0','Lepiota echinacea J.E. Lange','J.E. Lange',0,0,'48feb618-2fea-55d6-8c63-d1094b49390a','Lepiota echinacea','48feb618-2fea-55d6-8c63-d1094b49390a','Lepiota echinacea','1a7919a2-232b-5a11-918c-4006eb45856b','Lepiota echinace','98b9d74b-3f9b-4efc-91cf-ddaf79ad10a3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98bde358-e079-476f-ae28-89e5550af815','','','ad772671-4bd4-532f-835b-0ab489531961','Cercospora salina G.K. Sutherl.','G.K. Sutherl.',0,0,'d097e592-ac77-58e4-8120-503707fee7d3','Cercospora salina','d097e592-ac77-58e4-8120-503707fee7d3','Cercospora salina','5e6bb381-d9be-5194-9635-05533b06fffe','Cercospora salin','','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','subforma','0','0','0','ICBN',1);
INSERT INTO core VALUES('98bdd1b2-7aeb-4da9-a928-fa88d47e4230','','','3c7dae46-3ba5-5e01-9582-9b2f8e8e403b','Gyroporus portentosus (Berk. & Broome) G. Stev.','(Berk. & Broome) G. Stev.',0,0,'67d1c605-9e1a-5cb2-837e-6b341e27f5ed','Gyroporus portentosus','67d1c605-9e1a-5cb2-837e-6b341e27f5ed','Gyroporus portentosus','7f012abb-f972-5a1b-89b2-4710d944544d','Gyroporus portentos','d6fd8d17-21fd-4b8f-8c2f-94e607d7c65d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Gyroporaceae|Gyroporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98c59506-1cec-4e53-bcdc-2903ad43f48f','','','13b7faba-029a-5374-8871-a59b952ae35d','Teuchothrips disjunctus (Hood, 1918)','(Hood, 1918)',1918,0,'ddcd8cb4-4426-5cd4-b875-07d4ac79adcb','Teuchothrips disjunctus','ddcd8cb4-4426-5cd4-b875-07d4ac79adcb','Teuchothrips disjunctus','3b227cce-44f1-521f-82b8-e15372fe1c2c','Teuchothrips disiunct','98c59506-1cec-4e53-bcdc-2903ad43f48f','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Teuchothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98c486fc-edca-49d8-b7d7-6a67b17e49be','','','d3485028-ca8e-5aa2-8c38-962360977e95','Stephanodiscus hantzschii Grunow','Grunow',0,0,'154da22d-b4e8-51b7-9c67-7dc152140448','Stephanodiscus hantzschii','154da22d-b4e8-51b7-9c67-7dc152140448','Stephanodiscus hantzschii','37bd256a-8e3f-517f-abb6-d55dae104c87','Stephanodiscus hantzsch','98c486fc-edca-49d8-b7d7-6a67b17e49be','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Stephanodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98c6be42-53da-4815-9088-d44c9695f8f4','','','d2c4397f-b0d8-5a7b-bc96-50956076700c','Sterigmatobotrys macrocarpus (Corda) S. Hughes','(Corda) S. Hughes',0,0,'5a04721e-7879-5272-ac0d-326938080ac1','Sterigmatobotrys macrocarpus','5a04721e-7879-5272-ac0d-326938080ac1','Sterigmatobotrys macrocarpus','510248da-7223-5d26-bbb1-0b009e391429','Sterigmatobotrys macrocarp','98c6be42-53da-4815-9088-d44c9695f8f4','Fungi|Ascomycota|Sordariomycetes|Pleurotheciales|Pleurotheciaceae|Sterigmatobotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98c9094f-037d-4e43-b424-cd2ed38a2d38','','','ec27d927-b7d5-5b44-b628-9ca200619f58','Polyporus albellus Peck','Peck',0,0,'a7d3807b-4048-5c8b-a32f-e48c4544ab51','Polyporus albellus','a7d3807b-4048-5c8b-a32f-e48c4544ab51','Polyporus albellus','4750006a-b23d-58e9-abdf-5e028306cb3d','Polyporus albell','20c6f701-afe2-4c74-b665-5e7033b8169e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98ce2d30-3df1-4edd-ad4c-48fa3f02a332','','','bc1df69c-4c31-5ee8-8dcf-8487f98b3488','Graneledone challengeri (Berry, 1916)','(Berry, 1916)',1916,0,'228b9c28-053b-535a-a19e-549841a6658a','Graneledone challengeri','228b9c28-053b-535a-a19e-549841a6658a','Graneledone challengeri','f7cc4091-e0c2-5002-b13f-98df21a44752','Graneledone challenger','98ce2d30-3df1-4edd-ad4c-48fa3f02a332','Animalia|Mollusca|Cephalopoda|Octopoda|Octopodidae|Graneledone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98ce674b-c2a2-4feb-9e1d-d6db8edc1bdd','','','c9a4e5b3-b54e-5eb0-8aca-ba023fdb0d40','Kiwitrechus karenscottae Larochelle & Lariviere, 2007','Larochelle & Lariviere, 2007',2007,0,'c30e5519-acfe-5426-a2cf-ddf18f8eef4d','Kiwitrechus karenscottae','c30e5519-acfe-5426-a2cf-ddf18f8eef4d','Kiwitrechus karenscottae','05bbc785-8abc-5505-923f-2bce9169e4dd','Kiwitrechus karenscott','98ce674b-c2a2-4feb-9e1d-d6db8edc1bdd','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kiwitrechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98d75d7a-6bb2-4545-99b2-03d5732cb9d0','','','2e12dc91-b0df-51c5-90a3-8cbd7e27a57c','Wolbachia Hertig, 1936','Hertig, 1936',1936,0,'7905ea5b-e000-5a71-9285-a62edc87a53e','Wolbachia','7905ea5b-e000-5a71-9285-a62edc87a53e','Wolbachia','7905ea5b-e000-5a71-9285-a62edc87a53e','Wolbachia','98d75d7a-6bb2-4545-99b2-03d5732cb9d0','Bacteria|Pseudomonadota|Alphaproteobacteria|Rickettsiales|Ehrlichiaceae|Wolbachia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('98d775dd-88e2-4855-a4cf-46f8b4eb312b','','','54c713e1-2708-57b1-86c6-9abb37a17110','Gibbera elegantula (Rehm) Petr.','(Rehm) Petr.',0,0,'73a453a6-cbfd-542e-b385-08701cf318c7','Gibbera elegantula','73a453a6-cbfd-542e-b385-08701cf318c7','Gibbera elegantula','9082df01-4cbb-5937-b124-42275fa6687f','Gibbera elegantul','98d775dd-88e2-4855-a4cf-46f8b4eb312b','Fungi|Ascomycota|Dothideomycetes|||Gibbera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98d277d9-482f-42a0-a971-d735089db728','','','db642a3d-9eca-5e4c-a8d0-0a95f8e4f483','Aptenodytes ridgeni Simpson','Simpson',0,0,'d8592c4f-51aa-5502-b7cb-0253767d60cc','Aptenodytes ridgeni','d8592c4f-51aa-5502-b7cb-0253767d60cc','Aptenodytes ridgeni','09625ae3-31ca-5aed-bcd9-c493abaa697b','Aptenodytes ridgen','98d277d9-482f-42a0-a971-d735089db728','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Aptenodytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98d18e41-25b6-4837-bb49-ea81bf34f517','','','0d689d6f-ed3d-5828-9829-15fc2080f11c','Cercosporina berteroae var. multiseptata Moesz & Smarods','Moesz & Smarods',0,0,'827550db-32d6-5d72-8ee6-7c849d8ba8fb','Cercosporina berteroae multiseptata','0c5e65ea-a9e8-502a-a3e9-9d3c6405f2d2','Cercosporina berteroae var. multiseptata','d6fa4bc6-0d6a-5e5b-bfc6-dd93ef89448c','Cercosporina bertero multiseptat','98d18e41-25b6-4837-bb49-ea81bf34f517','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporina','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('98daf3c9-b478-417d-bece-3624821dfad3','','','1f2ab11b-54c9-5c60-8004-58b1e948cffd','Botys','',0,0,'1f2ab11b-54c9-5c60-8004-58b1e948cffd','Botys','1f2ab11b-54c9-5c60-8004-58b1e948cffd','Botys','1f2ab11b-54c9-5c60-8004-58b1e948cffd','Botys','98daf3c9-b478-417d-bece-3624821dfad3','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Botys s.l.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('98d9ca6f-7cca-42e3-a878-95c2f576b303','','','46e5b524-1af4-5404-9429-a1b2f6c98030','Sciacharis portae Franz, 1980','Franz, 1980',1980,0,'a7ea03b3-ba2c-568c-b83e-f5450b5dd873','Sciacharis portae','a7ea03b3-ba2c-568c-b83e-f5450b5dd873','Sciacharis portae','599090db-af78-5ed6-b5fa-2bb4f548bba1','Sciacharis port','98d9ca6f-7cca-42e3-a878-95c2f576b303','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98d3e0ee-c76d-4896-9bfc-50c4c382e0cf','','','2b2f74d1-eda9-5cbd-b890-d506da042f4e','Polyporus anthracophilus Cooke','Cooke',0,0,'fd4234a7-c97e-5a3e-b60a-802b4f1968b5','Polyporus anthracophilus','fd4234a7-c97e-5a3e-b60a-802b4f1968b5','Polyporus anthracophilus','62813a51-01f6-552a-97b5-fe2f758f0519','Polyporus anthracophil','0340aa8b-d38f-4fe6-a9eb-5628752aec6b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98d9e914-6c99-4b60-9475-c3827069699b','','','7a511419-281c-5c8a-b51e-087749491b33','Setulipes species','',0,0,'fc3c5ed2-52ec-5757-9346-25fe388c7ca0','Setulipes','fc3c5ed2-52ec-5757-9346-25fe388c7ca0','Setulipes','fc3c5ed2-52ec-5757-9346-25fe388c7ca0','Setulipes','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Setulipes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('98da2b80-5706-4984-a908-bd7cb54be168','','','c4e2ec32-fa70-532d-b26e-79b274f3b43b','Ellismarsporium senseletii (Bhat & B. Sutton) R.F. Castañeda & X.G. Zhang','(Bhat & B. Sutton) R.F. Castañeda & X.G. Zhang',0,0,'69ddca51-380c-5ea8-8892-ef07e6b377db','Ellismarsporium senseletii','69ddca51-380c-5ea8-8892-ef07e6b377db','Ellismarsporium senseletii','5e99929e-0817-5ebd-87aa-29b2816163ee','Ellismarsporium senselet','98da2b80-5706-4984-a908-bd7cb54be168','Fungi|Ascomycota||||Ellismarsporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98e2e279-b46d-47d7-bdbf-8333394eb796','','','18b8128d-b89e-5d78-badd-4bbf8ac7a401','Curvularia chochrjakovii Gornostaĭ','Gornostaĭ',0,0,'a57dfc30-4c60-57c7-ad32-88d5f83dc442','Curvularia chochrjakovii','a57dfc30-4c60-57c7-ad32-88d5f83dc442','Curvularia chochrjakovii','61688c56-92a1-5364-b2a5-b457782075b9','Curvularia chochriakou','98e2e279-b46d-47d7-bdbf-8333394eb796','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98df352b-bfae-4250-a1d0-cb9c06ae903a','','','6d33058b-184e-5c32-811e-6c8300c818c0','Pseudoingolfiella','',0,0,'6d33058b-184e-5c32-811e-6c8300c818c0','Pseudoingolfiella','6d33058b-184e-5c32-811e-6c8300c818c0','Pseudoingolfiella','6d33058b-184e-5c32-811e-6c8300c818c0','Pseudoingolfiella','98df352b-bfae-4250-a1d0-cb9c06ae903a','Animalia|Arthropoda|Malacostraca|Amphipoda|Paracalliopiidae|Pseudoingolfiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('98e2105b-78d2-4635-bb24-bb003fa9eb45','','','252197a2-3ea0-5bc4-986c-2d868c0dd587','Tormus helmsi Sharp, 1884','Sharp, 1884',1884,0,'4f217d6d-8736-5d7a-8af6-8e91524ce375','Tormus helmsi','4f217d6d-8736-5d7a-8af6-8e91524ce375','Tormus helmsi','71aa216b-94ce-5af1-b384-ec41bfea2942','Tormus helms','98e2105b-78d2-4635-bb24-bb003fa9eb45','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Tormus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98e55d3a-4fc5-42df-a0f0-b38f0c058612','','','815b3fcc-4d37-5fc5-a6c5-5f656edcf1d1','Amoebozoa','',0,0,'815b3fcc-4d37-5fc5-a6c5-5f656edcf1d1','Amoebozoa','815b3fcc-4d37-5fc5-a6c5-5f656edcf1d1','Amoebozoa','815b3fcc-4d37-5fc5-a6c5-5f656edcf1d1','Amoebozoa','98e55d3a-4fc5-42df-a0f0-b38f0c058612','Protozoa|Amoebozoa||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('98e512aa-3e2e-4581-9b07-a72947dc87fd','','','cd54ebc7-dc28-58d5-9423-7a237f23f32f','Mecodema rex Britton, 1949','Britton, 1949',1949,0,'3d7d864b-19ff-55c3-ab36-a643081b0314','Mecodema rex','3d7d864b-19ff-55c3-ab36-a643081b0314','Mecodema rex','3d7d864b-19ff-55c3-ab36-a643081b0314','Mecodema rex','98e512aa-3e2e-4581-9b07-a72947dc87fd','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98e6a61a-556f-4e5c-b0e4-d51a3c3b6e94','','','31ee31cd-e6ea-578a-9cf5-243c95bbb165','Allaorus pyriformis (Broun, 1893)','(Broun, 1893)',1893,0,'8a01689c-523b-55a8-ba4f-e5e4d98021bd','Allaorus pyriformis','8a01689c-523b-55a8-ba4f-e5e4d98021bd','Allaorus pyriformis','33dd9767-35dd-5ea7-88c6-a2311e03d667','Allaorus pyriform','98e6a61a-556f-4e5c-b0e4-d51a3c3b6e94','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Allaorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98e84d91-2614-4c1a-a2a9-907eff768d38','','','662f406c-0d82-5d6b-8dc6-f824ee4b7bbe','Orthoea sidnica Kirkaldy, 1908','Kirkaldy, 1908',1908,0,'41e5cec0-b8f5-5589-90f9-68d6bf098f55','Orthoea sidnica','41e5cec0-b8f5-5589-90f9-68d6bf098f55','Orthoea sidnica','25596193-f691-5862-9246-05f7a00e2208','Orthoea sidnic','d1f3f941-f9bf-4a2c-9f39-62b7828c6cd6','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Orthoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98e9bd8d-9a67-4385-95dc-2fc2709da335','','','dd8c1d17-62a7-5ef7-9661-18016bdf33b5','Austramathes fortis (Butler, 1880)','(Butler, 1880)',1880,0,'ed19c4fb-8017-5a8f-b799-a74f740eb0ee','Austramathes fortis','ed19c4fb-8017-5a8f-b799-a74f740eb0ee','Austramathes fortis','056ba63f-677c-5d10-81a3-3552864fb048','Austramathes fort','98e9bd8d-9a67-4385-95dc-2fc2709da335','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Austramathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('993a146c-94a2-4036-84d6-2256a798a3f0','','','4c2ccf64-3065-59a1-ae29-468147e2b78a','Phaenoncholaimus','',0,0,'4c2ccf64-3065-59a1-ae29-468147e2b78a','Phaenoncholaimus','4c2ccf64-3065-59a1-ae29-468147e2b78a','Phaenoncholaimus','4c2ccf64-3065-59a1-ae29-468147e2b78a','Phaenoncholaimus','993a146c-94a2-4036-84d6-2256a798a3f0','Animalia|Nematoda|Adenophorea|Enoplida|Oncholaimidae|Phaenoncholaimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('99395eff-d146-4d78-a1eb-64717cbda242','','','14262983-2e20-5d63-8a5c-61058d538e9b','Odontochlamys wisconsinensis (Kahl, 1931)','(Kahl, 1931)',1931,0,'58e09302-a1ec-59cb-80a4-5f3f38f93de7','Odontochlamys wisconsinensis','58e09302-a1ec-59cb-80a4-5f3f38f93de7','Odontochlamys wisconsinensis','0abfce97-8157-5957-bc35-ec856af6b3a2','Odontochlamys wisconsinens','99395eff-d146-4d78-a1eb-64717cbda242','Chromista|Ciliophora|Phyllopharyngea|Chlamydodontida|Chilodonellidae|Odontochlamys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('993989cb-e42d-4fb7-8567-a7b32c2a9544','','','03179cae-bb9b-5adb-888f-0b5221889a16','Cyphelium inquinans (Sm.) Trevis.','(Sm.) Trevis.',0,0,'26878860-3cc5-578b-b87a-b9701aabaf4a','Cyphelium inquinans','26878860-3cc5-578b-b87a-b9701aabaf4a','Cyphelium inquinans','26878860-3cc5-578b-b87a-b9701aabaf4a','Cyphelium inquinans','993989cb-e42d-4fb7-8567-a7b32c2a9544','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Cyphelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('993ecce1-2209-43c4-a870-ed013074c8d8','','','7c4e0650-b4f7-5176-b81e-7d7f7d2d9133','Grapevine vein mosaic','',0,0,'7c4e0650-b4f7-5176-b81e-7d7f7d2d9133','Grapevine vein mosaic','7c4e0650-b4f7-5176-b81e-7d7f7d2d9133','Grapevine vein mosaic','0c81f0ee-5f8a-58bb-bf2a-c04a838dc3e2','Grapevine uein mosaic','993ecce1-2209-43c4-a870-ed013074c8d8','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('993f20c9-72b5-4a4a-a5a4-097d106ea0b0','','','942d93f8-38a1-51af-a67b-1ceed4acc83b','Trifolium scabrum L.','L.',0,0,'f79572da-361d-528e-9f18-02bd8550153a','Trifolium scabrum','f79572da-361d-528e-9f18-02bd8550153a','Trifolium scabrum','5ee8669a-6e5d-5c7d-b159-6955fe92a5c6','Trifolium scabr','993f20c9-72b5-4a4a-a5a4-097d106ea0b0','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('994463c9-fc15-4c39-9274-77a432574b32','','','e3c8109a-0fc3-5c98-96d3-f3a3ec340351','Scirpus lenticularis (R.Br.) Poir.','(R.Br.) Poir.',0,0,'95ef5161-1314-5287-b421-054ee618a868','Scirpus lenticularis','95ef5161-1314-5287-b421-054ee618a868','Scirpus lenticularis','59fb09b7-7722-582f-9287-c092c94c76ea','Scirpus lenticular','22db6793-3bfc-4a9e-94a8-5d214648bf86','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9941be9b-df6c-4e79-a899-eca9dab984ed','','','b3aae282-a8f0-51ee-adab-d51e5d4ca507','Marpissa nemoralis Urquhart, 1892','Urquhart, 1892',1892,0,'e24daa65-f472-5c2e-b1c5-5f2d3b82222f','Marpissa nemoralis','e24daa65-f472-5c2e-b1c5-5f2d3b82222f','Marpissa nemoralis','11e29859-664a-5a9c-87a7-8eb04d9903b9','Marpissa nemoral','9941be9b-df6c-4e79-a899-eca9dab984ed','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Marpissa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('994a4be0-c17f-46c6-9574-4be5921e0d9b','','','094732ab-4c0b-5c5d-99f6-4db6b5031b53','Hydroides','',0,0,'094732ab-4c0b-5c5d-99f6-4db6b5031b53','Hydroides','094732ab-4c0b-5c5d-99f6-4db6b5031b53','Hydroides','094732ab-4c0b-5c5d-99f6-4db6b5031b53','Hydroides','994a4be0-c17f-46c6-9574-4be5921e0d9b','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Hydroides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9949aa16-f720-49f7-a183-786c72c81265','','','c29594fb-5ec0-5ff4-b87f-0ec6a3e88c66','Pezizella vogelii Syd.','Syd.',0,0,'6f48aa91-b0a5-5537-bcc0-9345d32fafa4','Pezizella vogelii','6f48aa91-b0a5-5537-bcc0-9345d32fafa4','Pezizella vogelii','167a6d42-71fa-5442-8d14-e53afa6863a9','Pezizella uogel','9949aa16-f720-49f7-a183-786c72c81265','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Pezizella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9949b789-9f6d-4cc2-901f-768c9b86fa83','','','cb86ed55-1f67-5dda-949d-487951a6af62','Limnothrix guttulata (Goor) Umezaki et M. Watanabe','(Goor) Umezaki et M. Watanabe',0,0,'9f646b48-8eb2-55dd-952b-3e689d5acb6b','Limnothrix guttulata','9f646b48-8eb2-55dd-952b-3e689d5acb6b','Limnothrix guttulata','6020717f-7ee1-51ba-b92a-0660695e7698','Limnothrix guttulat','9949b789-9f6d-4cc2-901f-768c9b86fa83','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Pseudanabaenaceae|Limnothrix','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('99481912-64d8-49c9-a42c-a390a98d4b59','','','2709d62b-dc20-5dc8-b637-958274f61a50','Cotula obscura Kirk','Kirk',0,0,'275b4cc3-b7b4-52c6-b32a-09f84cffd803','Cotula obscura','275b4cc3-b7b4-52c6-b32a-09f84cffd803','Cotula obscura','bf99c59b-08d4-59ac-bd12-cc73d40bcf04','Cotula obscur','5d7c6d51-9ede-4d60-9cb4-0674a953a26d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99504ce6-657f-48b1-a7c6-0668540d0940','','','f467554c-cfc8-5ffe-8b00-1a507d6dcb40','Schwartziella','',0,0,'f467554c-cfc8-5ffe-8b00-1a507d6dcb40','Schwartziella','f467554c-cfc8-5ffe-8b00-1a507d6dcb40','Schwartziella','f467554c-cfc8-5ffe-8b00-1a507d6dcb40','Schwartziella','99504ce6-657f-48b1-a7c6-0668540d0940','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Schwartziella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('994bd6a5-ffa4-472f-bee6-eb2df02abf2a','','','5444b687-6ccf-5692-8fbe-d3a36abcbe25','Poria vaporaria Pers.','Pers.',0,0,'06ca8de1-cafc-5965-8675-f03547988718','Poria vaporaria','06ca8de1-cafc-5965-8675-f03547988718','Poria vaporaria','1b3031e2-0370-5052-8651-93398fe99ff8','Poria uaporar','b1c48800-b7f4-4998-914b-4bd2bb8cfe87','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('994e5e91-c078-4859-8230-b4b5af1b7983','','','b8d87dd6-af9d-544e-8793-60db25e0d813','Cortaderia selloana (Schult. & Schult.f.) Asch. & Graebn.','(Schult. & Schult.f.) Asch. & Graebn.',0,0,'4560dd80-57ce-5a3e-bb89-7b4ed5aee9d0','Cortaderia selloana','4560dd80-57ce-5a3e-bb89-7b4ed5aee9d0','Cortaderia selloana','e997aabe-9795-5c7b-a21f-88ac6dc6d3a7','Cortaderia selloan','994e5e91-c078-4859-8230-b4b5af1b7983','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cortaderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('994fb5c1-1190-47ff-ac9c-cbfc40b9033c','','','73c26c54-d06f-5e50-848b-3461b77019fd','Sebacinales M. Weiss, Selosse, Rexer, A. Urb. & Oberw.','M. Weiss, Selosse, Rexer, A. Urb. & Oberw.',0,0,'4e521f10-f517-52d3-b378-be45b8853c88','Sebacinales','4e521f10-f517-52d3-b378-be45b8853c88','Sebacinales','4e521f10-f517-52d3-b378-be45b8853c88','Sebacinales','994fb5c1-1190-47ff-ac9c-cbfc40b9033c','Fungi|Basidiomycota|Agaricomycetes|Sebacinales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('995ab939-726f-4d56-8b8c-a06fb217c702','','','86179488-2879-5075-82e1-15c05a3259d3','Lychnis macrocarpa Boiss. & Reut.','Boiss. & Reut.',0,0,'4331eaf4-c3b4-57ed-9a1d-1340cf34afd9','Lychnis macrocarpa','4331eaf4-c3b4-57ed-9a1d-1340cf34afd9','Lychnis macrocarpa','b9e71d9f-2e63-5f9d-93b3-9cf880a14b3c','Lychnis macrocarp','55a3f7c5-0f91-4b2f-996e-783b9a046bc0','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Lychnis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('995ff89d-d6a8-42fe-8b5e-3792c839591a','','','c2fb3693-1401-5d6f-b8a5-411f8819b329','Vitrea','',0,0,'c2fb3693-1401-5d6f-b8a5-411f8819b329','Vitrea','c2fb3693-1401-5d6f-b8a5-411f8819b329','Vitrea','c2fb3693-1401-5d6f-b8a5-411f8819b329','Vitrea','995ff89d-d6a8-42fe-8b5e-3792c839591a','Animalia|Mollusca|Gastropoda|Stylommatophora|Zonitidae|Vitrea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('99637baa-b142-47aa-8ce6-4ec710c9ab3f','','','58fdf6b3-d3cd-56c0-9cfd-0b55a2a78e21','Sige','',0,0,'58fdf6b3-d3cd-56c0-9cfd-0b55a2a78e21','Sige','58fdf6b3-d3cd-56c0-9cfd-0b55a2a78e21','Sige','58fdf6b3-d3cd-56c0-9cfd-0b55a2a78e21','Sige','99637baa-b142-47aa-8ce6-4ec710c9ab3f','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Sige','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('995e4099-3a00-4be4-a4bd-23b34d60b7c1','','','75b06779-8949-592b-8151-027cc0b4c2e9','Rhagodia R.Br.','R.Br.',0,0,'f469ca38-c389-5c76-b44f-335c7cc6fbb8','Rhagodia','f469ca38-c389-5c76-b44f-335c7cc6fbb8','Rhagodia','f469ca38-c389-5c76-b44f-335c7cc6fbb8','Rhagodia','7c318dad-8010-4c75-9f56-9e49c288c92e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Rhagodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9962bebb-5a34-46f3-ba48-5ddb2510d147','','','24f2b37f-14d0-5308-8f7f-dd69686358dd','Apiotrichum laibachii (Windisch) A.M. Yurkov & Boekhout','(Windisch) A.M. Yurkov & Boekhout',0,0,'2f0287e5-d3d2-541e-88b0-31b34542a346','Apiotrichum laibachii','2f0287e5-d3d2-541e-88b0-31b34542a346','Apiotrichum laibachii','8eaa1ca6-bedd-50ce-9fc8-8b33bdee5100','Apiotrichum laibach','9962bebb-5a34-46f3-ba48-5ddb2510d147','Fungi|Basidiomycota|Tremellomycetes|Trichosporonales|Trichosporonaceae|Apiotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('996a2d91-9568-4a66-8379-b27df0f2a15c','','','4a8d7b7a-ded1-530f-8037-60616cba5f44','Sminthurinus duplicatus obscurus Salmon, 1944','Salmon, 1944',1944,0,'4be71f0d-6750-53d0-8fc1-c3a929678b04','Sminthurinus duplicatus obscurus','4be71f0d-6750-53d0-8fc1-c3a929678b04','Sminthurinus duplicatus obscurus','4c059c4c-17f5-5400-9c98-83e88ea5fb2f','Sminthurinus duplicat obscur','996a2d91-9568-4a66-8379-b27df0f2a15c','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Sminthurinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('99691667-6bda-44eb-9f7d-bb4b6bcf5830','','','ec4b198c-33bb-54c8-b9d6-56d1ef1a0fea','Gingidia haematitica Heenan','Heenan',0,0,'9dadc028-6291-5020-96e4-b4d79ea0bdf1','Gingidia haematitica','9dadc028-6291-5020-96e4-b4d79ea0bdf1','Gingidia haematitica','42ae1e2a-b3d2-5da6-8bbc-48ae31f107f8','Gingidia haematitic','99691667-6bda-44eb-9f7d-bb4b6bcf5830','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Gingidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9974b0da-8469-47b7-9214-4aba11ee3788','','','b74f8d42-1ac9-5629-ba5f-a0d84820110d','Labdia Walker, 1864','Walker, 1864',1864,0,'c7269b49-b124-572f-b9c3-7cbc8731e728','Labdia','c7269b49-b124-572f-b9c3-7cbc8731e728','Labdia','c7269b49-b124-572f-b9c3-7cbc8731e728','Labdia','9974b0da-8469-47b7-9214-4aba11ee3788','Animalia|Arthropoda|Insecta|Lepidoptera|Cosmopterigidae|Labdia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('99715a54-76cb-45c5-a7df-5b17ee2bdefb','','','d53d1500-6384-572f-af97-d5d327f8da0a','Mesotus Mitt.','Mitt.',0,0,'b5bce8b4-420e-55fa-8bef-85c1bc780606','Mesotus','b5bce8b4-420e-55fa-8bef-85c1bc780606','Mesotus','b5bce8b4-420e-55fa-8bef-85c1bc780606','Mesotus','99715a54-76cb-45c5-a7df-5b17ee2bdefb','Plantae||Bryopsida|Dicranales|Dicranaceae|Mesotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('997210b6-f2dc-43c3-9cd6-c76963d0ed52','','','37dccf55-8d52-5c2a-b9a8-d7032821aa12','Kikihia scutellaris (Walker, 1850)','(Walker, 1850)',1850,0,'a98a241a-1966-5ba7-9e67-d2ab68f25f79','Kikihia scutellaris','a98a241a-1966-5ba7-9e67-d2ab68f25f79','Kikihia scutellaris','cf20a33a-9375-5914-a84f-dbed6ab62cf0','Kikihia scutellar','997210b6-f2dc-43c3-9cd6-c76963d0ed52','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Kikihia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99744781-4994-4870-9a07-fdc7cd523e2c','','','a06e3e9b-09ca-5d96-abb8-2952d251200f','Polyblepharidaceae','',0,0,'a06e3e9b-09ca-5d96-abb8-2952d251200f','Polyblepharidaceae','a06e3e9b-09ca-5d96-abb8-2952d251200f','Polyblepharidaceae','a06e3e9b-09ca-5d96-abb8-2952d251200f','Polyblepharidaceae','99744781-4994-4870-9a07-fdc7cd523e2c','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Polyblepharidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('997b7769-4c61-4215-b319-84d860b6724f','','','b3fbae97-7d15-523a-a3da-be799aceb976','Cladobotryum multiseptatum de Hoog','de Hoog',0,0,'f2f021cb-852c-5f06-ad40-abad3991f2ca','Cladobotryum multiseptatum','f2f021cb-852c-5f06-ad40-abad3991f2ca','Cladobotryum multiseptatum','afa849de-e2af-514a-b073-ebb87a2b3969','Cladobotryum multiseptat','997b7769-4c61-4215-b319-84d860b6724f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Cladobotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('997e6be4-225d-470a-851f-1070ac7a7ba3','','','2650cf8e-a4b8-532a-ac39-46a8002c3ffe','Lineidae','',0,0,'2650cf8e-a4b8-532a-ac39-46a8002c3ffe','Lineidae','2650cf8e-a4b8-532a-ac39-46a8002c3ffe','Lineidae','2650cf8e-a4b8-532a-ac39-46a8002c3ffe','Lineidae','997e6be4-225d-470a-851f-1070ac7a7ba3','Animalia|Nemertea|Anopla||Lineidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9975cc00-373e-46aa-a5e2-f7ede8ebda31','','','a1396881-e24b-544f-a6f6-1c13455d3f46','Planothidium conspicuum (Mayer) Aboal','(Mayer) Aboal',0,0,'bc545f58-3de0-50c9-8821-a2846f1a9b9a','Planothidium conspicuum','bc545f58-3de0-50c9-8821-a2846f1a9b9a','Planothidium conspicuum','10c82156-db7d-5bde-8de9-aa9b08437865','Planothidium conspicu','9975cc00-373e-46aa-a5e2-f7ede8ebda31','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Planothidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99817391-7be8-42cb-b985-28d286b34129','','','e0fcd8a2-5e7e-5b8a-b633-b8ca8955df60','Lomaria leyboldtianum Phil.','Phil.',0,0,'8dfcc722-b8a4-5fb5-bfb2-89a5202bec87','Lomaria leyboldtianum','8dfcc722-b8a4-5fb5-bfb2-89a5202bec87','Lomaria leyboldtianum','a5a21677-14cc-5b58-ad82-bdf872c5549e','Lomaria leyboldtian','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99852f11-6702-4359-b02d-06fd91b0f87a','','','c616fa1f-e6c2-5ad7-94ba-3f8f0a6300ea','Neofuscelia stygiodes (Nyl.) Essl.','(Nyl.) Essl.',0,0,'f511470d-fa83-5be6-879a-ad78c5ea486d','Neofuscelia stygiodes','f511470d-fa83-5be6-879a-ad78c5ea486d','Neofuscelia stygiodes','c174b4a7-e617-5b17-b9b3-18b565657c07','Neofuscelia stygiod','b0eef91f-5956-46dd-87b2-daa37f59df7e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neofuscelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9784fc22-a0e2-420d-b358-94846257bbf9','','','94bc9d56-f0d1-5a1b-ac46-6f31b5b7392f','Hoheria populnea var. sinclaririi (Hook.f.) Kirk','(Hook.f.) Kirk',0,0,'3b7f3505-3b39-5b92-97dd-e4698d2331a0','Hoheria populnea sinclaririi','fcf9e99b-146b-5c2d-9ba6-23f5a6ac9ceb','Hoheria populnea var. sinclaririi','61627615-3314-5874-b321-4c950d9caadb','Hoheria populne sinclarir','bb7c639c-63da-4194-ad57-a2858d1f38c5','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hoheria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9786f417-d430-4a85-8336-9ab5645bbe31','','','1f32621f-dfb0-532c-8c05-700f3eeb2422','Corynespora lanneicola Deighton & M.B. Ellis','Deighton & M.B. Ellis',0,0,'546a60ab-872b-58a5-ab7b-cf25f33963aa','Corynespora lanneicola','546a60ab-872b-58a5-ab7b-cf25f33963aa','Corynespora lanneicola','5e15eee0-4399-5585-91f3-24d886c0f7ff','Corynespora lanneicol','9786f417-d430-4a85-8336-9ab5645bbe31','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Corynesporascaceae|Corynespora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9786a07b-0565-449b-a28d-ab32c20eb14c','','','570dbf30-f9b7-5e5e-b325-8a64fcc7bd6c','Mecodema validum Broun, 1923','Broun, 1923',1923,0,'d496a740-400e-5daf-9483-110394a57175','Mecodema validum','d496a740-400e-5daf-9483-110394a57175','Mecodema validum','a568e298-489c-5edf-91a6-f7f0d61d3d31','Mecodema ualid','9786a07b-0565-449b-a28d-ab32c20eb14c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9787aa6a-fcae-4927-bf7d-d447ba530a8f','','','2cdaa6b2-eae3-55e2-87a5-4f72f8276dea','Bathelium Trevis','Trevis',0,0,'39f7183e-c292-578d-8297-b9f1f84b3910','Bathelium','39f7183e-c292-578d-8297-b9f1f84b3910','Bathelium','39f7183e-c292-578d-8297-b9f1f84b3910','Bathelium','9787aa6a-fcae-4927-bf7d-d447ba530a8f','Fungi||Ascomycetes|Pyrenulales|Trypetheliaceae|Bathelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('978b1016-9961-4cc6-816a-776ff5c93fd0','','','72f6556b-a1ae-5b3a-aae5-900bd9e0a401','Lisea Sacc.','Sacc.',0,0,'257bead6-5c67-5ec2-821b-a300344468a4','Lisea','257bead6-5c67-5ec2-821b-a300344468a4','Lisea','257bead6-5c67-5ec2-821b-a300344468a4','Lisea','0e867482-8025-4bb3-aa6a-5362882a8632','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Lisea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('978d7f37-1b2c-454e-a09f-6d44f7dcd563','','','7948f205-b92f-575b-a48d-e411d700f17d','Puccinia sherardiana Körn.','Körn.',0,0,'8a7aa70a-fac6-5f39-889c-65c703d9b8bb','Puccinia sherardiana','8a7aa70a-fac6-5f39-889c-65c703d9b8bb','Puccinia sherardiana','0e204fd1-40e1-5e1d-94ef-c5b9e7188684','Puccinia sherardian','978d7f37-1b2c-454e-a09f-6d44f7dcd563','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('978db445-692a-4ff6-b85a-fa60abb795f1','','','f07d84bd-a4f9-5827-8d40-a1839597d978','Antarctobiotus','',0,0,'f07d84bd-a4f9-5827-8d40-a1839597d978','Antarctobiotus','f07d84bd-a4f9-5827-8d40-a1839597d978','Antarctobiotus','f07d84bd-a4f9-5827-8d40-a1839597d978','Antarctobiotus','978db445-692a-4ff6-b85a-fa60abb795f1','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Antarctobiotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97926f96-8fb9-4ec8-8727-0aca7bb9d805','','','1fe6064c-d26c-5816-bcc4-489464fc49e1','Tupeia antarctica (G.Forst.) Cham. & Schltdl.','(G.Forst.) Cham. & Schltdl.',0,0,'fa8af3e0-860e-5077-b23b-7172591669ab','Tupeia antarctica','fa8af3e0-860e-5077-b23b-7172591669ab','Tupeia antarctica','b7a1a497-64b9-5762-a4a3-9431c8c9e536','Tupeia antarctic','97926f96-8fb9-4ec8-8727-0aca7bb9d805','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Tupeia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('979435ed-ce1f-426a-ae3a-8eba6b1acbb3','','','5d1dc40c-c6d4-5c7e-8a83-9d049758cbf2','Opegaster gobii Yamaguti, 1952','Yamaguti, 1952',1952,0,'0d5f0b39-593c-5b97-8c35-09275e6e2f42','Opegaster gobii','0d5f0b39-593c-5b97-8c35-09275e6e2f42','Opegaster gobii','1b1c65fe-555b-5c89-8188-cdc8b1423e1f','Opegaster gob','979435ed-ce1f-426a-ae3a-8eba6b1acbb3','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Opegaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97951bf6-7e33-4b44-aded-a8fd3d13caef','','','ac402c66-d1a1-50aa-86fe-685583cb6b00','Tryblidiella Sacc.','Sacc.',0,0,'4a2c57e6-8ea0-5b62-9b91-b72c783fdf0f','Tryblidiella','4a2c57e6-8ea0-5b62-9b91-b72c783fdf0f','Tryblidiella','4a2c57e6-8ea0-5b62-9b91-b72c783fdf0f','Tryblidiella','3acf189f-389a-4852-bdf4-8a85d947d8e9','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Tryblidiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('979378db-3d99-402c-9192-ffa49f8605a2','','','52d58cd8-a24b-5d9d-a079-73b3f2b686c4','Tubercularia aequatoriensis Petr.','Petr.',0,0,'4a00f455-f4c8-5b86-b546-f4a3ea0ee4b3','Tubercularia aequatoriensis','4a00f455-f4c8-5b86-b546-f4a3ea0ee4b3','Tubercularia aequatoriensis','edd0bf81-5d81-5322-9cb6-7e3ced1a491b','Tubercularia aequatoriens','979378db-3d99-402c-9192-ffa49f8605a2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Tubercularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('979756f2-e2eb-45bb-82fe-1c5215dbe1bf','','','94f99e66-86d8-54b5-8719-7baf523ac619','Leptoporus fragilis (Fr.) Quel.','(Fr.) Quel.',0,0,'9b648a7c-11be-5064-94c6-87351bb0dee8','Leptoporus fragilis','9b648a7c-11be-5064-94c6-87351bb0dee8','Leptoporus fragilis','d8a11b0c-5afa-530d-895b-43b978899f34','Leptoporus fragil','83aa3e81-2945-4c6f-bb39-27e12008e22c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Leptoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('979d0a35-95e4-4cc4-96d0-731ba9c1ac16','','','2facc6ed-e6f7-506d-8b0f-207bb0d8c742','Campbellia campbelli Miller, 1928','Miller, 1928',1928,0,'11d01169-a761-5826-9b6f-b17f488ad1a1','Campbellia campbelli','11d01169-a761-5826-9b6f-b17f488ad1a1','Campbellia campbelli','00ea7f37-46c1-5d14-98c4-3d9326b9e587','Campbellia campbell','979d0a35-95e4-4cc4-96d0-731ba9c1ac16','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Campbellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('979c3bb7-d037-4265-a43c-68740ac7b7f3','','','af7ef6d5-606b-5d6a-985e-dbba8b0d237e','Melanchra merope Hudson, 1898','Hudson, 1898',1898,0,'3d0e542c-c2f5-5809-b100-299893647147','Melanchra merope','3d0e542c-c2f5-5809-b100-299893647147','Melanchra merope','25de351e-e501-5b01-84a9-2759801bb1c2','Melanchra merop','da97c8b2-615b-4a9f-aec8-09fa6b83a762','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('979c72e4-7f82-4865-8c57-943503a41a46','','','f50dbb08-3ece-53f1-8f78-e36db2760c96','Pseudocrossidium crinitum (Schultz) R.H.Zander','(Schultz) R.H.Zander',0,0,'00c1a04e-7247-5f0d-b6c5-451b40e54c8a','Pseudocrossidium crinitum','00c1a04e-7247-5f0d-b6c5-451b40e54c8a','Pseudocrossidium crinitum','0f100e65-17f4-5f08-9a04-e9d7d01ef66e','Pseudocrossidium crinit','979c72e4-7f82-4865-8c57-943503a41a46','Plantae||Bryopsida|Pottiales|Pottiaceae|Pseudocrossidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97a5214a-4309-4dad-a82f-0e0fa9dc9ec0','','','a739b5ea-4bfc-5f33-936d-767226df47b7','Paradactylopodia','',0,0,'a739b5ea-4bfc-5f33-936d-767226df47b7','Paradactylopodia','a739b5ea-4bfc-5f33-936d-767226df47b7','Paradactylopodia','a739b5ea-4bfc-5f33-936d-767226df47b7','Paradactylopodia','97a5214a-4309-4dad-a82f-0e0fa9dc9ec0','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Dactylopusiidae|Paradactylopodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97a20141-f98f-48a7-85a2-329673bc5c2c','','','fe5a7dd6-a796-513b-8e4a-ae6fd07cb2ee','Graphis blanda (Finlay, 1924)','(Finlay, 1924)',1924,0,'b5379133-3871-54cb-810c-d2cfc1291e83','Graphis blanda','b5379133-3871-54cb-810c-d2cfc1291e83','Graphis blanda','509c5a3e-d579-5af2-ab9d-fd8f2ff9d06c','Graphis bland','97a20141-f98f-48a7-85a2-329673bc5c2c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Aclididae|Graphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97a2a785-1e69-4a65-aa96-2386906d6aad','','','3cb6b02a-1cb5-51cb-95e9-b5496c3962f8','Apteryx haastii Potts, 1872','Potts, 1872',1872,0,'ee59691d-541d-5694-95a1-cc9b7b280745','Apteryx haastii','ee59691d-541d-5694-95a1-cc9b7b280745','Apteryx haastii','14ee377d-2bb8-5a39-a6d3-691bd14a6fe4','Apteryx haast','97a2a785-1e69-4a65-aa96-2386906d6aad','Animalia|Chordata|Aves|Apterygiformes|Apterygidae|Apteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97a3e0b6-fb0b-4f1b-95d3-cb01440538af','','','4826dc52-bca6-53e9-a7ec-e94e9b6d9583','Xeromphalina tenuipes sensu Hongo','',0,0,'5125bada-283a-54f7-8702-d03ea63ab26c','Xeromphalina tenuipes','5125bada-283a-54f7-8702-d03ea63ab26c','Xeromphalina tenuipes','0f215fea-5d6d-5e1b-91a4-706cb584ce61','Xeromphalina tenuip','5621cc41-ae9b-4c4a-91c4-b05d4d7e35df','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Xeromphalinaceae|Xeromphalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('97a876af-9f00-4b53-a101-1823079e7562','','','1916be8b-b46c-5343-8ed6-853f4af69ee9','Rugilus','',0,0,'1916be8b-b46c-5343-8ed6-853f4af69ee9','Rugilus','1916be8b-b46c-5343-8ed6-853f4af69ee9','Rugilus','1916be8b-b46c-5343-8ed6-853f4af69ee9','Rugilus','97a876af-9f00-4b53-a101-1823079e7562','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Rugilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('979ebc94-d9b5-44a8-a726-e00a8c53cbc0','','','8cbb0b69-e610-5562-97f9-6ef0f43580ef','Pileolaria shiraiana (Dietel & P. Syd.) S. Ito','(Dietel & P. Syd.) S. Ito',0,0,'b3ea44d9-0099-5a76-86f6-380122e18f9f','Pileolaria shiraiana','b3ea44d9-0099-5a76-86f6-380122e18f9f','Pileolaria shiraiana','7235de19-ad5b-5418-b72d-b5a4c10e9eb0','Pileolaria shiraian','979ebc94-d9b5-44a8-a726-e00a8c53cbc0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pileolariaceae|Pileolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97ab4a1f-2bd0-4963-ab43-e087a789727a','','','3a0728d5-c0bd-5f46-a1ab-d02299d93378','Biatora rousselii Durieu & Mont.','Durieu & Mont.',0,0,'9c872714-91a4-5a4f-97fb-9fceacc0b564','Biatora rousselii','9c872714-91a4-5a4f-97fb-9fceacc0b564','Biatora rousselii','4ee37757-1a89-5dca-b016-e04b74d8b6f7','Biatora roussel','8d8d8066-881c-43ed-8bbd-34c578610f4f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Biatora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97aa449e-129a-4027-8dc9-d9714ab8b4bf','','','4c1ab2fd-42ef-5cc8-91a9-31c7004d6e4f','Libertia flaccidifolia Blanchon & J.S.Weaver','Blanchon & J.S.Weaver',0,0,'676eba2d-a4fc-525c-9d09-0171c53edd89','Libertia flaccidifolia','676eba2d-a4fc-525c-9d09-0171c53edd89','Libertia flaccidifolia','a8da5a89-9b09-5a14-a7cd-929ba0a07de3','Libertia flaccidifol','97aa449e-129a-4027-8dc9-d9714ab8b4bf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Libertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97ae3642-0b47-4cf4-b029-53ecea14c1b5','','','1abd1e75-58bc-53f0-9be1-c0e5f1ac25aa','Tylencholaimus nanus Thorne, 1939','Thorne, 1939',1939,0,'2af9f68d-8a6c-5ac9-840c-596ab5653963','Tylencholaimus nanus','2af9f68d-8a6c-5ac9-840c-596ab5653963','Tylencholaimus nanus','d1b1835a-6116-5889-adca-b4e5d5178071','Tylencholaimus nan','97ae3642-0b47-4cf4-b029-53ecea14c1b5','Animalia|Nematoda|Adenophorea|Dorylaimida|Tylencholaimidae|Tylencholaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97ab52c5-574c-4095-bf35-8d19230bf70b','','','3ee0afba-d126-5fa1-b398-3f89d7f76e61','Spilomena earlyi Harris, 1994','Harris, 1994',1994,0,'76ab2653-04c4-5657-9434-78c10bd32e54','Spilomena earlyi','76ab2653-04c4-5657-9434-78c10bd32e54','Spilomena earlyi','f29437aa-0f01-5eb7-9f7f-458fb41ee0d7','Spilomena early','97ab52c5-574c-4095-bf35-8d19230bf70b','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Spilomena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97b0d766-9a1a-4ac8-8d65-caed5d1daf68','','','7d22e1bc-ec1e-5766-a782-c5351221fe71','Chloris chloris','',0,0,'7d22e1bc-ec1e-5766-a782-c5351221fe71','Chloris chloris','7d22e1bc-ec1e-5766-a782-c5351221fe71','Chloris chloris','e9a59c58-dce6-520d-a07d-9bb5e670e690','Chloris chlor','90325b63-4dd4-4ac6-b5c3-73f5d10d3638','Animalia|Chordata|Aves|Passeriformes|Fringillidae|Chloris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97b75653-2c90-4abd-b0e3-2c8dbb1206c3','','','d2bacd2e-7cd9-5e90-bc28-3d96f8c398e7','Capillibates','',0,0,'d2bacd2e-7cd9-5e90-bc28-3d96f8c398e7','Capillibates','d2bacd2e-7cd9-5e90-bc28-3d96f8c398e7','Capillibates','d2bacd2e-7cd9-5e90-bc28-3d96f8c398e7','Capillibates','97b75653-2c90-4abd-b0e3-2c8dbb1206c3','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Cymbaeremaeidae|Capillibates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97acc82e-eb22-4f8b-aa32-dc145e3d89e0','','','119ab34b-9b2c-59f4-ae3b-4b6309dc0c6e','Arcoppia winkleri (Hammer, 1968)','(Hammer, 1968)',1968,0,'34600921-47f9-5af4-8091-b86a53a31cf8','Arcoppia winkleri','34600921-47f9-5af4-8091-b86a53a31cf8','Arcoppia winkleri','bebafa6c-6aab-51cc-81f4-2b3259ff3b15','Arcoppia winkler','97acc82e-eb22-4f8b-aa32-dc145e3d89e0','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Arcoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97b33d2a-e8ff-41cf-8dca-84c425964598','','','42eef896-5e06-5d7b-a620-e5453f4e8219','Tortricidae Latreille, 1802','Latreille, 1802',1802,0,'490cecbe-f209-5ebd-9ab4-d1dd5eff59b6','Tortricidae','490cecbe-f209-5ebd-9ab4-d1dd5eff59b6','Tortricidae','490cecbe-f209-5ebd-9ab4-d1dd5eff59b6','Tortricidae','97b33d2a-e8ff-41cf-8dca-84c425964598','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('97b35aca-2527-4511-8597-8819ac64b258','','','e8370171-17a9-5251-baa3-7e338b31e015','Ardenna','',0,0,'e8370171-17a9-5251-baa3-7e338b31e015','Ardenna','e8370171-17a9-5251-baa3-7e338b31e015','Ardenna','e8370171-17a9-5251-baa3-7e338b31e015','Ardenna','97b35aca-2527-4511-8597-8819ac64b258','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Ardenna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97b8a1c6-8c06-4380-a89f-7dd852c30b26','','','3f2b0d71-f24b-588a-8399-7ebd7b38cea1','Phlyctema dissepta Berk.','Berk.',0,0,'6cbca961-959c-5e7c-85dc-d22bbe2dab95','Phlyctema dissepta','6cbca961-959c-5e7c-85dc-d22bbe2dab95','Phlyctema dissepta','56ed7520-db6e-5ed8-9875-4e969f2e9732','Phlyctema dissept','b1d8ef1e-c7ee-486d-8528-3a33dd2f625f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Phlyctema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97b34bc2-59ee-48d6-a4ec-6d1315c518a8','','','f664de0d-b3ec-5586-b9ed-bb9006abfae9','Pleotrochus zibrowii Cairns, 1997','Cairns, 1997',1997,0,'a219dd09-1abc-5a78-a82c-f7b4083e745b','Pleotrochus zibrowii','a219dd09-1abc-5a78-a82c-f7b4083e745b','Pleotrochus zibrowii','e515856d-f011-5da3-b8ee-b94c0c8bdefc','Pleotrochus zibrow','97b34bc2-59ee-48d6-a4ec-6d1315c518a8','Animalia|Cnidaria||Scleractinia|Turbinoliidae|Pleotrochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97be0707-e3b4-4c50-b0a4-32ab9febedc1','','','c17b448c-3175-571f-9573-a2c13154f87f','Senna corymbosa ''John Ball''','',0,0,'f7e46cc4-74cd-539d-85ef-57748cd68b1d','Senna corymbosa','f7e46cc4-74cd-539d-85ef-57748cd68b1d','Senna corymbosa','a85701b2-9a4b-5448-bbdd-3b7a45ca105f','Senna corymbos','97be0707-e3b4-4c50-b0a4-32ab9febedc1','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Senna','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('97bd310d-3a68-41a7-a11b-56ac951ceaec','','','1dd7ba82-3b58-5fe0-acf4-05f72854ac12','Caccomolpus substriatus Broun, 1917','Broun, 1917',1917,0,'9bd8db76-e531-572e-ba16-1a72669960df','Caccomolpus substriatus','9bd8db76-e531-572e-ba16-1a72669960df','Caccomolpus substriatus','c6da8e25-1b55-5d5e-bb4f-6199bdc3d524','Caccomolpus substriat','97bd310d-3a68-41a7-a11b-56ac951ceaec','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Caccomolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97c22a98-9f0e-4248-8552-90773f7ddc2e','','','64f2e129-7fd8-55a4-953c-910263a9a9cf','Austrochthonius zealandicus obscurus Beier, 1966','Beier, 1966',1966,0,'991ab4a3-53aa-5125-b54e-5de9550da3bc','Austrochthonius zealandicus obscurus','991ab4a3-53aa-5125-b54e-5de9550da3bc','Austrochthonius zealandicus obscurus','938f75ec-4b02-510d-a89a-7da60be02ee7','Austrochthonius zealandic obscur','97c22a98-9f0e-4248-8552-90773f7ddc2e','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chthonidae|Austrochthonius','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('97be6f46-f5ce-4281-adf8-fe2e331c5499','','','3e359ce0-4a8d-583f-ae2d-90a84eec2e43','Hemidiscus cuneiformis Wallich','Wallich',0,0,'c2a66be9-c322-5a13-9a06-cbc8bfc2e0e7','Hemidiscus cuneiformis','c2a66be9-c322-5a13-9a06-cbc8bfc2e0e7','Hemidiscus cuneiformis','e1539d8f-03f8-59bc-89a2-93662b1f1e69','Hemidiscus cuneiform','97be6f46-f5ce-4281-adf8-fe2e331c5499','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Hemidiscaceae|Hemidiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97c40175-ec4a-4e25-98cb-9dffdff06c7a','','','0b8c9237-d023-5635-bff6-dbb852208491','Austrosimulium tonnoiri Craig, Craig & Crosby, 2012','Craig, Craig & Crosby, 2012',2012,0,'82e676a8-8ad0-55b3-9c39-1ba81bd04598','Austrosimulium tonnoiri','82e676a8-8ad0-55b3-9c39-1ba81bd04598','Austrosimulium tonnoiri','63a39584-4497-5eee-bb8a-c0c7ddba1526','Austrosimulium tonnoir','97c40175-ec4a-4e25-98cb-9dffdff06c7a','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97c84b49-c827-4c0b-8802-d00be8de84f4','','','b61ea4b9-703e-5323-bc79-f476a6032f18','Diaphus','',0,0,'b61ea4b9-703e-5323-bc79-f476a6032f18','Diaphus','b61ea4b9-703e-5323-bc79-f476a6032f18','Diaphus','b61ea4b9-703e-5323-bc79-f476a6032f18','Diaphus','97c84b49-c827-4c0b-8802-d00be8de84f4','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Diaphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97c94ffe-57e6-4252-be46-cf0288d08f4a','','','378ba013-a040-5db0-add7-16492b1fb184','Verrucaria macrostoma Dufour ex DC.','Dufour ex DC.',0,0,'b9cfea62-d061-5b1c-9adc-5fb81c653da5','Verrucaria macrostoma','b9cfea62-d061-5b1c-9adc-5fb81c653da5','Verrucaria macrostoma','e033c2f4-6445-564d-8575-0e4c82bbc88e','Verrucaria macrostom','97c94ffe-57e6-4252-be46-cf0288d08f4a','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('97cda648-cd89-47b0-bd31-2d24efcdd9e2','','','3dfd1ce8-8f76-5f79-a115-360f4b866cd1','Salicornia australis Sol. ex G.Forst.','Sol. ex G.Forst.',0,0,'8c5b09a6-cfe0-54bc-8312-01db09052acf','Salicornia australis','8c5b09a6-cfe0-54bc-8312-01db09052acf','Salicornia australis','e56a8378-8da6-5f26-90ea-ab0ea5d6d36c','Salicornia austral','680c2cfe-5fc1-4286-82a0-93dae76fba9b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Salicornia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('97c96614-130a-465a-b7f9-f294925f0555','','','ec187871-214f-57ae-88af-ab37fea89d5a','Naegleria lovaniensis Stevens, De Jonckheere & Willaert, 1980','Stevens, De Jonckheere & Willaert, 1980',1980,0,'ed4639f3-73db-5eed-b9e6-5a04ea9dc978','Naegleria lovaniensis','ed4639f3-73db-5eed-b9e6-5a04ea9dc978','Naegleria lovaniensis','64e232ff-3bc8-5c8e-9015-9390576f8346','Naegleria louaniens','97c96614-130a-465a-b7f9-f294925f0555','Protozoa|Percolozoa|Heterolobosea|Schizopyrenida|Vahlkampfiidae|Naegleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97ca54e3-8d48-4be7-8630-813a2d30d5ab','','','e8c4c831-de3d-560f-9032-d820047df52a','Cryptosporella femoralis (Peck) L.C. Mejía & Castl.','(Peck) L.C. Mejía & Castl.',0,0,'54292c55-f7b9-5017-bb3f-49cfc73d9db8','Cryptosporella femoralis','54292c55-f7b9-5017-bb3f-49cfc73d9db8','Cryptosporella femoralis','848f783f-623d-5baf-b948-478c733fc7f5','Cryptosporella femoral','97ca54e3-8d48-4be7-8630-813a2d30d5ab','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cryptosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97d591c3-9dca-4843-965c-7cf555cd52b5','','','10631191-70e1-5425-9020-43479e19bb8c','Lepidosira bifasciata (Salmon, 1944)','(Salmon, 1944)',1944,0,'2267d327-aa22-54bb-9dcc-ddd6f464ce64','Lepidosira bifasciata','2267d327-aa22-54bb-9dcc-ddd6f464ce64','Lepidosira bifasciata','fbb43dbc-7939-5004-b63b-1937caafadfd','Lepidosira bifasciat','97d591c3-9dca-4843-965c-7cf555cd52b5','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97d9a347-b2b8-4057-8ddc-4a455243b531','','','59e58f83-58a5-558b-b414-be2b76e81024','Rhaphidorrhynchium jolliffii (Mitt.) Broth.','(Mitt.) Broth.',0,0,'b2de786d-fb85-5b9c-b9f2-19976f892e71','Rhaphidorrhynchium jolliffii','b2de786d-fb85-5b9c-b9f2-19976f892e71','Rhaphidorrhynchium jolliffii','e0f11cb2-3935-5b43-b2ad-4fbad8427c69','Rhaphidorrhynchium iolliff','a0992ea6-5476-45a7-9a78-24dd3a6ba561','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Rhaphidorrhynchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97d6eb6b-d70d-4fd7-8a10-91427b477f41','','','2fbac4c6-9750-5530-ba33-b06ace5bf267','Chionochloa flavescens Zotov subsp. flavescens','',0,0,'55ab0d39-4042-5e74-9cda-a6b7f35a55b1','Chionochloa flavescens flavescens','7f6f92f5-60a1-5a9b-9b18-90d28f0622e4','Chionochloa flavescens subsp. flavescens','bd745ade-db62-5846-b03e-ef995b695215','Chionochloa flauescens flauescens','97d6eb6b-d70d-4fd7-8a10-91427b477f41','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('97dd7d8a-d408-49d9-b060-78e02c6c934c','','','c704568a-baa6-524d-9789-23f25f89ff3c','Umbonichiton','',0,0,'c704568a-baa6-524d-9789-23f25f89ff3c','Umbonichiton','c704568a-baa6-524d-9789-23f25f89ff3c','Umbonichiton','c704568a-baa6-524d-9789-23f25f89ff3c','Umbonichiton','97dd7d8a-d408-49d9-b060-78e02c6c934c','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Umbonichiton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97e19ca0-ce63-4094-8d89-a493ec4f42b9','','','746202a1-a60d-58cd-b427-e035a8b1ea6c','Chaetophora attenuata Hazen','Hazen',0,0,'c1ef2327-8576-5869-be0e-2dfbfdc035a4','Chaetophora attenuata','c1ef2327-8576-5869-be0e-2dfbfdc035a4','Chaetophora attenuata','5f0b3097-1d55-5bc4-a7e8-2e72366b2535','Chaetophora attenuat','97e19ca0-ce63-4094-8d89-a493ec4f42b9','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Chaetophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97eb91ab-d795-4e7c-8bdc-2dfcaf63af6b','','','7f92b0e3-cf6f-5dc9-8846-766d0b1c918b','Phymatopsis Tul. ex Trevis.','Tul. ex Trevis.',0,0,'671cd531-7ae5-5284-9acd-55442e66cb44','Phymatopsis','671cd531-7ae5-5284-9acd-55442e66cb44','Phymatopsis','671cd531-7ae5-5284-9acd-55442e66cb44','Phymatopsis','7e239f34-c205-4d4b-9a08-65b9c5520794','Fungi|Ascomycota||||Phymatopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('97e8484c-fad5-445c-b0ba-1d92cbc4a940','','','4c4cd092-f390-593f-978a-bed2cd004ec4','Porina rubella (Malcolm & Vězda) Lücking','(Malcolm & Vězda) Lücking',0,0,'677869d0-94c3-558e-bc13-4e97445a8868','Porina rubella','677869d0-94c3-558e-bc13-4e97445a8868','Porina rubella','33c49409-5f8f-50d3-b0b0-fb7f483c192c','Porina rubell','97e8484c-fad5-445c-b0ba-1d92cbc4a940','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97ed3416-b4f6-452c-8afd-df3493875d0b','','','fb2b291b-bd25-5e99-b717-f3f19c3f8c2b','Acrasidae','',0,0,'fb2b291b-bd25-5e99-b717-f3f19c3f8c2b','Acrasidae','fb2b291b-bd25-5e99-b717-f3f19c3f8c2b','Acrasidae','fb2b291b-bd25-5e99-b717-f3f19c3f8c2b','Acrasidae','97ed3416-b4f6-452c-8afd-df3493875d0b','Protozoa|Percolozoa|Heterolobosea|Acrasida|Acrasidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('97ed798a-0945-44c0-989f-12750aed736e','','','bca13116-b0e1-5708-93b9-f6d0eb65c4f1','Hyalopsora Magnus','Magnus',0,0,'f2f85569-5049-54a8-b5e0-1453d5574a9e','Hyalopsora','f2f85569-5049-54a8-b5e0-1453d5574a9e','Hyalopsora','f2f85569-5049-54a8-b5e0-1453d5574a9e','Hyalopsora','97ed798a-0945-44c0-989f-12750aed736e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Hyalopsora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('97ef8a25-8f00-4fdb-b46b-1bdbab783d7d','','','e53c7eaf-575f-5427-82a6-de46d9b2542a','Malcolmia maritima (L.) W.T.Aiton','(L.) W.T.Aiton',0,0,'bfe29bf5-79e8-52bd-901f-047371e69e24','Malcolmia maritima','bfe29bf5-79e8-52bd-901f-047371e69e24','Malcolmia maritima','26590d65-1a9b-51d3-b832-661d4e460f3b','Malcolmia maritim','97ef8a25-8f00-4fdb-b46b-1bdbab783d7d','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Malcolmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97eed43c-a3c2-4315-8db6-f585ec059ecb','','','f9cc2b71-3d1e-52da-8bc8-b64602044022','Lepista nebularis (Batsch) Harmaja','(Batsch) Harmaja',0,0,'5e510451-58ef-5346-995c-3cace854ef0e','Lepista nebularis','5e510451-58ef-5346-995c-3cace854ef0e','Lepista nebularis','b60d12ac-a67b-5f06-9cf8-07a69fe19d9d','Lepista nebular','b9554a93-ea7e-466a-ab57-ffaf445d4f14','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clitocybaceae|Lepista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97f0ccc6-4c34-4906-bb99-ecc1d8d712e0','','','977eb5a2-52d6-5b72-ac59-de1f1f137b9d','Mutatoderma heterocystidia (Burt) C.E. Gómez','(Burt) C.E. Gómez',0,0,'2025a3e1-e207-564a-8da3-9e66ab1f34a7','Mutatoderma heterocystidia','2025a3e1-e207-564a-8da3-9e66ab1f34a7','Mutatoderma heterocystidia','12a0d8e5-7d0f-561e-a38e-6e18a51020b4','Mutatoderma heterocystid','052a9b0d-a594-4f9d-838a-55aeba7fbc4e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hyphodermataceae|Mutatoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97f668a5-a2a5-4c47-a2d2-225c49b3941e','','','00db46ae-1223-5883-977a-5196791c0e43','Veronica lavaudiana Raoul','Raoul',0,0,'adfbc66c-7dc7-59d2-bdad-4c5eb5d4286e','Veronica lavaudiana','adfbc66c-7dc7-59d2-bdad-4c5eb5d4286e','Veronica lavaudiana','6a32918e-09de-5cd0-b048-2ac129575faa','Veronica lauaudian','97f668a5-a2a5-4c47-a2d2-225c49b3941e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97f3a24e-1653-4d7f-9f51-ae802a3d6cd3','','','3d8bf46c-3e3a-54fc-9cad-52d6f32892ba','Cnephasia Curtis, 1826','Curtis, 1826',1826,0,'67705422-694a-5f7d-888e-b32872978eb1','Cnephasia','67705422-694a-5f7d-888e-b32872978eb1','Cnephasia','67705422-694a-5f7d-888e-b32872978eb1','Cnephasia','97f3a24e-1653-4d7f-9f51-ae802a3d6cd3','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Cnephasia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97f76de9-800a-46b4-abb3-cf39264cf230','','','6285f858-698b-5df3-bb7d-061e0bb94e1e','Oospora insectorum Petch','Petch',0,0,'ed285f37-07f4-54ba-971f-80af5abb0405','Oospora insectorum','ed285f37-07f4-54ba-971f-80af5abb0405','Oospora insectorum','d3f47553-2925-53aa-aaaa-d4748e35e2ed','Oospora insector','d173e604-8f38-43b1-943b-8442fd9f7e59','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98027cac-d93e-4fb0-bc92-82cfccb69cee','','','310860f2-3e83-5853-b5f4-2772b4a88591','Cucullia cellulata Warren, 1911','Warren, 1911',1911,0,'c60280a5-3897-5fec-a689-164fccace71c','Cucullia cellulata','c60280a5-3897-5fec-a689-164fccace71c','Cucullia cellulata','eff11bfa-f636-52f8-93a1-f803ea8396af','Cucullia cellulat','f784fb0f-3ace-4bb2-b07b-2a13bbc9e701','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Cucullia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97f9975c-32c7-49d7-8388-37a66a57298a','','','80322843-b17d-5f3d-8688-dafc41460042','Bazzania adnexa f. novae-hollandiae (Lindenb. & Gottsche) Hamlin','(Lindenb. & Gottsche) Hamlin',0,0,'78a77831-c012-5d5c-a9bc-ae33aea6c9f9','Bazzania adnexa novae-hollandiae','9fa649a0-7108-5c7d-85ac-54498f70d296','Bazzania adnexa f. novae-hollandiae','4e8cb6f9-11ee-506b-8a51-e8807763b33d','Bazzania adnex nouae-hollandi','56915de4-2a03-4cf3-9e31-fce32ef029de','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Bazzania','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('97f96bfb-9e9c-4446-90ab-b4ab2dceabad','','','af8e18e4-14dd-5286-a755-e1ebcf99359e','Clathria contorta Bergquist & Fromont, 1988','Bergquist & Fromont, 1988',1988,0,'3c40a629-8d32-583b-971d-d1d39ff37e06','Clathria contorta','3c40a629-8d32-583b-971d-d1d39ff37e06','Clathria contorta','4d3fe863-777f-504a-94da-026ba3e93dcb','Clathria contort','97f96bfb-9e9c-4446-90ab-b4ab2dceabad','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Clathria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97fa6c59-58f4-4cd1-bec7-bf8cc20766e8','','','362e2441-5382-581d-8a0c-fce89f8f904d','Ochrolechia tartarea (L.) A.Massal.','(L.) A.Massal.',0,0,'7eaf7c33-65fa-5c26-8063-58916785f239','Ochrolechia tartarea','7eaf7c33-65fa-5c26-8063-58916785f239','Ochrolechia tartarea','4430b968-511a-5f46-a75f-626e47c8ec04','Ochrolechia tartare','97fa6c59-58f4-4cd1-bec7-bf8cc20766e8','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Ochrolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98064682-1ff1-453e-a76e-a4b01dca2811','','','0ce7c72b-c7d2-56b7-9365-05943a98d6a8','Podospora Ces.','Ces.',0,0,'43283283-2dc0-5270-88de-bd6bb5540f8f','Podospora','43283283-2dc0-5270-88de-bd6bb5540f8f','Podospora','43283283-2dc0-5270-88de-bd6bb5540f8f','Podospora','98064682-1ff1-453e-a76e-a4b01dca2811','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9804408f-88f5-4d41-8e9b-8967d9c0f209','','','cc30466a-55d5-5298-b40a-f67e3fcd1cf4','Peniculia','',0,0,'cc30466a-55d5-5298-b40a-f67e3fcd1cf4','Peniculia','cc30466a-55d5-5298-b40a-f67e3fcd1cf4','Peniculia','cc30466a-55d5-5298-b40a-f67e3fcd1cf4','Peniculia','9804408f-88f5-4d41-8e9b-8967d9c0f209','Chromista|Ciliophora|Oligohymenophorea|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('9804b93c-b7c5-42aa-90a1-f06cd1d3fa26','','','c114b587-eed6-5b3a-93ab-cafc1ba914e6','Mamestra ochthistis Meyrick, 1887','Meyrick, 1887',1887,0,'26f4315f-ca98-5066-8039-92883d7951bd','Mamestra ochthistis','26f4315f-ca98-5066-8039-92883d7951bd','Mamestra ochthistis','3aaa1d17-b0b2-5b1f-b4a1-225c69b19a6d','Mamestra ochthist','9077bb27-93e5-4cae-9ef4-f6fe490151c2','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Mamestra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('980e3a72-4538-4300-91e8-29e790486170','','','56598008-8a41-5732-ba20-0aa074f32999','Rhodobacteraceae Garrity et al., 2006','Garrity et al., 2006',2006,0,'fc20e224-740a-5ad4-8126-862960fb6f35','Rhodobacteraceae','fc20e224-740a-5ad4-8126-862960fb6f35','Rhodobacteraceae','fc20e224-740a-5ad4-8126-862960fb6f35','Rhodobacteraceae','980e3a72-4538-4300-91e8-29e790486170','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodobacterales|Rhodobacteraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('9809ca63-7870-432b-970f-2340629e9118','','','7e403ef8-148b-56d1-a897-2839b50c6d37','Tortula rubra sensu Sainsbury','',0,0,'73b9729b-144c-5ce9-b433-8f3be322d83f','Tortula rubra','73b9729b-144c-5ce9-b433-8f3be322d83f','Tortula rubra','ed5711e2-f59a-5736-b781-2e9924652d9f','Tortula rubr','','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('98089a68-4fa8-44c8-b47c-36907f60dbc3','','','dff60aaf-73be-53c2-9ac1-da9f40380bad','Thaxterogaster laquellus (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'d0b95f1f-5ad8-5d8a-aa0b-b0ebf5af95eb','Thaxterogaster laquellus','d0b95f1f-5ad8-5d8a-aa0b-b0ebf5af95eb','Thaxterogaster laquellus','321e3aca-dc68-50c8-8df1-29b8e8ffb4dd','Thaxterogaster laquell','98089a68-4fa8-44c8-b47c-36907f60dbc3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('980c5f2b-a93c-4d0f-ad10-7e4e2566fb6d','','','21d69800-291e-54ea-971a-5404498042bb','Pylaisia Schimp.','Schimp.',0,0,'e6fb9a78-fffb-58c0-b871-ae61abeb9bbf','Pylaisia','e6fb9a78-fffb-58c0-b871-ae61abeb9bbf','Pylaisia','e6fb9a78-fffb-58c0-b871-ae61abeb9bbf','Pylaisia','980c5f2b-a93c-4d0f-ad10-7e4e2566fb6d','Plantae||Bryopsida|Hypnales|Hypnaceae|Pylaisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9808ff7d-b0d0-4995-84e1-ab5010b91f38','','','ce55555f-2752-5df1-a308-4cc1b634b749','Ileodictyon giganteum (Colenso) Colenso','(Colenso) Colenso',0,0,'ee158ead-3c30-50dc-bc4f-748a190a9bcc','Ileodictyon giganteum','ee158ead-3c30-50dc-bc4f-748a190a9bcc','Ileodictyon giganteum','d9acb1fb-c903-599a-aaea-ff278304481b','Ileodictyon gigante','493e4295-9635-4b5f-93c3-9eda123f091f','Fungi|Basidiomycota|Agaricomycetes|Phallales|Clathraceae|Ileodictyon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('980cd515-9d2c-48c7-8df2-d42d4c32c12a','','','bf65a1ba-a90b-5027-857c-8631af3df415','Gynoplistia trifasciata Edwards, 1923','Edwards, 1923',1923,0,'9207d039-5cd0-5575-bda5-ff2517bb3db4','Gynoplistia trifasciata','9207d039-5cd0-5575-bda5-ff2517bb3db4','Gynoplistia trifasciata','ea9b17bd-7e99-524c-8a09-7ca19afe98a5','Gynoplistia trifasciat','980cd515-9d2c-48c7-8df2-d42d4c32c12a','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98142bae-373f-43a7-b91d-5b42f9ea10da','','','f487404c-37ff-5354-865a-1ae9ee68c9f1','Platynothrus traversus (Hammer, 1966)','(Hammer, 1966)',1966,0,'f98e9e8f-a960-5465-bc31-3dc3f5ae99d7','Platynothrus traversus','f98e9e8f-a960-5465-bc31-3dc3f5ae99d7','Platynothrus traversus','a2bf927d-ba15-5609-ba16-61fe735ef958','Platynothrus trauers','98142bae-373f-43a7-b91d-5b42f9ea10da','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Camisidae|Platynothrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98109623-60b1-484d-b38d-c4510d857107','','','d46eedc6-7e3d-575f-8404-2a92626c4557','Rhipidura fuliginosa placabilis Bangs','Bangs',0,0,'6f7a88e9-f000-5744-9343-4ef1b548204d','Rhipidura fuliginosa placabilis','6f7a88e9-f000-5744-9343-4ef1b548204d','Rhipidura fuliginosa placabilis','d13e3b44-b527-5fb5-a590-e2e2f35eabbd','Rhipidura fuliginos placabil','98109623-60b1-484d-b38d-c4510d857107','Animalia|Chordata|Aves|Passeriformes|Rhipiduridae|Rhipidura','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('92f43db0-8910-41f5-a760-34aa08154c76','','','c873476f-7645-5d51-bd8c-06d526aca1d7','Polymnia sonchifolia Poepp. & Endl.','Poepp. & Endl.',0,0,'49a58d03-0b1a-59eb-9550-7baeda1c283d','Polymnia sonchifolia','49a58d03-0b1a-59eb-9550-7baeda1c283d','Polymnia sonchifolia','465db513-9c7a-5106-abcb-e398676b3fe1','Polymnia sonchifol','2e269401-b5c7-4661-bf3b-6a1bac879c45','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Polymnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92f5206d-6365-4234-9072-c3f2561135b9','','','d4e4b8ca-8493-54e5-8805-c77facdfba07','Lobaria latifrons (A.Rich.) Hellb.','(A.Rich.) Hellb.',0,0,'c0d0ee8e-d154-510a-939e-94827e88d0e0','Lobaria latifrons','c0d0ee8e-d154-510a-939e-94827e88d0e0','Lobaria latifrons','c0d0ee8e-d154-510a-939e-94827e88d0e0','Lobaria latifrons','f7f445fa-4e22-4133-b164-ca03dc9d3a02','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92f57964-2bf8-45b9-ba8e-51907fe6525c','','','9eaa8864-2def-5883-b5d2-a769340a438e','Isograptus victoriae','',0,0,'9eaa8864-2def-5883-b5d2-a769340a438e','Isograptus victoriae','9eaa8864-2def-5883-b5d2-a769340a438e','Isograptus victoriae','39fcc117-64f7-5ced-8b63-3c91f212bd52','Isograptus uictori','92f57964-2bf8-45b9-ba8e-51907fe6525c','Animalia|Hemichordata|Graptolithina|Graptoloidea|Isograptidae|Isograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92fa3a32-0459-4719-b442-47da1fed90a0','','','0b5c81c0-02bc-5b0b-b57b-3d25a08d46fb','Omaliomimus robustus (Broun, 1911)','(Broun, 1911)',1911,0,'dfcc2282-a0dc-58fa-b601-969f8e3d806c','Omaliomimus robustus','dfcc2282-a0dc-58fa-b601-969f8e3d806c','Omaliomimus robustus','5e0b9ec7-bf5e-512f-a3e8-3604ec782bad','Omaliomimus robust','92fa3a32-0459-4719-b442-47da1fed90a0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Omaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92fbace3-a1fa-439c-b313-bae869a6173e','','','a94fcb45-970f-5648-ad2a-f58793b68442','Zealandotachina subtilis (Hutton, 1901)','(Hutton, 1901)',1901,0,'06302aa4-2739-595d-b711-7ebae563a3e0','Zealandotachina subtilis','06302aa4-2739-595d-b711-7ebae563a3e0','Zealandotachina subtilis','98c8e3d0-a2b8-5934-b27b-804f6e31a5b5','Zealandotachina subtil','92fbace3-a1fa-439c-b313-bae869a6173e','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Zealandotachina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92f7cba9-b79d-449f-8457-d94a35510d45','','','df72bc49-f4c6-5de2-b7bc-0d609920ccca','Brachyglottis arborescens W.R.B.Oliv.','W.R.B.Oliv.',0,0,'0ed12459-8a20-5a88-afa0-9d9111502280','Brachyglottis arborescens','0ed12459-8a20-5a88-afa0-9d9111502280','Brachyglottis arborescens','0ed12459-8a20-5a88-afa0-9d9111502280','Brachyglottis arborescens','92f7cba9-b79d-449f-8457-d94a35510d45','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93037707-9fca-4acd-9c76-b46020502459','','','44d2553f-d183-5e2f-9a74-e3ea68df8091','Stylochoplana species Newman','',0,0,'d1188dc3-7c87-52fd-b3fb-4ccd4bc42993','Stylochoplana','d1188dc3-7c87-52fd-b3fb-4ccd4bc42993','Stylochoplana','d1188dc3-7c87-52fd-b3fb-4ccd4bc42993','Stylochoplana','93037707-9fca-4acd-9c76-b46020502459','Animalia|Platyhelminthes|Archoophora|Polycladida|Stylochoplanidae|Stylochoplana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9300c4d3-71e5-4b0c-a82d-af3e8c6a6e12','','','6aac380d-3c5c-5732-9718-b588ac2bd6ea','Declana toreuta Meyrick, 1929','Meyrick, 1929',1929,0,'2d5fc84e-41e5-5997-b07e-553da9a8c90e','Declana toreuta','2d5fc84e-41e5-5997-b07e-553da9a8c90e','Declana toreuta','9b657215-e592-5627-b92e-f46a7fd280f3','Declana toreut','9300c4d3-71e5-4b0c-a82d-af3e8c6a6e12','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Declana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('930a6c69-aade-4d10-a2a2-1f57262aecf6','','','f5c5eb54-e4fd-5d73-b001-81ce0e812bc4','Theocolax species [Boucek], 1988','',0,0,'13dcecf6-5e85-55a6-89c9-755be27230d9','Theocolax','13dcecf6-5e85-55a6-89c9-755be27230d9','Theocolax','13dcecf6-5e85-55a6-89c9-755be27230d9','Theocolax','930a6c69-aade-4d10-a2a2-1f57262aecf6','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Theocolax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('930a5307-40a7-44f7-9234-691da899918b','','','0ba14ff8-74f8-5524-bac3-e9b5ee4d7e96','Arenariinae','',0,0,'0ba14ff8-74f8-5524-bac3-e9b5ee4d7e96','Arenariinae','0ba14ff8-74f8-5524-bac3-e9b5ee4d7e96','Arenariinae','0ba14ff8-74f8-5524-bac3-e9b5ee4d7e96','Arenariinae','930a5307-40a7-44f7-9234-691da899918b','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('930e40d5-dd7d-4efa-b51a-5624595f6b65','','','8b508ce0-3a96-5e28-b591-7016ae2438a7','Aeonium arboreum var. rubrolineatum (Svent.) H.-Y.Liu','(Svent.) H.-Y.Liu',0,0,'9d1c2dcb-24f7-5297-9add-313f7d36cdfc','Aeonium arboreum rubrolineatum','0c843b39-a1e3-59d4-bbe9-ab9e85e8d694','Aeonium arboreum var. rubrolineatum','dad9d80b-0c95-5fa1-af63-1c05799e318d','Aeonium arbore rubrolineat','930e40d5-dd7d-4efa-b51a-5624595f6b65','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Aeonium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('930de822-7dec-4381-bbdc-bae15a405004','','','a3b644e3-9d6d-55be-bb8c-f52ca16762b4','Xylella Wells et al., 1987','Wells et al., 1987',1987,0,'883d319f-73c5-5bd0-82b6-9be92ddb475d','Xylella','883d319f-73c5-5bd0-82b6-9be92ddb475d','Xylella','883d319f-73c5-5bd0-82b6-9be92ddb475d','Xylella','930de822-7dec-4381-bbdc-bae15a405004','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xylella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('930d98c1-55dd-47fc-bf7a-d0af28a111b6','','','570dbf30-f9b7-5e5e-b325-8a64fcc7bd6c','Mecodema validum Broun, 1923','Broun, 1923',1923,0,'d496a740-400e-5daf-9483-110394a57175','Mecodema validum','d496a740-400e-5daf-9483-110394a57175','Mecodema validum','a568e298-489c-5edf-91a6-f7f0d61d3d31','Mecodema ualid','930d98c1-55dd-47fc-bf7a-d0af28a111b6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('930f4282-f41c-4ba3-9d0a-8513fc5122f5','','','9f28d47a-26ca-506a-9a1d-eac1be0b89e5','Calvatia gigantea (Batsch) Lloyd','(Batsch) Lloyd',0,0,'2e4c8b01-1f5b-5528-bb8d-e857bc4e3201','Calvatia gigantea','2e4c8b01-1f5b-5528-bb8d-e857bc4e3201','Calvatia gigantea','94462c99-208a-58b3-83fb-387252db2e3e','Calvatia gigante','930f4282-f41c-4ba3-9d0a-8513fc5122f5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Calvatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('930f2e08-6330-4adb-ab42-dc47a0382f8f','','','4f86b334-23a2-50db-8690-341d61f6e0ac','Lophodermium tindalii P.R. Johnst.','P.R. Johnst.',0,0,'13267513-0815-59df-9e19-0e5ef739a4f0','Lophodermium tindalii','13267513-0815-59df-9e19-0e5ef739a4f0','Lophodermium tindalii','5aea8a36-f989-5d20-be95-6485a8da4551','Lophodermium tindal','930f2e08-6330-4adb-ab42-dc47a0382f8f','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('930f2c75-e733-4e46-8100-dcf3a6bdcf95','','','fe2bdfcc-9b5b-5a46-892c-f4358ecdc64f','Spartium multiflorum L''Her.','L''Her.',0,0,'d71b90ef-fc69-5e98-8249-ba78bd13492e','Spartium multiflorum','d71b90ef-fc69-5e98-8249-ba78bd13492e','Spartium multiflorum','fbe6a223-0d06-5208-9b8d-20d0a2bd168e','Spartium multiflor','a038d44a-d707-4291-b6c5-14ea75c621a6','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Spartium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('931523df-04dd-49d4-8f13-24157256b8ec','','','4396bcc4-7ad8-50b7-85de-0ee7d4f8685f','Srinivasanomyces S. Rana & S.K. Singh','S. Rana & S.K. Singh',0,0,'46d6892a-0ef6-5843-9cef-ada69f900cba','Srinivasanomyces','46d6892a-0ef6-5843-9cef-ada69f900cba','Srinivasanomyces','46d6892a-0ef6-5843-9cef-ada69f900cba','Srinivasanomyces','931523df-04dd-49d4-8f13-24157256b8ec','Fungi|Ascomycota|Leotiomycetes|Helotiales||Srinivasanomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('931b7c81-3cdc-42e8-957d-5eff3110d5ac','','','98206e88-4a6f-53e3-a053-3176e555ffba','Monilia crataegi Died.','Died.',0,0,'3753603c-b34c-5fbb-b663-94cbb53f4981','Monilia crataegi','3753603c-b34c-5fbb-b663-94cbb53f4981','Monilia crataegi','72ad4b90-3899-5752-997c-7db0428bbf85','Monilia crataeg','8bbd7edc-f89a-4725-994e-8e693ac53562','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Monilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('931c3b41-2c13-48d9-b559-7a710ef63781','','','727b9d6e-c6d4-5942-9483-d85c48bef084','Novokatianna radiata Salmon, 1946','Salmon, 1946',1946,0,'594d5334-f540-54fc-be16-ee7e5ec26dac','Novokatianna radiata','594d5334-f540-54fc-be16-ee7e5ec26dac','Novokatianna radiata','b4923c3f-c839-5f9d-8f45-bfff7a7aa5cc','Novokatianna radiat','931c3b41-2c13-48d9-b559-7a710ef63781','Animalia|Arthropoda|Collembola|Symphypleona|Sminthuridae|Novokatianna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('931528d4-29a5-493c-b12a-93a255efb9a2','','','caf51b06-965a-5d77-b7e4-aadb4005913d','Lissotestella tenuilirata (Powell, 1931)','(Powell, 1931)',1931,0,'624101a6-7090-5358-854c-b385d1640bac','Lissotestella tenuilirata','624101a6-7090-5358-854c-b385d1640bac','Lissotestella tenuilirata','8c920abf-3a39-524c-8a20-83aa9c0c2e61','Lissotestella tenuilirat','931528d4-29a5-493c-b12a-93a255efb9a2','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lissotestella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('931edcaa-b692-4616-bdbe-178d3516fa67','','','7fc7ec3c-796a-5e9c-a5a9-a6b362a20bdc','Callipallene emaciata Stock, 1954','Stock, 1954',1954,0,'6116bdfe-ff00-5d03-87ce-16d8cee16fd1','Callipallene emaciata','6116bdfe-ff00-5d03-87ce-16d8cee16fd1','Callipallene emaciata','37354bea-9b0c-5ca5-94e6-f3959b66357c','Callipallene emaciat','931edcaa-b692-4616-bdbe-178d3516fa67','Animalia|Arthropoda|Pycnogonida|Pantopoda|Callipallenidae|Callipallene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9320c240-e76b-4227-9075-1f9c3d9ba21a','','','c303d44e-ccfa-5df6-a442-e57c9cbc482d','Cheilosia Agassiz, 1846','Agassiz, 1846',1846,0,'7a3b16dc-682e-58af-abae-85837ab0cd3a','Cheilosia','7a3b16dc-682e-58af-abae-85837ab0cd3a','Cheilosia','7a3b16dc-682e-58af-abae-85837ab0cd3a','Cheilosia','9320c240-e76b-4227-9075-1f9c3d9ba21a','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Cheilosia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('932356fa-9f74-4949-b07f-3408d92be637','','','37d76cbc-50f4-527a-aa2f-199b316e0b68','Odontria smithii Broun, 1893','Broun, 1893',1893,0,'8dab8b44-5d5f-57e1-aef2-7fe99334b90e','Odontria smithii','8dab8b44-5d5f-57e1-aef2-7fe99334b90e','Odontria smithii','c52e0940-5148-52cc-9447-bf663e88abcf','Odontria smith','932356fa-9f74-4949-b07f-3408d92be637','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93217cef-1408-4876-bb78-81051e22941b','','','3bef5c24-b91f-547f-86f7-6e31fcd1c05c','Hippomedon tasmanicus Barnard, 1961','Barnard, 1961',1961,0,'9034f3b7-537f-5788-8553-fa5b6017636d','Hippomedon tasmanicus','9034f3b7-537f-5788-8553-fa5b6017636d','Hippomedon tasmanicus','3c5cb4b2-6ba9-5e2f-a399-ddcf92031621','Hippomedon tasmanic','93217cef-1408-4876-bb78-81051e22941b','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Hippomedon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('932629b1-0fd4-4353-b802-7b214d91ec8e','','','8c087700-f296-545b-8896-27283bdc45e9','Stentor polymorphus (Müller, 1773)','(Müller, 1773)',1773,0,'c48f868a-137a-50a4-afaa-9b6cf9909c03','Stentor polymorphus','c48f868a-137a-50a4-afaa-9b6cf9909c03','Stentor polymorphus','b42162db-f157-5fee-9e73-fddf52cac00a','Stentor polymorph','932629b1-0fd4-4353-b802-7b214d91ec8e','Chromista|Ciliophora|Heterotrichea|Heterotrichida|Stentoridae|Stentor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('932a9fc6-26c5-433e-abec-a76cf7b80481','','','e678947a-04e8-5312-8718-c6ef090d682f','Memnoniella subsimplex (Cooke) Deighton','(Cooke) Deighton',0,0,'422ca16a-5403-5327-baf2-f18dc9b9ee7b','Memnoniella subsimplex','422ca16a-5403-5327-baf2-f18dc9b9ee7b','Memnoniella subsimplex','422ca16a-5403-5327-baf2-f18dc9b9ee7b','Memnoniella subsimplex','d73c7770-8bdd-47f6-8ea7-c7fb466a6f66','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Memnoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9328a106-1b39-4e37-b8fa-ccc2bf315bbc','','','7528d8cc-44ab-5626-b026-56160e45b87b','Acidovorax avenae (Manns 1909) Willems et al. 1992','(Manns 1909) Willems et al. 1992',1909,0,'42c7f6f1-c42e-52af-8f61-6db78ce1b900','Acidovorax avenae','42c7f6f1-c42e-52af-8f61-6db78ce1b900','Acidovorax avenae','5f277608-aed1-5a2f-84a0-50fcbca4077f','Acidovorax auen','9328a106-1b39-4e37-b8fa-ccc2bf315bbc','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Comamonadaceae|Acidovorax','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('932b10e4-845d-4a43-9004-d62223f4bee4','','','0e5184c7-b178-5693-a31d-0a9f88b03069','Anthracocystis whiteochloae (Vánky & McKenzie) McTaggart & R.G. Shivas','(Vánky & McKenzie) McTaggart & R.G. Shivas',0,0,'874847c2-7d1c-58a5-b35c-d2940b1ba67b','Anthracocystis whiteochloae','874847c2-7d1c-58a5-b35c-d2940b1ba67b','Anthracocystis whiteochloae','9ae4b971-a81c-581c-a5ba-afd68f6f7d89','Anthracocystis whiteochlo','932b10e4-845d-4a43-9004-d62223f4bee4','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9332cc75-1fc2-447c-aeba-70ef7795790e','','','67429874-33b3-5481-a319-ad77acf66ac8','Xylotoles inornatus Broun, 1880','Broun, 1880',1880,0,'1f8af28b-e07a-5a61-91ab-579d3cee3fc3','Xylotoles inornatus','1f8af28b-e07a-5a61-91ab-579d3cee3fc3','Xylotoles inornatus','1fea24e3-4300-55c9-9cc4-c3a847de6511','Xylotoles inornat','9332cc75-1fc2-447c-aeba-70ef7795790e','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Xylotoles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('932ef1ba-c109-4da4-a7f1-ca59fa33ea15','','','9abf5174-5462-5939-9d07-376a5c7d0456','Paecilomyces insectorum (Petch) Subram.','(Petch) Subram.',0,0,'2ea18550-938a-5f09-9e53-71d9cf0d1051','Paecilomyces insectorum','2ea18550-938a-5f09-9e53-71d9cf0d1051','Paecilomyces insectorum','b0630e22-eb78-5c67-87a2-51780427e36f','Paecilomyces insector','d173e604-8f38-43b1-943b-8442fd9f7e59','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('932daddb-57c8-4cc4-a7ec-985458fd2b8e','','','48d63c17-37fe-5be6-8ee4-aa974563bb9e','Ameiurus nebulosus Lesueur, 1819','Lesueur, 1819',1819,0,'e108655d-663d-55fc-ba83-7bbd524f08df','Ameiurus nebulosus','e108655d-663d-55fc-ba83-7bbd524f08df','Ameiurus nebulosus','8cfa77a5-446f-57d0-842e-42e3fabcbbc9','Ameiurus nebulos','932daddb-57c8-4cc4-a7ec-985458fd2b8e','Animalia|Chordata|Actinopterygii|Siluriformes|Ameiuridae|Ameiurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('933a7b0f-c630-4fd8-9da5-220eeceebb04','','','15b85826-99c4-53c0-bdaa-d8cccabdf17d','Oscillatoriaceae','',0,0,'15b85826-99c4-53c0-bdaa-d8cccabdf17d','Oscillatoriaceae','15b85826-99c4-53c0-bdaa-d8cccabdf17d','Oscillatoriaceae','15b85826-99c4-53c0-bdaa-d8cccabdf17d','Oscillatoriaceae','933a7b0f-c630-4fd8-9da5-220eeceebb04','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('9335d31f-1bfd-4178-965b-04268dd50f61','','','e5dba52a-92fa-54bb-a2f5-0e8010f0596c','Parmelia flavescentireagens Gyeln.','Gyeln.',0,0,'7fb9115a-c6f8-5ff8-902f-152719b5c911','Parmelia flavescentireagens','7fb9115a-c6f8-5ff8-902f-152719b5c911','Parmelia flavescentireagens','8ba0fbd1-0cf8-557a-bced-0eff4f7bcf7d','Parmelia flauescentireagens','8e5f9a5f-a420-4557-9d7a-5a93e7ca815c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93388154-f861-47b6-a2a3-9595f0cecc85','','','8a74ac00-3f79-552e-8a87-404026fbc310','Grapevine red globe virus (unclassified)','',0,0,'','','','','','','93388154-f861-47b6-a2a3-9595f0cecc85','Virus|||Tymovirales|Tymoviridae|Maculavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('93353e5c-0d29-4e8f-bdab-98283e03b1a5','','','5c2cd248-773b-5d7f-b051-7cd4a57a810b','Ctenoplectron maculatum Broun, 1881','Broun, 1881',1881,0,'b2f2b1af-65e1-5813-8b07-07f15a5abadc','Ctenoplectron maculatum','b2f2b1af-65e1-5813-8b07-07f15a5abadc','Ctenoplectron maculatum','f23624cd-6203-52a5-b137-308983f12246','Ctenoplectron maculat','93353e5c-0d29-4e8f-bdab-98283e03b1a5','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Ctenoplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93386968-7ee2-4a9d-823b-dc8c0d172ca8','','','276d652f-3698-5822-84a5-3b6bbe24c676','Apioporthe apiospora (Ellis & Everh.) Wehm.','(Ellis & Everh.) Wehm.',0,0,'cf89f99c-9b5c-56d9-98d3-46365b2956c8','Apioporthe apiospora','cf89f99c-9b5c-56d9-98d3-46365b2956c8','Apioporthe apiospora','9146e244-08f6-5cdb-b7c4-c746df86a5d7','Apioporthe apiospor','c86836d6-a4bd-44b2-aec3-b76e66e7226b','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Apioporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9610082d-151e-4763-8183-4347dcd801fe','','','22abbd5d-173c-5ce5-9bbd-07ce0236d7e7','Cylindrospermum minutissimum Collins','Collins',0,0,'3db54437-d92d-5eef-a831-4a34d490f1de','Cylindrospermum minutissimum','3db54437-d92d-5eef-a831-4a34d490f1de','Cylindrospermum minutissimum','c4710648-8b7f-5678-8c9d-794fa69d2d3f','Cylindrospermum minutissim','9610082d-151e-4763-8183-4347dcd801fe','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Cylindrospermum','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('960ce961-9a31-4c39-8d51-3754e76ea7ff','','','93305513-2b98-58b3-a5ae-cd88d97a2124','Saphydrus obesus Sharp, 1884','Sharp, 1884',1884,0,'02f44c75-4110-589e-b15c-76f465b508d6','Saphydrus obesus','02f44c75-4110-589e-b15c-76f465b508d6','Saphydrus obesus','8dff2e68-0221-51b4-9405-007470a3cabb','Saphydrus obes','960ce961-9a31-4c39-8d51-3754e76ea7ff','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Saphydrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('933ab91b-0334-4445-bc5b-6105297dba70','','','3829fd81-c398-5bc2-a5d4-42aed322c82c','Vestimentifera','',0,0,'3829fd81-c398-5bc2-a5d4-42aed322c82c','Vestimentifera','3829fd81-c398-5bc2-a5d4-42aed322c82c','Vestimentifera','3829fd81-c398-5bc2-a5d4-42aed322c82c','Vestimentifera','933ab91b-0334-4445-bc5b-6105297dba70','Animalia|Annelida||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('933b98b0-5f7a-4373-9f4d-4b88c5504fad','','','63cea6fe-c01f-5c83-8c65-45d59e36578d','Cnemidocarpa stewartensis Michaelsen, 1922','Michaelsen, 1922',1922,0,'a799debe-e83e-5ae4-acfa-9bfb4bb7827f','Cnemidocarpa stewartensis','a799debe-e83e-5ae4-acfa-9bfb4bb7827f','Cnemidocarpa stewartensis','20e0b147-f671-5088-9b16-0a0a1007e2d2','Cnemidocarpa stewartens','933b98b0-5f7a-4373-9f4d-4b88c5504fad','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Cnemidocarpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9613b939-a256-4f6e-a236-2dc9db958398','','','f8c255c5-f5d6-58d0-ad51-56403e564307','Gastrodia sesamoides sensu Cheeseman','',0,0,'4f4f075b-b5cf-5b1b-97e2-2672f718abfd','Gastrodia sesamoides','4f4f075b-b5cf-5b1b-97e2-2672f718abfd','Gastrodia sesamoides','5bb33c35-bbb9-5212-803a-e348fb08cade','Gastrodia sesamoid','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Gastrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9613759f-70f3-4639-b48a-a95fdde80ade','','','6706a035-cf5c-5e25-860e-3cbdfaef3f94','Laurencia thyrsifera J.Agardh','J.Agardh',0,0,'3bc3b992-8c75-54d0-9829-33be73abb591','Laurencia thyrsifera','3bc3b992-8c75-54d0-9829-33be73abb591','Laurencia thyrsifera','a95ab3d1-acca-50d6-972a-fe5b8cbb67c1','Laurencia thyrsifer','9613759f-70f3-4639-b48a-a95fdde80ade','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Laurencia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96121cbd-9e16-4069-951c-e47c8158bb2d','','','927c6a87-5e31-5b45-bfab-f91b2ea9f9d9','Ramaria sclerocarnosa R.H. Petersen','R.H. Petersen',0,0,'06ad8ca1-0a57-5cb2-a509-8d325ffc59d9','Ramaria sclerocarnosa','06ad8ca1-0a57-5cb2-a509-8d325ffc59d9','Ramaria sclerocarnosa','2f97fe4c-5309-5b87-b56c-14e4830af1f4','Ramaria sclerocarnos','96121cbd-9e16-4069-951c-e47c8158bb2d','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96135461-aae7-4ff0-9208-eaef0da80447','','','65637278-1664-5506-b791-1ced92aee72d','Microcryptorhynchus leviculus (Broun, 1881)','(Broun, 1881)',1881,0,'7a51f40a-5bd3-5214-a3ef-bb5313bedd92','Microcryptorhynchus leviculus','7a51f40a-5bd3-5214-a3ef-bb5313bedd92','Microcryptorhynchus leviculus','1dbaf793-aa03-57e7-a25e-ead40fc94560','Microcryptorhynchus leuicul','96135461-aae7-4ff0-9208-eaef0da80447','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Microcryptorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('961b6278-1f64-428a-9715-3abf4a67b27c','','','a79f7ade-1e07-5890-83d0-737d954ba3cf','Buckinghamia celsissima F.Muell.','F.Muell.',0,0,'1848c8ba-b455-5839-9722-4673a528a9ae','Buckinghamia celsissima','1848c8ba-b455-5839-9722-4673a528a9ae','Buckinghamia celsissima','341a58c8-9bf3-5c73-b0e5-9ec6c33463a4','Buckinghamia celsissim','961b6278-1f64-428a-9715-3abf4a67b27c','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Buckinghamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96168dd0-6f33-4d53-8e5b-451b4dae22fe','','','25b7c384-4429-5198-b70b-a5554c639b71','Amphiura dawbini Fell, 1952','Fell, 1952',1952,0,'125cd76f-8d3b-50f5-b005-3b203571cf85','Amphiura dawbini','125cd76f-8d3b-50f5-b005-3b203571cf85','Amphiura dawbini','18e86dfc-9f34-5383-a846-76bec30f0179','Amphiura dawbin','96168dd0-6f33-4d53-8e5b-451b4dae22fe','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Amphiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9619c66a-beba-4f71-85a8-71f27861d145','','','e282ec2a-2434-559e-9907-6e1ef7d6f9f8','Callitriche peploides Nutt.','Nutt.',0,0,'a3f01d1a-bf5d-56da-8f08-c9ff6c2e1811','Callitriche peploides','a3f01d1a-bf5d-56da-8f08-c9ff6c2e1811','Callitriche peploides','fd358508-beef-5a23-8e77-49f0de9a911e','Callitriche peploid','9619c66a-beba-4f71-85a8-71f27861d145','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Callitriche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9621678b-0eaa-480e-86cc-0c98584416c8','','','e3bfc746-2c10-5cb2-9d31-a0164adb336c','Campylopus kirkii Beckett','Beckett',0,0,'154691b4-d2bd-52c8-9955-857b9e46aada','Campylopus kirkii','154691b4-d2bd-52c8-9955-857b9e46aada','Campylopus kirkii','1c7e5898-6f35-5e05-bc46-b5041cbce269','Campylopus kirk','9621678b-0eaa-480e-86cc-0c98584416c8','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('961fa973-48ab-4279-8612-f82e8e846de5','','','9c830a68-c040-598c-bfd1-9b74ee4c8c61','Phaeographis mucronata (Stirt.) Zahlbr.','(Stirt.) Zahlbr.',0,0,'3aca0169-f38e-590b-af20-c4e36ee56b17','Phaeographis mucronata','3aca0169-f38e-590b-af20-c4e36ee56b17','Phaeographis mucronata','d9b6012e-82fd-5725-ba25-977975452504','Phaeographis mucronat','710981ba-906b-460a-9d82-b2d0439766f4','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Phaeographis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9627b64b-0395-41c8-ae3c-11040ae7431b','','','be08a02b-bbeb-53ca-9dc0-94e390d0bf28','Alpinia nutans (L.) Roscoe','(L.) Roscoe',0,0,'96390ff1-2a8d-547a-94e8-db0acf9230ee','Alpinia nutans','96390ff1-2a8d-547a-94e8-db0acf9230ee','Alpinia nutans','96390ff1-2a8d-547a-94e8-db0acf9230ee','Alpinia nutans','9627b64b-0395-41c8-ae3c-11040ae7431b','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Alpinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9621ae64-7e88-4606-be7d-9723e9c13ca6','','','2bfd9925-7e92-5724-8b63-276fcb327c2d','Megadyptes','',0,0,'2bfd9925-7e92-5724-8b63-276fcb327c2d','Megadyptes','2bfd9925-7e92-5724-8b63-276fcb327c2d','Megadyptes','2bfd9925-7e92-5724-8b63-276fcb327c2d','Megadyptes','9621ae64-7e88-4606-be7d-9723e9c13ca6','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Megadyptes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9622e73c-d4fd-4884-b365-b6acfd2ef37c','','','53ef35a6-738b-5e25-9dd7-095be930cad3','Chionohebe ciliolata (Hook.f.) B.G.Briggs & Ehrend. subsp. ciliolata','',0,0,'8e338540-c3f1-575d-90b0-ac5c495b3e9b','Chionohebe ciliolata ciliolata','a1f1393f-3758-5d16-8d09-570ead267e3a','Chionohebe ciliolata subsp. ciliolata','5c065b57-d184-5c5a-8ca9-b4d0661d275a','Chionohebe ciliolat ciliolat','8ec1ec4b-1b6b-42e2-95c9-e3826a0034ad','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Chionohebe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('962cfe53-5e51-4dec-9b50-2c460e013e04','','','45ee7617-7090-5a16-8cbc-ef942374c946','Metaxina ornata Broun, 1909','Broun, 1909',1909,0,'22771543-135b-5aca-9c1e-3177ba49160e','Metaxina ornata','22771543-135b-5aca-9c1e-3177ba49160e','Metaxina ornata','04a45797-f69f-52c6-9434-3092d9e15b5e','Metaxina ornat','962cfe53-5e51-4dec-9b50-2c460e013e04','Animalia|Arthropoda|Insecta|Coleoptera|Metaxinidae|Metaxina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9628a54c-6dbf-4d59-82a6-477b4b3259db','','','e25d2378-6400-5852-9861-edcfd445728b','Epilobium macranthum Hook.','Hook.',0,0,'df261df0-a565-54b0-a816-c2c31111d849','Epilobium macranthum','df261df0-a565-54b0-a816-c2c31111d849','Epilobium macranthum','46914f4a-6f5c-5cfd-8ea1-39101d09fd26','Epilobium macranth','3788d1f8-8ba4-4f66-8433-1594bf7cb1d0','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('962b2146-6070-4291-be76-74d40a3f74f4','','','7a748968-28dd-5861-926e-b99eeb46e1b4','Paradoxa fusca Marshall, 1896','Marshall, 1896',1896,0,'792d0f18-2109-570c-875a-22ff5e7d44c9','Paradoxa fusca','792d0f18-2109-570c-875a-22ff5e7d44c9','Paradoxa fusca','18330bd2-dc7c-5a46-ba42-96d6fd9d1519','Paradoxa fusc','962b2146-6070-4291-be76-74d40a3f74f4','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Paradoxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('962bd064-6ca6-48b9-8eee-bc1dea190f9f','','','2919f13f-cf0b-59cb-afc3-0902d800a7f3','Puccinia acuminata Peck','Peck',0,0,'242362db-8d88-55f6-a7e5-af61005dd431','Puccinia acuminata','242362db-8d88-55f6-a7e5-af61005dd431','Puccinia acuminata','a15fcbe0-6a92-5cd8-b50e-e036c27649da','Puccinia acuminat','962bd064-6ca6-48b9-8eee-bc1dea190f9f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9632958e-61d7-483d-9d60-1b4bda9d2e56','','','5913aed2-cbd8-5c62-8efe-f891f6c86057','Bidens tripartita L.','L.',0,0,'8f44d999-f741-5e80-a496-de05d5e319bb','Bidens tripartita','8f44d999-f741-5e80-a496-de05d5e319bb','Bidens tripartita','602a6aaf-8724-5a63-a130-75b8b2f98a7a','Bidens tripartit','9632958e-61d7-483d-9d60-1b4bda9d2e56','Plantae|Tracheophyta|Magnoliopsida|Asterales|Asteraceae|Bidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9633dfd4-39b7-40cd-81e8-b74d3333dacb','','','affcf9f9-405c-5f72-8ffc-9b3f5b78897b','Argyranthemum Webb','Webb',0,0,'5c688280-ee61-5275-9d01-660a330059e3','Argyranthemum','5c688280-ee61-5275-9d01-660a330059e3','Argyranthemum','5c688280-ee61-5275-9d01-660a330059e3','Argyranthemum','9633dfd4-39b7-40cd-81e8-b74d3333dacb','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Argyranthemum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('96349549-52e4-4f37-87fe-cfccbcf5ab2a','','','20b7781c-20bd-5a7f-bc98-fc4a74d7afe5','Chenonetta finschi (Van Beneden, 1875)','(Van Beneden, 1875)',1875,0,'0dd2ec75-b91f-5cba-9931-e534b1c233c6','Chenonetta finschi','0dd2ec75-b91f-5cba-9931-e534b1c233c6','Chenonetta finschi','53529905-07f2-5e2f-be90-e49c03b5624e','Chenonetta finsch','96349549-52e4-4f37-87fe-cfccbcf5ab2a','Animalia|Chordata|Aves|Anseriformes|Anatidae|Chenonetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('963ec395-9441-41f4-81a0-151e97cf68ae','','','cc765676-9465-5922-a5c7-91a31271cb9f','Leucodon nitidus Hook.f. & Wilson','Hook.f. & Wilson',0,0,'6880cf1f-31fe-5bc3-94de-febc5e2cd84e','Leucodon nitidus','6880cf1f-31fe-5bc3-94de-febc5e2cd84e','Leucodon nitidus','1d1d8a6f-29a7-5951-8823-c6cf99db34a4','Leucodon nitid','a0a76681-9586-4404-b844-b38e0c454709','Plantae||Bryopsida|Hypnales|Leucodontaceae|Leucodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('963cf289-9153-4f17-a711-24f5cc46c084','','','e33c31f0-ad58-5f26-85c9-9eccbfea4c76','Cosmarium amoenum var. intumescens Nordst.','Nordst.',0,0,'44e61103-5288-5d30-972c-55a7acf9328f','Cosmarium amoenum intumescens','7ffabdcf-8a5c-5aa0-a2b5-54ffaedbb919','Cosmarium amoenum var. intumescens','22ee06ab-8ab9-55f0-9b9c-3562a6ae0e61','Cosmarium amoen intumescens','963cf289-9153-4f17-a711-24f5cc46c084','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9638a310-cef4-4836-b2ed-20ca8dcac0d9','','','02d705b2-50e8-598f-a69d-cf95f9741549','Metavermilia gravitesta Imajima, 1978','Imajima, 1978',1978,0,'78e1b836-1366-5b31-a885-23e4b145b561','Metavermilia gravitesta','78e1b836-1366-5b31-a885-23e4b145b561','Metavermilia gravitesta','526793de-90d0-5e39-9d53-3bee422d8ec8','Metavermilia grauitest','9638a310-cef4-4836-b2ed-20ca8dcac0d9','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Metavermilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9639dc24-f9fd-404d-8103-7415ea58a726','','','aa82295b-e28b-5837-ab4f-7f0e4b705fa5','Discobola Osten Sacken, 1865','Osten Sacken, 1865',1865,0,'df0457cd-430e-5ed5-ba8c-1ceeed8e2ad2','Discobola','df0457cd-430e-5ed5-ba8c-1ceeed8e2ad2','Discobola','df0457cd-430e-5ed5-ba8c-1ceeed8e2ad2','Discobola','9639dc24-f9fd-404d-8103-7415ea58a726','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Discobola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9640a952-6423-4fbf-a9c3-172363a35638','','','4dc67626-61cd-585b-ba65-dbebfe605b27','Pseudonemadus subg. Pseudonemadus','',0,0,'bced5754-5d96-53a6-a4fb-7718c4c75e20','Pseudonemadus','617d308a-cf95-53bc-81ac-4413d46aeb4f','Pseudonemadus subgen. Pseudonemadus','bced5754-5d96-53a6-a4fb-7718c4c75e20','Pseudonemadus','9640a952-6423-4fbf-a9c3-172363a35638','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Pseudonemadus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('9643e4b2-1c5d-45eb-8cb2-3a6fd57429a6','','','6e9ef716-a48d-5b07-8723-583351108e8a','Verrucaria striatula subsp. australis R.Sant.','R.Sant.',0,0,'35b0d5bf-d6d0-5266-a658-846f6dc0b749','Verrucaria striatula australis','85845bce-ba68-5e67-806c-28971a27bc18','Verrucaria striatula subsp. australis','7d552bb7-ce0e-56c4-b3bf-b3d278a3b91c','Verrucaria striatul austral','9643e4b2-1c5d-45eb-8cb2-3a6fd57429a6','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('96447617-ec91-4e98-ae33-a001e7b79a60','','','eaed0b49-fc55-5ce8-8915-580270b658de','Closterium acerosum var. elongatum Bréb.','Bréb.',0,0,'b34b0a92-a4a4-50a1-bf01-74262ad5d0b8','Closterium acerosum elongatum','65eec494-c8ea-5f84-b7f2-178b39ab3a2a','Closterium acerosum var. elongatum','564baa52-ced4-5c86-9174-9e200cf67fe5','Closterium aceros elongat','96447617-ec91-4e98-ae33-a001e7b79a60','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('96421481-622e-4e16-8662-daa1387d5ede','','','b9a52499-3e5f-5128-9ad5-2ff75ec774be','Omphalodes verna Moench','Moench',0,0,'a5972a6b-5f16-51b5-b3b1-a1468a3a6ee9','Omphalodes verna','a5972a6b-5f16-51b5-b3b1-a1468a3a6ee9','Omphalodes verna','0a0b6f92-af01-522f-a28b-2ab469e914e1','Omphalodes uern','96421481-622e-4e16-8662-daa1387d5ede','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Omphalodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96443a7a-5961-4308-a7b5-fdcc92bff1fb','','','4b848fe5-3cde-5a97-a98e-c1754cc23147','Leptonotis','',0,0,'4b848fe5-3cde-5a97-a98e-c1754cc23147','Leptonotis','4b848fe5-3cde-5a97-a98e-c1754cc23147','Leptonotis','4b848fe5-3cde-5a97-a98e-c1754cc23147','Leptonotis','96443a7a-5961-4308-a7b5-fdcc92bff1fb','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hipponicidae|Leptonotis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9646d4f3-b08e-4378-895c-1e03ee6283a7','','','31c0cf89-f54c-53cc-b85f-f6d3cc2b8c6e','Trichophyton terrestre Durie & D. Frey','Durie & D. Frey',0,0,'f1401e15-42e5-5429-9804-03b0fbf3656f','Trichophyton terrestre','f1401e15-42e5-5429-9804-03b0fbf3656f','Trichophyton terrestre','c2f0de23-5bf5-514d-b2d8-a16c5acbb4ed','Trichophyton terrestr','f07da1b2-1e0c-4889-83fe-185851aaa6eb','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Trichophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96485ce9-ebe7-4a64-b92d-ad2bf7ab2beb','','','8207623f-55a0-538d-80e4-c628d60b0e78','Lophozia innominata E.A.Hodgs.','E.A.Hodgs.',0,0,'0a97ac8f-b16f-53a3-a1d6-e69bb44c28b7','Lophozia innominata','0a97ac8f-b16f-53a3-a1d6-e69bb44c28b7','Lophozia innominata','cc102f83-7a52-592d-b3b0-2246c8c03c83','Lophozia innominat','88148740-c01c-45e5-9c58-69f00000fbaf','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophoziaceae|Lophozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('964a75f5-206e-4c3f-9dd5-fe2f6f8f7b63','','','e383a6bb-c6f0-5f91-b96d-53378db41771','Suloidea','',0,0,'e383a6bb-c6f0-5f91-b96d-53378db41771','Suloidea','e383a6bb-c6f0-5f91-b96d-53378db41771','Suloidea','e383a6bb-c6f0-5f91-b96d-53378db41771','Suloidea','964a75f5-206e-4c3f-9dd5-fe2f6f8f7b63','Animalia|Chordata|Aves|Pelecaniformes||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('9649a07f-b587-40d7-b17a-9dc58dbc455e','','','6d750a91-1fde-5bc2-87cb-c70ff5f00623','Collybia pseudoclusilis Joss. & Konrad','Joss. & Konrad',0,0,'a5b7609e-2156-5a90-955b-87d890d5033d','Collybia pseudoclusilis','a5b7609e-2156-5a90-955b-87d890d5033d','Collybia pseudoclusilis','d2448f22-4678-58da-8ff6-67051284c41c','Collybia pseudoclusil','5d284931-34ab-4286-a18e-484d6e5394ce','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('964e2bab-8aca-4c39-83a3-c2c09dd723cc','','','02d272fe-a1ee-52d2-8b7c-6043d45f9780','Neocordana musicola Hern.-Restr. & Crous','Hern.-Restr. & Crous',0,0,'9dd742c3-113e-5cd7-a789-29279894d3a4','Neocordana musicola','9dd742c3-113e-5cd7-a789-29279894d3a4','Neocordana musicola','187ce3f0-a937-57c9-932f-c3af9eb2c68a','Neocordana musicol','964e2bab-8aca-4c39-83a3-c2c09dd723cc','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Neocordana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96515d24-6643-4b9c-a9a5-562ca9eaf596','','','f1d3d75c-28f5-5652-8753-0972d2126f13','Nausithoe punctata Kolliker, 1853','Kolliker, 1853',1853,0,'39785ede-b24d-57f6-80b0-b7cb3173b34f','Nausithoe punctata','39785ede-b24d-57f6-80b0-b7cb3173b34f','Nausithoe punctata','a384ca50-e6e9-501b-92cf-5de49398738e','Nausithoe punctat','96515d24-6643-4b9c-a9a5-562ca9eaf596','Animalia|Cnidaria|Scyphozoa|Coronatae|Nausithoidae|Nausithoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('964f0f2e-c7c9-4c11-8ade-741020bcd2dc','','','07d60e5f-95b5-55c6-b501-05ae9d1c5e40','Dracaenura','',0,0,'07d60e5f-95b5-55c6-b501-05ae9d1c5e40','Dracaenura','07d60e5f-95b5-55c6-b501-05ae9d1c5e40','Dracaenura','07d60e5f-95b5-55c6-b501-05ae9d1c5e40','Dracaenura','964f0f2e-c7c9-4c11-8ade-741020bcd2dc','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Dracaenura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('964e75a4-b93c-4683-bc9d-bfb45fe21021','','','a00c6f84-59ba-5a35-b630-222aa8a2fc44','Austroderia turbaria (Connor) N.P.Barker & H.P.Linder','(Connor) N.P.Barker & H.P.Linder',0,0,'134143d1-de19-5224-8524-73c2d7300bff','Austroderia turbaria','134143d1-de19-5224-8524-73c2d7300bff','Austroderia turbaria','8d296d50-60d5-59f8-b048-e3c2a06dcd04','Austroderia turbar','964e75a4-b93c-4683-bc9d-bfb45fe21021','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austroderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94a66ade-0596-4430-b192-7fa09f8e4858','','','d3702e97-b1b8-5e5a-8a9c-949b085fdd92','Florenciellales','',0,0,'d3702e97-b1b8-5e5a-8a9c-949b085fdd92','Florenciellales','d3702e97-b1b8-5e5a-8a9c-949b085fdd92','Florenciellales','d3702e97-b1b8-5e5a-8a9c-949b085fdd92','Florenciellales','94a66ade-0596-4430-b192-7fa09f8e4858','Chromista|Ochrophyta|Dictyochophyceae|Florenciellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('96513144-3fc9-4880-aaf8-e646f8b78eac','','','0e897afc-d89b-54ac-8284-94175dbeef05','Rhizobacter Goto and Kuwata, 1988','Goto and Kuwata, 1988',1988,0,'c33ca7e0-2d30-5661-80a0-972ece36fb4e','Rhizobacter','c33ca7e0-2d30-5661-80a0-972ece36fb4e','Rhizobacter','c33ca7e0-2d30-5661-80a0-972ece36fb4e','Rhizobacter','96513144-3fc9-4880-aaf8-e646f8b78eac','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Rhizobacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('94a61e8f-3b8d-4992-82ff-b789d0b2a5b5','','','bd8166fb-69cb-52a7-8b8d-c9ea66435b46','Exobasidium vaccinii (Fuckel) Woronin','(Fuckel) Woronin',0,0,'8f4717ab-026f-5bd5-93fb-7a27d5f5fb68','Exobasidium vaccinii','8f4717ab-026f-5bd5-93fb-7a27d5f5fb68','Exobasidium vaccinii','cd2a156e-0504-51d1-b2e6-e4e024827820','Exobasidium uaccin','94a61e8f-3b8d-4992-82ff-b789d0b2a5b5','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Exobasidiaceae|Exobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94ae4665-3941-4967-a392-2dc94e5d9e2e','','','6fde719a-0ded-5b0c-b8f4-11e51eee4277','Tylospora fibrillosa (Burt) Donk','(Burt) Donk',0,0,'ade2e3c1-5a04-515d-a75c-520650ab3e4c','Tylospora fibrillosa','ade2e3c1-5a04-515d-a75c-520650ab3e4c','Tylospora fibrillosa','e59143cb-1831-5be1-b608-bd3d35b06b29','Tylospora fibrillos','94ae4665-3941-4967-a392-2dc94e5d9e2e','Fungi|Basidiomycota|Agaricomycetes|Atheliales|Tylosporaceae|Tylospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94adb2ef-cfd3-4586-938a-4fb623eb88a9','','','0e263d22-337e-5e71-a424-861345be1cb7','Jamesoniella patula Steph.','Steph.',0,0,'6c507399-0969-5c77-9c5e-ec4d9f7bacb3','Jamesoniella patula','6c507399-0969-5c77-9c5e-ec4d9f7bacb3','Jamesoniella patula','950c2315-15be-5f64-8b0b-4aabb6ee9ff0','Jamesoniella patul','cf795d57-27c3-4b2a-8daf-d17d16efb178','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jamesoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94af4e7c-e501-4d4c-b5ca-ef32a3bbca66','','','00694a50-146b-546e-8e28-fe1670cf14a6','Pterostylis patens Colenso','Colenso',0,0,'387772ff-2936-5644-bea9-808292516101','Pterostylis patens','387772ff-2936-5644-bea9-808292516101','Pterostylis patens','387772ff-2936-5644-bea9-808292516101','Pterostylis patens','94af4e7c-e501-4d4c-b5ca-ef32a3bbca66','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94af8a42-f1c8-4065-bdc9-0d7f59b8c030','','','6d1150b6-a31f-579a-b361-8b399346ab42','Ophionectria agaricicola (Berk.) Sacc.','(Berk.) Sacc.',0,0,'a201a3f4-bac9-5815-91e3-ac4bf9e79e11','Ophionectria agaricicola','a201a3f4-bac9-5815-91e3-ac4bf9e79e11','Ophionectria agaricicola','c9ffafd0-b8a3-53d9-a84d-33c6118db65b','Ophionectria agaricicol','95b5b597-5956-4447-a733-2d0873ab9e0a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Ophionectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94b26b9f-d47b-4ced-b89f-bab69907d410','','','ea996c7c-7fc7-539a-abcf-4d4d2a166661','Rhomphaea','',0,0,'ea996c7c-7fc7-539a-abcf-4d4d2a166661','Rhomphaea','ea996c7c-7fc7-539a-abcf-4d4d2a166661','Rhomphaea','ea996c7c-7fc7-539a-abcf-4d4d2a166661','Rhomphaea','94b26b9f-d47b-4ced-b89f-bab69907d410','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Rhomphaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('94af8342-d9a2-43ae-96e5-c4a0dbdf84f8','','','f3e996f6-fd96-573f-bc83-33ebba4ff772','Xanthomonas campestris pv. thirumalacharii (Padhya and Patel 1964) Dye, 1978','(Padhya and Patel 1964) Dye, 1978',1964,0,'3315da4f-3515-5302-ab62-97589220fdad','Xanthomonas campestris thirumalacharii','5264f64e-5885-58f3-92e8-2de1aa3c4e3c','Xanthomonas campestris pv. thirumalacharii','4d929e67-5b31-5660-9520-9e0eff7ca2cd','Xanthomonas campestr thirumalachar','08059c2b-c01b-45bc-851a-e5d2ad9d6e57','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('94b6562f-4b33-4abe-88ce-f85a0b80b024','','','b2fadba2-6e2f-500f-8cc5-65927750b1ce','Bilimbia rhyparobola (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'90123fc8-2038-5578-a815-9c96b05992b7','Bilimbia rhyparobola','90123fc8-2038-5578-a815-9c96b05992b7','Bilimbia rhyparobola','d29ba5a9-4e8b-52f6-ba16-484e4705b37c','Bilimbia rhyparobol','8528d657-245a-415f-9e85-ac6155a0f2d1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales||Bilimbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94b61dcc-c77c-4e3a-b828-ed478bdba674','','','fbea4f88-b309-54fa-a2b6-471995d28655','Goniograptus sculptus Harris & Thomas, 1939','Harris & Thomas, 1939',1939,0,'5f473c36-4bbc-5d21-8df4-6125c9d27522','Goniograptus sculptus','5f473c36-4bbc-5d21-8df4-6125c9d27522','Goniograptus sculptus','433e9710-0f09-55bb-8ac3-51d9e31f8a34','Goniograptus sculpt','94b61dcc-c77c-4e3a-b828-ed478bdba674','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Goniograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94b88816-fbd8-405f-b92f-487c9009cace','','','c1b841b1-8e5a-5089-a407-922ca5d07f72','Salix medemii Boiss.','Boiss.',0,0,'673f0c95-d024-5a8e-b3a4-48ba3871378b','Salix medemii','673f0c95-d024-5a8e-b3a4-48ba3871378b','Salix medemii','b7d7fca3-9e06-5418-9e03-b72ac924afff','Salix medem','344e049f-5f81-4f3b-a4f0-6ad4b7e757df','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94bc03c0-706c-42dc-b54f-32b3ea6579c4','','','c2c97a96-5e20-5f1d-a798-8aca60b5513c','Olpidium bryopsidis de Bruyne','de Bruyne',0,0,'d5ae19fc-6cc3-54e6-b22e-08a9cc8471fe','Olpidium bryopsidis','d5ae19fc-6cc3-54e6-b22e-08a9cc8471fe','Olpidium bryopsidis','0ec2e853-8b73-583f-8023-7ee5682377a6','Olpidium bryopsid','8cca20a9-2781-4297-9297-7ae7ab0eaa8d','Fungi|Olpidiomycota|Olpidiomycetes|Olpidiales|Olpidiaceae|Olpidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94b748c8-bae5-4aed-8c92-9c64a11c4b8a','','','991d67d8-c725-59d6-ac1f-84b5c8c222d1','Asterina jahnii Syd.','Syd.',0,0,'59bffe3c-4c7d-5ab4-9dbd-58bae08cf5e1','Asterina jahnii','59bffe3c-4c7d-5ab4-9dbd-58bae08cf5e1','Asterina jahnii','82f30ebe-6d0e-5e66-bd3d-d4a479cda905','Asterina iahn','94b748c8-bae5-4aed-8c92-9c64a11c4b8a','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94ba4dac-30d5-4bf5-8a02-e74985004bd5','','','78ab00d9-46d2-55fc-80a3-cbec2b993d30','Ploettnerulaceae Kirschst.','Kirschst.',0,0,'c24c6686-6b3e-5bda-b918-bf82831da7f1','Ploettnerulaceae','c24c6686-6b3e-5bda-b918-bf82831da7f1','Ploettnerulaceae','c24c6686-6b3e-5bda-b918-bf82831da7f1','Ploettnerulaceae','33e542f3-0108-42ac-b629-5ac3a166f20b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Ploettnerulaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('94b92add-4058-4fc5-ae17-fd0af02965a7','','','02c6786e-ed4c-53dc-a411-116c3dc1097b','Thysanoptera','',0,0,'02c6786e-ed4c-53dc-a411-116c3dc1097b','Thysanoptera','02c6786e-ed4c-53dc-a411-116c3dc1097b','Thysanoptera','02c6786e-ed4c-53dc-a411-116c3dc1097b','Thysanoptera','94b92add-4058-4fc5-ae17-fd0af02965a7','Animalia|Arthropoda|Insecta|Thysanoptera||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('94beef86-41d0-4300-9b6e-578a72e8e1a6','','','9a308d2d-f33c-53f6-9f34-ce1e30cbe359','Orobanche elatior Sutton','Sutton',0,0,'6b926890-e5b8-5ce8-bb5c-827aa890d34c','Orobanche elatior','6b926890-e5b8-5ce8-bb5c-827aa890d34c','Orobanche elatior','6b926890-e5b8-5ce8-bb5c-827aa890d34c','Orobanche elatior','94beef86-41d0-4300-9b6e-578a72e8e1a6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Orobanche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94be7c50-df42-4b65-a490-ce121e5f1b02','','','55f1a1d5-5184-5a7f-b407-66d68238f94a','Williamia radiata nutata (Hedley, 1908)','(Hedley, 1908)',1908,0,'d23f5021-9aec-5164-8123-80e47f8e7f1a','Williamia radiata nutata','d23f5021-9aec-5164-8123-80e47f8e7f1a','Williamia radiata nutata','3105286f-e579-5183-a21d-64f2340fdd72','Williamia radiat nutat','94be7c50-df42-4b65-a490-ce121e5f1b02','Animalia|Mollusca|Gastropoda|Basommatophora|Siphonariidae|Williamia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('94c9aef8-6766-4974-ba6f-1ecfb2a3fd4f','','','23cdaff2-e417-5253-adb5-bfc86eb01662','Dictyota bartayresiana J.V.Lamour.','J.V.Lamour.',0,0,'a88c66d9-53aa-563b-8938-a3ea8a62de7a','Dictyota bartayresiana','a88c66d9-53aa-563b-8938-a3ea8a62de7a','Dictyota bartayresiana','da565049-bf17-50a8-a7d1-6e2900dbe2e9','Dictyota bartayresian','94c9aef8-6766-4974-ba6f-1ecfb2a3fd4f','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Dictyota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94cb5577-7ae4-43ab-84aa-a4c724a6488b','','','24425c98-427b-5183-8168-96d149c9a152','Pseudoinonotus chondromyelus (Pegler) T. Wagner & M. Fisch.','(Pegler) T. Wagner & M. Fisch.',0,0,'63769404-9540-5829-bd9b-f01f4fd388e6','Pseudoinonotus chondromyelus','63769404-9540-5829-bd9b-f01f4fd388e6','Pseudoinonotus chondromyelus','038e80ed-e712-5991-97bb-8a93e0ea5de9','Pseudoinonotus chondromyel','94cb5577-7ae4-43ab-84aa-a4c724a6488b','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Pseudoinonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94d18e34-a90a-4491-a105-41d409ea5822','','','c7760de1-ef32-5aa3-829f-d591c575a6dd','Craniidae','',0,0,'c7760de1-ef32-5aa3-829f-d591c575a6dd','Craniidae','c7760de1-ef32-5aa3-829f-d591c575a6dd','Craniidae','c7760de1-ef32-5aa3-829f-d591c575a6dd','Craniidae','94d18e34-a90a-4491-a105-41d409ea5822','Animalia|Brachiopoda|Craniata|Craniida|Craniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('94ccc90c-13cc-429f-be10-ffa6e6de9f4a','','','1683b320-46f8-5a3d-86be-83a0bf77e4d7','Gen. indet. species indet. Jocelyn A. Berry','',0,0,'','','','','','','94ccc90c-13cc-429f-be10-ffa6e6de9f4a','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('94d5a6da-99d7-4cee-83e9-0a1b96fa4460','','','685163fa-ecd1-5010-b10e-388bb7291e3e','Phloeospora ulmi (Fr.) Wallr.','(Fr.) Wallr.',0,0,'0296f275-885c-5b28-8e0a-da4d0b08bfd2','Phloeospora ulmi','0296f275-885c-5b28-8e0a-da4d0b08bfd2','Phloeospora ulmi','092054c5-0800-589e-bf0f-becde41b78fa','Phloeospora ulm','94d5a6da-99d7-4cee-83e9-0a1b96fa4460','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phloeospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94d505d0-5bd1-4bdb-af14-a801fbaa8cba','','','241ae44e-8f25-5d06-82d9-062026db8888','Aphelochaeta species 2','',0,0,'7d3c68a7-5672-512b-a25a-a05f4127af42','Aphelochaeta','7d3c68a7-5672-512b-a25a-a05f4127af42','Aphelochaeta','7d3c68a7-5672-512b-a25a-a05f4127af42','Aphelochaeta','94d505d0-5bd1-4bdb-af14-a801fbaa8cba','Animalia|Annelida||Terebellida|Cirratulidae|Aphelochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('94d2e2f7-2491-4d21-b5ca-bfe07f0f661e','','','d15a4b7b-0acd-5e96-b9c1-62b64882257d','Coturnix novaezelandiae novaezelandiae Quoy & Gaimard','Quoy & Gaimard',0,0,'33dee913-d4d5-50c3-a6af-3f8af5f3e28d','Coturnix novaezelandiae novaezelandiae','33dee913-d4d5-50c3-a6af-3f8af5f3e28d','Coturnix novaezelandiae novaezelandiae','b21055c1-edf4-5a1f-9cf8-561c41a472ec','Coturnix nouaezelandi nouaezelandi','94d2e2f7-2491-4d21-b5ca-bfe07f0f661e','Animalia|Chordata|Aves|Galliformes|Phasianidae|Coturnix','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('94d32534-38e2-4a39-b1a9-923b6bfaa299','','','6136d4f8-5b7b-5138-a4e2-66560a0c1062','Aphytopus granifer Broun, 1912','Broun, 1912',1912,0,'c63b4215-47fb-53ed-82a2-1b65285f43ed','Aphytopus granifer','c63b4215-47fb-53ed-82a2-1b65285f43ed','Aphytopus granifer','c63b4215-47fb-53ed-82a2-1b65285f43ed','Aphytopus granifer','94d32534-38e2-4a39-b1a9-923b6bfaa299','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aphytopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94d412cc-f3d0-4715-99b1-d9603cfcbb22','','','c4c3122a-e678-52cb-aa55-43fcb2f5d60d','Bacidia subrubella (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'ef763e3e-ec2b-545e-956e-e9d9a9ee4a39','Bacidia subrubella','ef763e3e-ec2b-545e-956e-e9d9a9ee4a39','Bacidia subrubella','2b8bd192-3fc9-50c0-ab14-99905743fb47','Bacidia subrubell','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94dc54e6-3f40-431d-9e15-9736fa1f0331','','','393dba40-c803-504d-b9cc-8c4f8544ec1b','Sigaus australis (Hutton, 1898)','(Hutton, 1898)',1898,0,'254771a2-7aa3-5d87-bdd9-3efbdf02385c','Sigaus australis','254771a2-7aa3-5d87-bdd9-3efbdf02385c','Sigaus australis','75eb4bf6-ea35-5cb1-9948-21f4a65418ba','Sigaus austral','94dc54e6-3f40-431d-9e15-9736fa1f0331','Animalia|Arthropoda|Insecta|Orthoptera|Acrididae|Sigaus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94dbad37-5efa-460a-b060-ca6d1f6c08df','','','613331ce-7678-5a98-a17a-ad40c75f9116','Cormocephalus westwoodi huttoni Pocock, 1893','Pocock, 1893',1893,0,'ef030d98-3c85-5b3e-b1bf-6fe9ea7a32b9','Cormocephalus westwoodi huttoni','ef030d98-3c85-5b3e-b1bf-6fe9ea7a32b9','Cormocephalus westwoodi huttoni','47215132-681c-5e3b-a4e4-113d7431ce5a','Cormocephalus westwood hutton','94dbad37-5efa-460a-b060-ca6d1f6c08df','Animalia|Arthropoda|Chilopoda|Scolopendrida|Scolopendridae|Cormocephalus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('94d837db-2e54-43d0-b400-e6b07a547a8c','','','0822216a-702d-5d7f-ba49-f8ef6da9eb7a','Phoma piceana P. Karst.','P. Karst.',0,0,'c095d203-cfd1-57d7-9f27-d640cf482429','Phoma piceana','c095d203-cfd1-57d7-9f27-d640cf482429','Phoma piceana','f2fc0091-aa58-589b-8357-69ba1edbbd16','Phoma picean','7a1e7105-fd62-42ca-add0-f59ca46d99a9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94dd3af1-aaec-4c2d-b43e-2083c6f52b17','','','7f733b57-b69e-53c6-949b-2b3fd46c60f6','Serrata','',0,0,'7f733b57-b69e-53c6-949b-2b3fd46c60f6','Serrata','7f733b57-b69e-53c6-949b-2b3fd46c60f6','Serrata','7f733b57-b69e-53c6-949b-2b3fd46c60f6','Serrata','94dd3af1-aaec-4c2d-b43e-2083c6f52b17','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Serrata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('94df14c1-5ad2-4d16-a1c3-11a12b489cd0','','','77faec72-6107-5a33-93a5-c6f2d3f78cd1','Leptecophylla juniperina (J.R.Forst. & G.Forst.) C.M.Weiller subsp. juniperina','',0,0,'38bbdf89-cbad-5425-9095-7d3db439e5b4','Leptecophylla juniperina juniperina','a2a1dfb7-434c-52d7-aee9-3492f90e81bf','Leptecophylla juniperina subsp. juniperina','bb000e9f-ed8e-5ed1-9c97-5c8e4c862665','Leptecophylla iuniperin iuniperin','94df14c1-5ad2-4d16-a1c3-11a12b489cd0','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Leptecophylla','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('94df4b71-a0f9-4797-b363-5cf2a618d1ac','','','858352d9-dcdd-5a2f-81d0-0c23eebc8759','Pyrenophora teres Drechsler','Drechsler',0,0,'91efa0e4-ed14-5a80-9b1c-0a89d3f7530e','Pyrenophora teres','91efa0e4-ed14-5a80-9b1c-0a89d3f7530e','Pyrenophora teres','b2a6f563-52f0-5a63-b049-48888c0c94ec','Pyrenophora ter','94df4b71-a0f9-4797-b363-5cf2a618d1ac','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pyrenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94e418ea-27c5-4226-8f51-1bce1d9f4f11','','','d6bf9485-0ac1-500d-8eb5-30335053a643','Ranunculus insignis Hook.f.','Hook.f.',0,0,'7d0309f0-3bdd-54a0-8d3e-a81f8c0be88e','Ranunculus insignis','7d0309f0-3bdd-54a0-8d3e-a81f8c0be88e','Ranunculus insignis','c4562805-42c4-5bcb-a93f-6b9197d337be','Ranunculus insign','94e418ea-27c5-4226-8f51-1bce1d9f4f11','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94de4e39-d7bc-4bdf-a19d-f4322d34aff5','','','d8ff37ec-c7cb-547f-af43-e18fd3a09b9e','Cladonia deformis (L.) Hoffm.','(L.) Hoffm.',0,0,'68715783-f890-5435-ac85-3eb218842a26','Cladonia deformis','68715783-f890-5435-ac85-3eb218842a26','Cladonia deformis','97b48d50-904d-5d0d-99e5-934ad1a060d7','Cladonia deform','94de4e39-d7bc-4bdf-a19d-f4322d34aff5','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94e4371e-4074-4f3f-ab25-375b84777b71','','','4cb5eda3-1139-573f-9cce-89ab262a4c4d','Chroococcus minutus var. thermalis J.J.Copel.','J.J.Copel.',0,0,'94823f39-8727-5b58-b884-2a53c49b245e','Chroococcus minutus thermalis','3fc80846-4258-52a0-8c06-3cdd3fd1f12d','Chroococcus minutus var. thermalis','1648b4f2-cca4-5345-8dd3-eb2665810697','Chroococcus minut thermal','94e4371e-4074-4f3f-ab25-375b84777b71','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','variety','0','1','0','ICBN',1);
INSERT INTO core VALUES('94e54f31-13d5-4bb2-9aee-ed281fbe2ecc','','','ef2953bd-8345-5425-889a-c573c4fa396d','Zoothamniidae','',0,0,'ef2953bd-8345-5425-889a-c573c4fa396d','Zoothamniidae','ef2953bd-8345-5425-889a-c573c4fa396d','Zoothamniidae','ef2953bd-8345-5425-889a-c573c4fa396d','Zoothamniidae','94e54f31-13d5-4bb2-9aee-ed281fbe2ecc','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Zoothamniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('96a1ea1f-3f3d-4be9-85fb-a448b861b258','','','8a606dea-9e99-51a6-be21-fe0f3089faa6','Lasiopleura Becker, 1910','Becker, 1910',1910,0,'fb53f2b5-840c-5458-8584-91dab6857621','Lasiopleura','fb53f2b5-840c-5458-8584-91dab6857621','Lasiopleura','fb53f2b5-840c-5458-8584-91dab6857621','Lasiopleura','96a1ea1f-3f3d-4be9-85fb-a448b861b258','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Lasiopleura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('96a3015b-af78-47bf-b336-7a82e17ce816','','','f2f033ec-c5dd-524b-becf-c297cf8c5149','Tingena siderodeta (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'e24bda90-dd59-591a-8b32-0d38f766bcac','Tingena siderodeta','e24bda90-dd59-591a-8b32-0d38f766bcac','Tingena siderodeta','e3efb875-c159-580f-8b48-c25e3f457076','Tingena siderodet','96a3015b-af78-47bf-b336-7a82e17ce816','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94eb7c43-ec73-46ad-b9c2-a9942f89ba81','','','233062fe-0ad7-5cec-9706-1ff5f3b82313','Mecodema sculpturatum Blanchard, 1843','Blanchard, 1843',1843,0,'af341ce8-98e7-5b39-a891-82b8c70ae24a','Mecodema sculpturatum','af341ce8-98e7-5b39-a891-82b8c70ae24a','Mecodema sculpturatum','c94fbc62-a624-58de-8b5b-1e9dbd78d2b1','Mecodema sculpturat','94eb7c43-ec73-46ad-b9c2-a9942f89ba81','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96a24bd9-d48f-40fe-83cd-fa0bf197fbb1','','','ffa1b950-85b6-51d0-912c-0c8094b8fca0','Leptosphaeria aconiti Sacc.','Sacc.',0,0,'d956812f-b368-5cb3-9cc6-a1782904896d','Leptosphaeria aconiti','d956812f-b368-5cb3-9cc6-a1782904896d','Leptosphaeria aconiti','51493e87-76f3-5f21-9711-2db3271c823e','Leptosphaeria aconit','96a24bd9-d48f-40fe-83cd-fa0bf197fbb1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96a08a16-60f3-4175-8a46-f28c0b99c4aa','','','fefe923b-3075-5ae5-b03a-9e5589b2648f','Notohyus erosus Fennah, 1965','Fennah, 1965',1965,0,'5875d121-bce7-54ee-9614-fa62609b9905','Notohyus erosus','5875d121-bce7-54ee-9614-fa62609b9905','Notohyus erosus','7750dbf7-88b6-5a84-8db2-5716a5b3c5d6','Notohyus eros','96a08a16-60f3-4175-8a46-f28c0b99c4aa','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Notohyus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96aa0d31-1c9d-4e87-8cd5-a3b866507c5d','','','6f7e81fe-537c-569f-bd76-0e652fa17f07','Telaranea pallescens (Grolle) J.J.Engel & G.L.Merr.','(Grolle) J.J.Engel & G.L.Merr.',0,0,'89ecabbf-7dc0-5a56-a513-b6bd9f702ef1','Telaranea pallescens','89ecabbf-7dc0-5a56-a513-b6bd9f702ef1','Telaranea pallescens','89ecabbf-7dc0-5a56-a513-b6bd9f702ef1','Telaranea pallescens','3405964f-6463-49bd-8196-238fd3667d4d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96a8d642-a8c6-453b-843e-e246c12bf61c','','','3e196c77-b015-5737-a4b7-67870b1d1043','Veronica ''Geoff Turnbull''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','96a8d642-a8c6-453b-843e-e246c12bf61c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('96abcc72-f948-43ee-8e92-eef81598c648','','','0b4c23e6-8d17-54c4-89bd-2ba04fec94f8','Talaromyces flavus (Klöcker) Stolk & Samson','(Klöcker) Stolk & Samson',0,0,'88c7c1b9-d53f-58a6-8ff7-ee5d232b6931','Talaromyces flavus','88c7c1b9-d53f-58a6-8ff7-ee5d232b6931','Talaromyces flavus','2db33dbc-ea3d-5142-af8d-84df5a1c2c78','Talaromyces flau','96abcc72-f948-43ee-8e92-eef81598c648','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96ace210-e2b9-492f-ae0c-6ad18a1c91cb','','','4eefd3e7-e9c1-521f-8432-4749860bd38f','Spirogyra clavata Segar','Segar',0,0,'3f98702d-32a3-5941-b15e-e218b60f0d85','Spirogyra clavata','3f98702d-32a3-5941-b15e-e218b60f0d85','Spirogyra clavata','2d9e1322-e6e7-5f9b-916c-40aa98d6766e','Spirogyra clauat','96ace210-e2b9-492f-ae0c-6ad18a1c91cb','Plantae|Charophyta|Zygnematophyceae|Spirogyrales|Spirogyraceae|Spirogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96b24e01-315e-409e-bce5-b9b00275fd55','','','415387ef-24f7-5a8b-8379-7c486721f4fc','Brunoniaceae','',0,0,'415387ef-24f7-5a8b-8379-7c486721f4fc','Brunoniaceae','415387ef-24f7-5a8b-8379-7c486721f4fc','Brunoniaceae','415387ef-24f7-5a8b-8379-7c486721f4fc','Brunoniaceae','7a1453e0-f484-4f08-9bb6-132b9ebc4e5c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Brunoniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('96ad1593-20fa-461d-b12f-9be356efd6a7','','','f436db2c-e72c-5ca6-ad32-f8a1e3a4f48d','Charadrius ruficapillus Temminck','Temminck',0,0,'ab4cfc33-d60e-5c1a-b2d1-dd5f2e328e4f','Charadrius ruficapillus','ab4cfc33-d60e-5c1a-b2d1-dd5f2e328e4f','Charadrius ruficapillus','ea855fd0-820a-5eac-a34d-c277421dedef','Charadrius ruficapill','96ad1593-20fa-461d-b12f-9be356efd6a7','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96aeb628-8fba-46c4-80fa-e2a9ee7fb1bd','','','f103bc5a-4e64-5abd-8c41-b50ae64444d5','Zecicindela feredayi (Bates, 1867)','(Bates, 1867)',1867,0,'5222fa42-4d2d-533d-9273-ad6f8dec8975','Zecicindela feredayi','5222fa42-4d2d-533d-9273-ad6f8dec8975','Zecicindela feredayi','0b7e8458-c04f-56c9-9771-bca672910270','Zecicindela fereday','96aeb628-8fba-46c4-80fa-e2a9ee7fb1bd','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zecicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96b36a75-df48-4850-a257-d299e078160f','','','5adb55c4-e7f5-5161-8d98-8ad76fb8d1dd','Chenopodium album subsp. amaranticolor H.J.Coste & A.Reyn.','H.J.Coste & A.Reyn.',0,0,'9f6ddfae-20fa-586c-a38d-88541d595986','Chenopodium album amaranticolor','b616bdda-9f41-5e8c-9b3c-44f7cfa9db44','Chenopodium album subsp. amaranticolor','298097dd-674b-53e4-bba8-bf926588b884','Chenopodium alb amaranticolor','9467de9d-842a-4682-b4f0-f29f67c7e3b3','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('96b77e92-4e07-47f1-a7d7-170a69aed04f','','','a341eccc-8952-5df4-8015-8fc2c89a5ec4','Spilomicrus helosciomyzae (Early and Horning, 1978)','(Early and Horning, 1978)',1978,0,'d163dfa0-d87c-5dc7-a226-2da4271c0ed2','Spilomicrus helosciomyzae','d163dfa0-d87c-5dc7-a226-2da4271c0ed2','Spilomicrus helosciomyzae','730c5a3b-d17a-513d-ad39-b34d6d9da5fe','Spilomicrus helosciomyz','96b77e92-4e07-47f1-a7d7-170a69aed04f','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Spilomicrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96b69536-4775-43d3-8514-6a29c7649796','','','5b37c7a7-9313-52b9-8356-03c4a6720823','Brevianthus flavus subsp. crenulatus J.J.Engel','J.J.Engel',0,0,'11cb14ce-bbbf-50e6-b7d7-0a9fdf617472','Brevianthus flavus crenulatus','f1d868e1-de63-57ab-9f4b-533d2ec34909','Brevianthus flavus subsp. crenulatus','a2283298-05fa-50e4-ad6d-6592f163f493','Brevianthus flau crenulat','96b69536-4775-43d3-8514-6a29c7649796','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Brevianthaceae|Brevianthus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('96bf34e2-4bb8-41d6-a826-0eb99c051897','','','43958d24-8098-5006-955a-557b792abe25','Gigaspermaceae Broth.','Broth.',0,0,'a52d51d9-2f92-5520-9eaa-b2153cf3ccd4','Gigaspermaceae','a52d51d9-2f92-5520-9eaa-b2153cf3ccd4','Gigaspermaceae','a52d51d9-2f92-5520-9eaa-b2153cf3ccd4','Gigaspermaceae','96bf34e2-4bb8-41d6-a826-0eb99c051897','Plantae||Bryopsida|Gigaspermales|Gigaspermaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('96bad72c-f5ad-4bbb-82de-201d6dcbfcbe','','','b66c2124-6969-5298-9543-d90f00cab82b','Corophiidae','',0,0,'b66c2124-6969-5298-9543-d90f00cab82b','Corophiidae','b66c2124-6969-5298-9543-d90f00cab82b','Corophiidae','b66c2124-6969-5298-9543-d90f00cab82b','Corophiidae','96bad72c-f5ad-4bbb-82de-201d6dcbfcbe','Animalia|Arthropoda|Malacostraca|Amphipoda|Corophiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('96b784c8-43f9-4831-bc0e-c6f20edd0863','','','6557fca9-9351-5291-bd15-11e8c50cc580','Truncocolumellaceae Agerer','Agerer',0,0,'b57e6f02-7c14-5d69-b067-57283558f4be','Truncocolumellaceae','b57e6f02-7c14-5d69-b067-57283558f4be','Truncocolumellaceae','b57e6f02-7c14-5d69-b067-57283558f4be','Truncocolumellaceae','96b784c8-43f9-4831-bc0e-c6f20edd0863','Fungi|Basidiomycota|Agaricomycetes|Boletales|Truncocolumellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('96becafd-38e2-488a-bea9-3825c25e2209','','','014156b3-1192-5d04-88e9-1c6f09fe4564','Leucojum aestivum L.','L.',0,0,'f17aeba7-937b-5c3b-9d35-bbc571fd1482','Leucojum aestivum','f17aeba7-937b-5c3b-9d35-bbc571fd1482','Leucojum aestivum','d4ed766e-f7f3-5a7e-8544-b93ae0ba1085','Leucojum aestiu','96becafd-38e2-488a-bea9-3825c25e2209','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Leucojum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96be0d2a-0182-4473-bd6e-4db51bacbc30','','','077ea8c3-618d-5445-bd44-33f68fdf82cc','Hanzawaia wilcoxensis (Cushman & Pontin, 1932)','(Cushman & Pontin, 1932)',1932,0,'f35a95d7-7d90-5b58-9534-f35596cca12a','Hanzawaia wilcoxensis','f35a95d7-7d90-5b58-9534-f35596cca12a','Hanzawaia wilcoxensis','ef18be2d-8813-54fd-b3b9-b8a17ba819fe','Hanzawaia wilcoxens','96be0d2a-0182-4473-bd6e-4db51bacbc30','Chromista|Foraminifera|Polythalamea|Rotaliida|Gavellinellidae|Hanzawaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96bdcc86-4eb1-4664-83a1-cb0825462e37','','','5dc04c07-53f0-5a08-af86-c847f4f4064e','Stagonospora gigaspora (Niessl) Sacc.','(Niessl) Sacc.',0,0,'566673cf-7103-5e99-af46-b7c44b67845f','Stagonospora gigaspora','566673cf-7103-5e99-af46-b7c44b67845f','Stagonospora gigaspora','086353d8-0249-59fd-b44c-972db212ec35','Stagonospora gigaspor','96bdcc86-4eb1-4664-83a1-cb0825462e37','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96c6b07e-23b3-4745-b5f5-26d2313bc110','','','9ba6eeb2-c7ad-5bf7-822d-4a43d3d7bb80','Poria umbrinella Bres.','Bres.',0,0,'cc9db6e7-6eb4-558d-8e3c-a797e0c9e5ac','Poria umbrinella','cc9db6e7-6eb4-558d-8e3c-a797e0c9e5ac','Poria umbrinella','885ea6d6-07e9-5e21-9976-c9cf6d989000','Poria umbrinell','a148ddf1-7e6c-4c77-a16c-19a3493c05df','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96cb8b50-b548-4134-abb0-3c3af664b062','','','a50d1c58-3c8e-5fda-b0d9-8e0377f912fa','Closteriopsis','',0,0,'a50d1c58-3c8e-5fda-b0d9-8e0377f912fa','Closteriopsis','a50d1c58-3c8e-5fda-b0d9-8e0377f912fa','Closteriopsis','a50d1c58-3c8e-5fda-b0d9-8e0377f912fa','Closteriopsis','96cb8b50-b548-4134-abb0-3c3af664b062','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Closteriopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('96c52a18-9e6a-46ec-9fad-287049c1f53a','','','57be35c0-853b-58c2-bc2d-21c45cb1a170','Phyllosticta cajani Rangel','Rangel',0,0,'b42bde76-d887-5628-affd-5e5f2c36461b','Phyllosticta cajani','b42bde76-d887-5628-affd-5e5f2c36461b','Phyllosticta cajani','256cbd69-6d96-587a-8ab9-80370c5aa5c3','Phyllosticta caian','a94fed69-ffc1-4817-b873-cc587fe50c51','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96c5bff6-0f2f-43c3-8aa5-cd4c2445c8e4','','','75b89b02-8eeb-5329-b731-e3ace5ac692d','Anguilluloides zondagi Dale, 1967','Dale, 1967',1967,0,'487a2021-5197-5be6-8472-d7926138a91d','Anguilluloides zondagi','487a2021-5197-5be6-8472-d7926138a91d','Anguilluloides zondagi','cbd3c8a2-4cfc-5def-a012-7879d551b18d','Anguilluloides zondag','96c5bff6-0f2f-43c3-8aa5-cd4c2445c8e4','Animalia|Nematoda|Secernentea|Rhabditida|Panagrolaimidae|Anguilluloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96cfc9fd-9cff-4a4a-a429-26cecbbf2fab','','','30826a72-391a-5c8c-a845-011293ccb0f3','Dichelachne rara subsp. asperula Veldkamp','Veldkamp',0,0,'aa192987-b2cb-5145-854a-ea5180f8d7ed','Dichelachne rara asperula','70607d38-07ce-596a-ba10-c640b182f872','Dichelachne rara subsp. asperula','3afddc5e-ab57-518d-a52e-baa0529135d2','Dichelachne rar asperul','88583b82-961e-45e3-ac6b-affbcfdc67e0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Dichelachne','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('96d25818-b297-48fb-a846-88b1ec609421','','','5076c80e-04b5-5084-9480-27df8b6d1e0d','Olearia ×oleifolia Kirk','Kirk',0,0,'036c8176-026a-549c-9279-d22b10254ffb','Olearia oleifolia','a56e3d59-700d-5aa0-bd99-45e9220c9bd7','Olearia × oleifolia','91df5600-439b-5430-9c91-522e1951f71e','Olearia oleifol','96d25818-b297-48fb-a846-88b1ec609421','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('96cc286c-1aea-4549-8ea2-a3f169e30355','','','77d61820-609e-5282-87a1-9360a19998db','Alternaria longissima Deighton & MacGarvie','Deighton & MacGarvie',0,0,'c4ae950d-3493-535c-bbfe-79817c8c77f4','Alternaria longissima','c4ae950d-3493-535c-bbfe-79817c8c77f4','Alternaria longissima','21174f2f-c136-54d3-ba9a-9a6a2f475103','Alternaria longissim','4aaf789c-7c42-428d-a514-ebdff3030670','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96d1404e-b075-4b40-9f34-ad5ba292e336','','','96683df4-fa1e-5fe8-bf8a-3827e66417b5','Placosphaerella silvatica Sacc.','Sacc.',0,0,'75057703-21b5-5860-ad5e-6727b8087f6a','Placosphaerella silvatica','75057703-21b5-5860-ad5e-6727b8087f6a','Placosphaerella silvatica','b49ccacb-00f7-5363-8562-db653e92706f','Placosphaerella siluatic','14c9abbe-9a72-43b2-bc78-0c84efd2668c','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Placosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96d30227-8ba5-4490-aec5-f567cd758333','','','a84086dc-b251-590d-adb8-0aa2cfe0ef0c','Luzula oldfieldii Hook.f. var. oldfieldii','',0,0,'a3004ad5-8d0f-514b-8c68-13d539546409','Luzula oldfieldii oldfieldii','81977850-4f0d-526a-89e8-ab510a2ba9f2','Luzula oldfieldii var. oldfieldii','82f03e74-ff8c-524a-acdf-c6ce81ef6e99','Luzula oldfield oldfield','96d30227-8ba5-4490-aec5-f567cd758333','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('96d7603d-a39a-4bb1-9912-3f1195fd7b6c','','','bbeecebc-7576-51fb-8425-a978397350d7','Psalliota arvensis subsp. macrospora Jul. Schäff. & F.H. Møller','Jul. Schäff. & F.H. Møller',0,0,'af2e1de9-7607-5cde-a79f-0457eddccc53','Psalliota arvensis macrospora','1bdec953-4d73-50be-be2b-89600bd08388','Psalliota arvensis subsp. macrospora','9ca15199-a5c5-5c54-befa-bd8182eebd5c','Psalliota aruens macrospor','e4c20361-3d47-4ce7-af7e-82698a61b3ff','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('96d500c8-6e88-497b-afbf-720d5f18c1f1','','','01ec78bb-879e-5ee2-9e50-bf8dffc66a10','Scorpiurus aenescens Parent, 1932','Parent, 1932',1932,0,'c09a9221-763e-5f84-bb42-4ae43a8df2cd','Scorpiurus aenescens','c09a9221-763e-5f84-bb42-4ae43a8df2cd','Scorpiurus aenescens','c09a9221-763e-5f84-bb42-4ae43a8df2cd','Scorpiurus aenescens','96d500c8-6e88-497b-afbf-720d5f18c1f1','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Scorpiurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96d5b041-e799-4a93-9a10-97434cd55812','','','641ca20e-e285-55ce-a4ad-49a59d3642e0','Phyllosticta aucubae Sacc. & Speg.','Sacc. & Speg.',0,0,'40de921c-db8a-579a-80b9-d701bec97055','Phyllosticta aucubae','40de921c-db8a-579a-80b9-d701bec97055','Phyllosticta aucubae','9189ab35-1e4b-5e3c-ae4d-c3052c96717b','Phyllosticta aucub','96d5b041-e799-4a93-9a10-97434cd55812','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96e05d91-9689-4e3a-9b3b-12521f57857f','','','973ef656-61d3-581a-8039-f3ff5bb242df','Cyphonococcus alpinus (Maskell, 1884)','(Maskell, 1884)',1884,0,'e041e990-e675-5e9a-b2f9-aa228b7d7e4d','Cyphonococcus alpinus','e041e990-e675-5e9a-b2f9-aa228b7d7e4d','Cyphonococcus alpinus','27f38404-7049-5fdc-9a20-3852dc644eb2','Cyphonococcus alpin','96e05d91-9689-4e3a-9b3b-12521f57857f','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Cyphonococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96dc1fa1-8053-436f-9299-2eff63f04743','','','9dd1d923-e7d5-5378-838a-69c698517882','Calidris acuminata (Horsfield)','(Horsfield)',0,0,'7a3e21b7-67ac-5888-8c56-e1807fdd8d5a','Calidris acuminata','7a3e21b7-67ac-5888-8c56-e1807fdd8d5a','Calidris acuminata','5be66b66-a3f7-500f-9c97-f7f8ff0074c9','Calidris acuminat','96dc1fa1-8053-436f-9299-2eff63f04743','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96e158de-e85f-4fb0-9910-be98c5cdce6c','','','14dbb69a-36dd-5927-be7b-ce4495f451f4','Trichoderma species 751 Braithwaite et al.','',0,0,'ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','96e158de-e85f-4fb0-9910-be98c5cdce6c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('96da8e5f-0164-487d-98d7-2d71ff09a026','','','3682c0b7-4fb8-5460-9c3a-201d2b8e2269','Euconnus setosus (Sharp, 1874)','(Sharp, 1874)',1874,0,'df34e9a5-665c-5731-ba00-a07a14f4d8bb','Euconnus setosus','df34e9a5-665c-5731-ba00-a07a14f4d8bb','Euconnus setosus','ad96677e-c733-53e1-ad4c-648eeb080515','Euconnus setos','96da8e5f-0164-487d-98d7-2d71ff09a026','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96e9f74d-008d-4410-b4ea-294127d5a787','','','34e78be7-d780-5b64-a4da-2d51c0072ec9','Gasparia edwardsi Forster, 1970','Forster, 1970',1970,0,'4117b604-9668-5993-823a-18e5e0276b59','Gasparia edwardsi','4117b604-9668-5993-823a-18e5e0276b59','Gasparia edwardsi','3ed13219-38c6-5e40-86ac-6dd3f6e34082','Gasparia edwards','96e9f74d-008d-4410-b4ea-294127d5a787','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Gasparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96eafcd5-480f-428b-9125-0d85a8368b85','','','2c900769-7440-5681-bc37-3a7aa163cb42','Eurotium heterocaryoticum C.M. Chr., L.C. López & C.R. Benj.','C.M. Chr., L.C. López & C.R. Benj.',0,0,'577c4f63-854b-5caf-b400-46b175fc66e8','Eurotium heterocaryoticum','577c4f63-854b-5caf-b400-46b175fc66e8','Eurotium heterocaryoticum','7b5e47f0-f611-5089-ad6f-dd04db0c4338','Eurotium heterocaryotic','16e0dde0-db3a-4235-a3b2-b622fc0518ee','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Eurotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96e8dd72-432d-4adc-b6d5-f55bd19cb74c','','','561a36cd-20ff-5ae7-a028-54ecf3738987','Gasteria carinata','',0,0,'561a36cd-20ff-5ae7-a028-54ecf3738987','Gasteria carinata','561a36cd-20ff-5ae7-a028-54ecf3738987','Gasteria carinata','23ac8058-dfb3-5b54-b295-03323e01ff03','Gasteria carinat','96e8dd72-432d-4adc-b6d5-f55bd19cb74c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Gasteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96e63bc0-433c-4349-9873-a61f85692654','','','d1e65779-6c61-52b2-ab0a-f5dcbe809f3f','Sansevieria fasciata Cornu ex Gérôme & Labroy','Cornu ex Gérôme & Labroy',0,0,'b8861441-e779-5cab-9553-c77acc47a771','Sansevieria fasciata','b8861441-e779-5cab-9553-c77acc47a771','Sansevieria fasciata','45f45762-fbc3-5fb4-9045-bddfc2aedaf4','Sansevieria fasciat','3ecf8f92-c3ed-448e-afc8-7e83133cbe50','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Sansevieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9463b07c-a03b-45cd-a67a-40261a4aee08','','','5cd35042-d349-5c1f-ba72-ed0455d9793e','Bryaxis foveatissima Broun, 1890','Broun, 1890',1890,0,'507fff70-e0c0-5c6b-a9d5-1f3a7e15595f','Bryaxis foveatissima','507fff70-e0c0-5c6b-a9d5-1f3a7e15595f','Bryaxis foveatissima','b973ea70-2cdf-58a2-93d6-a543537b7ba4','Bryaxis foueatissim','4e653e7d-b436-45de-87eb-969f031dbff9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9465c956-c352-44f8-a929-4570c9ca7651','','','3337e143-124a-5361-a371-2472adc7a095','Pergamasus','',0,0,'3337e143-124a-5361-a371-2472adc7a095','Pergamasus','3337e143-124a-5361-a371-2472adc7a095','Pergamasus','3337e143-124a-5361-a371-2472adc7a095','Pergamasus','9465c956-c352-44f8-a929-4570c9ca7651','Animalia|Arthropoda|Arachnida|Mesostigmata|Parasitidae|Pergamasus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('94662833-fe21-45df-9988-2732a171dc56','','','a139eaa6-63e2-51e3-a93a-ce333104f5d0','Petroneis granulata (Bailey) D.Mann','(Bailey) D.Mann',0,0,'dda48f2b-40d4-5d86-8273-a99398e6a61d','Petroneis granulata','dda48f2b-40d4-5d86-8273-a99398e6a61d','Petroneis granulata','7b584a58-78fa-5388-8429-dc2e3d232d7a','Petroneis granulat','94662833-fe21-45df-9988-2732a171dc56','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Petroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94645b6c-a31a-4aea-be42-037a1bc599b1','','','1386e497-3482-56c7-9e2b-c6baf986d5a2','Verticillium alfalfae H.W. Platt, R.M. Bostock, R.M. Davis & Subbarao','H.W. Platt, R.M. Bostock, R.M. Davis & Subbarao',0,0,'bbcc307f-a47c-5171-99d6-5718a6f6f396','Verticillium alfalfae','bbcc307f-a47c-5171-99d6-5718a6f6f396','Verticillium alfalfae','49161275-9617-5898-800b-77f74adf802f','Verticillium alfalf','94645b6c-a31a-4aea-be42-037a1bc599b1','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94675f30-92fc-4404-82a3-6d3907f623ed','','','dd4a9d60-18f9-515d-a5d6-4ec8891518b8','Reynoutria japonica Houtt.','Houtt.',0,0,'3ab3edbf-1e1d-54fe-b107-89347d92d816','Reynoutria japonica','3ab3edbf-1e1d-54fe-b107-89347d92d816','Reynoutria japonica','a5290e1b-7e81-52cb-8e15-c90213a79337','Reynoutria iaponic','94675f30-92fc-4404-82a3-6d3907f623ed','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Reynoutria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9469724f-cd34-4a96-92c1-4bd462746ae4','','','ca74db94-14a7-5a95-b5ab-a601605b3436','Pseudomonas syringae pv. savastanoi (Smith 1908) Young et al., 1978','(Smith 1908) Young et al., 1978',1908,0,'7f2f277d-5f7e-5fdd-900d-f12e36bfe9bc','Pseudomonas syringae savastanoi','016454e2-a6a8-5018-9107-0db76a1b236e','Pseudomonas syringae pv. savastanoi','13650f6b-950b-530a-a501-c2cd63161e83','Pseudomonas syring sauastano','4056a9d8-bbed-4119-89a4-0fd0d5e376e0','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('94674970-7301-4385-b90a-a65987720479','','','b4cd5f94-7a09-5657-9b87-6f21ede01f2d','Sciophila Meigen, 1818','Meigen, 1818',1818,0,'79659746-3c24-5835-8486-81e22042e4df','Sciophila','79659746-3c24-5835-8486-81e22042e4df','Sciophila','79659746-3c24-5835-8486-81e22042e4df','Sciophila','94674970-7301-4385-b90a-a65987720479','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Sciophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9469c37e-13d7-4271-b398-b140c98c18f8','','','e2c88344-5b0b-555b-bf04-f585e299ed8e','Gloeosporium concentricum (Grev.) Berk. & Broome','(Grev.) Berk. & Broome',0,0,'fc9906b9-e644-509e-8c9b-67fe1f0e8e6b','Gloeosporium concentricum','fc9906b9-e644-509e-8c9b-67fe1f0e8e6b','Gloeosporium concentricum','fb255467-8716-5de1-9851-5c9dd4aa530e','Gloeosporium concentric','a143d476-6544-4fc1-897f-6bb04747ca11','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('946a81a8-5251-4b4c-a57e-7906e77510da','','','2ff06086-7ce3-5ffc-820d-44246c2d68c4','Podospora ignota A.E. Bell & Mahoney','A.E. Bell & Mahoney',0,0,'e1c8cb41-eb44-51a1-ac8f-6ac8cf32ee83','Podospora ignota','e1c8cb41-eb44-51a1-ac8f-6ac8cf32ee83','Podospora ignota','481a6b56-c47a-5d80-8f96-56d0399297c3','Podospora ignot','946a81a8-5251-4b4c-a57e-7906e77510da','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('947073e7-dfa6-442e-8c8c-6dfaf2834753','','','b7b86354-69a4-5a15-ae95-250e1d7104dc','Diploicia canescens (Dicks.) A.Massal.','(Dicks.) A.Massal.',0,0,'df228d68-6585-5aa1-9bd4-ceedadbfb212','Diploicia canescens','df228d68-6585-5aa1-9bd4-ceedadbfb212','Diploicia canescens','df228d68-6585-5aa1-9bd4-ceedadbfb212','Diploicia canescens','947073e7-dfa6-442e-8c8c-6dfaf2834753','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Diploicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94721339-32c0-4c82-a043-caf34133dfed','','','38b8451b-d91f-5f39-9c70-cfc182b86acb','Liriomyza watti Spencer, 1976','Spencer, 1976',1976,0,'d9032980-2479-577a-931a-548d95e5b4be','Liriomyza watti','d9032980-2479-577a-931a-548d95e5b4be','Liriomyza watti','676e9b47-120d-5308-91b6-33ec7eb5b0ef','Liriomyza watt','94721339-32c0-4c82-a043-caf34133dfed','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Liriomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9470e67b-93fa-4768-8ce8-d0f4a64c75f1','','','d26113ef-eb51-576d-95a4-6c75554ebb25','Protodendrophagus antipodes Thomas, 2004','Thomas, 2004',2004,0,'00e100d9-55fb-54e3-8afb-298f5c735688','Protodendrophagus antipodes','00e100d9-55fb-54e3-8afb-298f5c735688','Protodendrophagus antipodes','fb1d2b6c-fc4d-5da0-9bfa-d4b523235df8','Protodendrophagus antipod','9470e67b-93fa-4768-8ce8-d0f4a64c75f1','Animalia|Arthropoda|Insecta|Coleoptera|Silvanidae|Protodendrophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94750eff-77b2-4cc8-a45b-21bd92a1f821','','','8ee6b923-d0a4-56f2-841d-92d17d7a5ac8','Carmichaelia petriei var. minor G.Simpson','G.Simpson',0,0,'48ca600e-2ac8-5d76-a846-4997eda1cd61','Carmichaelia petriei minor','b69cb53d-4680-596c-946a-5fd134b281d8','Carmichaelia petriei var. minor','6112d21e-a182-58e9-8724-a7f03e727a21','Carmichaelia petrie minor','6fe02c07-b86a-4aac-aa47-4d386ddc537d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('94791a9b-d599-408d-b043-5574a7be1709','','','80fb8fa2-c2bf-5454-84ad-ee94d628e1ed','Amplexograptus ingens','',0,0,'80fb8fa2-c2bf-5454-84ad-ee94d628e1ed','Amplexograptus ingens','80fb8fa2-c2bf-5454-84ad-ee94d628e1ed','Amplexograptus ingens','80fb8fa2-c2bf-5454-84ad-ee94d628e1ed','Amplexograptus ingens','94791a9b-d599-408d-b043-5574a7be1709','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Amplexograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9478038d-b9ba-4759-82ea-6a9117709881','','','73945b78-10d7-5a3a-9c7a-294b35943b0c','Microbacterium maritypicum (ZoBell and Upham 1944) Takeuchi and Hatano, 1998','(ZoBell and Upham 1944) Takeuchi and Hatano, 1998',1944,0,'6856fca4-397f-59eb-9a25-fc353c3668c1','Microbacterium maritypicum','6856fca4-397f-59eb-9a25-fc353c3668c1','Microbacterium maritypicum','253aa55b-37e8-5b94-a27b-feb1813a0a55','Microbacterium maritypic','9478038d-b9ba-4759-82ea-6a9117709881','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Microbacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('947a86bb-374f-43c0-99e8-7ab5fa563e1c','','','874cb3b1-2af0-5d63-9300-0b6c67f6ec78','Ambrosiodmus','',0,0,'874cb3b1-2af0-5d63-9300-0b6c67f6ec78','Ambrosiodmus','874cb3b1-2af0-5d63-9300-0b6c67f6ec78','Ambrosiodmus','874cb3b1-2af0-5d63-9300-0b6c67f6ec78','Ambrosiodmus','947a86bb-374f-43c0-99e8-7ab5fa563e1c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Ambrosiodmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('947fd610-88ef-4a8b-a62d-7f256d760b1d','','','5b18936b-3bec-528d-aa17-eceac2791aec','Scotophaeus','',0,0,'5b18936b-3bec-528d-aa17-eceac2791aec','Scotophaeus','5b18936b-3bec-528d-aa17-eceac2791aec','Scotophaeus','5b18936b-3bec-528d-aa17-eceac2791aec','Scotophaeus','947fd610-88ef-4a8b-a62d-7f256d760b1d','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|Scotophaeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('947ad418-72d4-43aa-af96-132abff765e7','','','b0a61e08-63f3-573a-9d32-fc2584efd2ba','Flammulina lateaperta Dell, 1955','Dell, 1955',1955,0,'022182f1-777e-5da7-82ab-f407a920a8a4','Flammulina lateaperta','022182f1-777e-5da7-82ab-f407a920a8a4','Flammulina lateaperta','a278c84d-0a97-5d6b-9f55-6ee6ee5badf3','Flammulina lateapert','947ad418-72d4-43aa-af96-132abff765e7','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Flammulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('947d6c6a-e56e-4f19-97a8-227b596b7d14','','','cafeff31-0ddb-501c-a301-4425597474a9','Pseudocercospora rhamnellae G.C. Hunter, H.D. Shin, U. Braun & Crous','G.C. Hunter, H.D. Shin, U. Braun & Crous',0,0,'5477633c-5919-574f-aa69-dd898bd2a0fe','Pseudocercospora rhamnellae','5477633c-5919-574f-aa69-dd898bd2a0fe','Pseudocercospora rhamnellae','4de447e4-b7c0-50d2-a90d-0248f18ce640','Pseudocercospora rhamnell','947d6c6a-e56e-4f19-97a8-227b596b7d14','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94815c17-a65d-4e1e-aaf1-26bdcff02097','','','8e3901c8-356d-5660-bb0a-f06f00211d0c','Bedellia Stainton, 1849','Stainton, 1849',1849,0,'f77aad96-cab6-5a13-ba22-2371c3bb364e','Bedellia','f77aad96-cab6-5a13-ba22-2371c3bb364e','Bedellia','f77aad96-cab6-5a13-ba22-2371c3bb364e','Bedellia','94815c17-a65d-4e1e-aaf1-26bdcff02097','Animalia|Arthropoda|Insecta|Lepidoptera|Bedelliidae|Bedellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('94802529-d7fd-4931-aa56-6927741d06b3','','','0533e0dd-a268-5bd9-bbf3-3f388b558455','Mazus arenarius Heenan, P.N.Johnson & C.J.Webb','Heenan, P.N.Johnson & C.J.Webb',0,0,'20316795-6b87-5db0-ab9b-0ec6521d466e','Mazus arenarius','20316795-6b87-5db0-ab9b-0ec6521d466e','Mazus arenarius','cb8ac791-ac0f-5eb1-8a23-ed8e777a5eb4','Mazus arenar','94802529-d7fd-4931-aa56-6927741d06b3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Mazus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('948742df-03c6-45f3-a462-009629ad929d','','','66a4a0f7-20f0-56a7-8602-682c271ed45d','Sundanellidae','',0,0,'66a4a0f7-20f0-56a7-8602-682c271ed45d','Sundanellidae','66a4a0f7-20f0-56a7-8602-682c271ed45d','Sundanellidae','66a4a0f7-20f0-56a7-8602-682c271ed45d','Sundanellidae','948742df-03c6-45f3-a462-009629ad929d','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Sundanellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('94819552-99b9-47e3-b298-dd352b6fdef3','','','c40dcb73-1eb6-5492-978a-f9a07719eb52','Echidnodella Theiss. & Syd.','Theiss. & Syd.',0,0,'cca8fe53-09fc-530b-a700-92452bbed45f','Echidnodella','cca8fe53-09fc-530b-a700-92452bbed45f','Echidnodella','cca8fe53-09fc-530b-a700-92452bbed45f','Echidnodella','94819552-99b9-47e3-b298-dd352b6fdef3','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Echidnodella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('94877ed0-e787-4def-b5a7-6a49d22547ff','','','de3f9b87-05f8-5f21-a7ba-10e6e7cd6617','Nitrosomonas Winogradsky 1892','Winogradsky 1892',1892,0,'68445621-33cf-556c-828f-246f19b112dc','Nitrosomonas','68445621-33cf-556c-828f-246f19b112dc','Nitrosomonas','68445621-33cf-556c-828f-246f19b112dc','Nitrosomonas','94877ed0-e787-4def-b5a7-6a49d22547ff','Bacteria|Pseudomonadota|Betaproteobacteria|Nitrosomonadales|Nitrosomonadaceae|Nitrosomonas','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('94893270-522b-4852-8a2e-2097640c9595','','','e5793afc-0610-53bf-a4e2-78c53d9f9c32','Polystictus exiguus (Colenso) Cooke','(Colenso) Cooke',0,0,'b5bdc309-956d-5341-8dd1-e4683c3b96fe','Polystictus exiguus','b5bdc309-956d-5341-8dd1-e4683c3b96fe','Polystictus exiguus','734081f7-eb64-506c-ad14-2b7573cedb35','Polystictus exigu','0c5e5dbc-f157-4141-865e-004d70abb908','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94883273-f9bc-49d9-b325-f4ea81b38cb7','','','65fcebf3-4a48-57d5-99cb-02d3d2b9b07b','Desmotelium Syd.','Syd.',0,0,'ad248e36-6881-561c-babf-69c0804bd004','Desmotelium','ad248e36-6881-561c-babf-69c0804bd004','Desmotelium','ad248e36-6881-561c-babf-69c0804bd004','Desmotelium','7895b196-0ba6-428f-9839-76f29a02e82e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Chaconiaceae|Desmotelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9488a4b6-240f-4333-afc1-f8418cde7cab','','','bf61f2f1-60c6-5407-8590-e38939f01b2f','Sphaerozosma aubertianum West','West',0,0,'166ecc4a-56eb-5cc0-9abf-b3c601472504','Sphaerozosma aubertianum','166ecc4a-56eb-5cc0-9abf-b3c601472504','Sphaerozosma aubertianum','ce590f8d-f72b-56bc-9f28-52fbce174c41','Sphaerozosma aubertian','9488a4b6-240f-4333-afc1-f8418cde7cab','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Sphaerozosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('949074ea-740c-47c8-b6a0-51d12f44b22a','','','a9ab135c-5a53-5217-bb21-eeade8917a71','Caesalpinia millettii Hook. & Arn.','Hook. & Arn.',0,0,'6b4fadae-eca8-5d4f-ba80-480bcaa046af','Caesalpinia millettii','6b4fadae-eca8-5d4f-ba80-480bcaa046af','Caesalpinia millettii','3fa04475-0a34-5ae7-bc06-749f93a3f717','Caesalpinia millett','949074ea-740c-47c8-b6a0-51d12f44b22a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Caesalpinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('948e8173-7ddc-4573-8c86-702c4f07ded7','','','122f9b03-e5ea-5791-8a27-3e8ee98738c1','Ramalina pacifica Asahina','Asahina',0,0,'20978e71-800e-5f66-8745-3014b4e481af','Ramalina pacifica','20978e71-800e-5f66-8745-3014b4e481af','Ramalina pacifica','bee0e7a6-7b3e-5263-a3f4-0f939a6031c9','Ramalina pacific','948e8173-7ddc-4573-8c86-702c4f07ded7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('948d7363-06f0-437a-904b-b15cc48b4deb','','','9eda250d-ff94-5341-a5be-6ca232c2feb3','Fusarium javanicum var. radicicola Wollenw.','Wollenw.',0,0,'04914c39-e94b-554a-825e-5c788a4f225d','Fusarium javanicum radicicola','8ff6dfc4-e256-5f17-85b9-bb0b5a67e2d5','Fusarium javanicum var. radicicola','18da936e-a895-55f9-b56f-47b29e79a4ec','Fusarium iauanic radicicol','b5a65a07-eb64-4087-ae03-0a9c98ec89c3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('94921f49-6371-468d-b9a3-d55e161d7a38','','','6876c6ab-29a3-5ce7-9368-105170f51b79','Sciacharis aurifascis Franz, 1980','Franz, 1980',1980,0,'d81e2f71-1cab-5018-add7-ab3218cec661','Sciacharis aurifascis','d81e2f71-1cab-5018-add7-ab3218cec661','Sciacharis aurifascis','2c3a5258-edc8-58a9-9779-d6fe156e5f5e','Sciacharis aurifasc','94921f49-6371-468d-b9a3-d55e161d7a38','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('949aaa70-7156-4688-9718-32381891ad7a','','','d94e21b5-66f8-5b9b-a0e2-d4a7d5265687','Nerocila orbignyi (Guérin-Menéville, 1832)','(Guérin-Menéville, 1832)',1832,0,'4542e9aa-1e3c-500d-ac89-c84e0f6b1e47','Nerocila orbignyi','4542e9aa-1e3c-500d-ac89-c84e0f6b1e47','Nerocila orbignyi','80ab20e0-6369-5fe1-b670-c29a213bf072','Nerocila orbigny','949aaa70-7156-4688-9718-32381891ad7a','Animalia|Arthropoda|Malacostraca|Isopoda|Cymothoidae|Nerocila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94970ebc-fa50-4992-9724-a693beb7ae45','','','6cfe0b8d-ba60-5038-a501-bab899e8ac38','Anhemialges','',0,0,'6cfe0b8d-ba60-5038-a501-bab899e8ac38','Anhemialges','6cfe0b8d-ba60-5038-a501-bab899e8ac38','Anhemialges','6cfe0b8d-ba60-5038-a501-bab899e8ac38','Anhemialges','94970ebc-fa50-4992-9724-a693beb7ae45','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Analgidae|Anhemialges','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('949a5cb7-2934-4eef-a8a5-630fc458c867','','','2c01806c-3bda-5dea-8565-09c83c60c963','Tumidapexus D.A. Crawford','D.A. Crawford',0,0,'d7473123-565b-56db-9e46-0aa755452abd','Tumidapexus','d7473123-565b-56db-9e46-0aa755452abd','Tumidapexus','d7473123-565b-56db-9e46-0aa755452abd','Tumidapexus','949a5cb7-2934-4eef-a8a5-630fc458c867','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Aphelariaceae|Tumidapexus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('949d83e6-471e-48e3-8003-755fa80183f2','','','a9425606-2531-570b-8b53-718d9c0f3d14','Megapenthini','',0,0,'a9425606-2531-570b-8b53-718d9c0f3d14','Megapenthini','a9425606-2531-570b-8b53-718d9c0f3d14','Megapenthini','a9425606-2531-570b-8b53-718d9c0f3d14','Megapenthini','949d83e6-471e-48e3-8003-755fa80183f2','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('949c31a8-a013-41e7-b834-206c75e1c051','','','68c9e273-4c5a-537d-a33a-2d3f626d77f9','Cladosporium elegans Penz.','Penz.',0,0,'4d086cdd-216b-57fc-a40e-70e57e809a57','Cladosporium elegans','4d086cdd-216b-57fc-a40e-70e57e809a57','Cladosporium elegans','4d086cdd-216b-57fc-a40e-70e57e809a57','Cladosporium elegans','841e5320-2500-4590-852b-ffac7a98e3ab','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('949c088d-2c71-42db-8e40-83152b2c7d22','','','7e110bd6-dcf0-5e8b-b1a2-a8eab4557452','Eretria Snellen, 1880','Snellen, 1880',1880,0,'183fc08c-6fd8-5c03-ad75-c91188691353','Eretria','183fc08c-6fd8-5c03-ad75-c91188691353','Eretria','183fc08c-6fd8-5c03-ad75-c91188691353','Eretria','b20e7023-0058-4161-a849-7d6241115539','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eretria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('949db045-dc64-411a-b245-bb260cd94e47','','','79cdfe50-86bf-5ccc-825f-41abd505e765','Didymograptus ellesae Ruedemann, 1908','Ruedemann, 1908',1908,0,'967e924f-193c-5e00-9256-e3fa9d6d42a8','Didymograptus ellesae','967e924f-193c-5e00-9256-e3fa9d6d42a8','Didymograptus ellesae','c6f99761-2450-5d72-83bc-6e4eb1fccbab','Didymograptus elles','949db045-dc64-411a-b245-bb260cd94e47','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94a292e8-b3ef-4bca-93fc-a0b2b4153c5d','','','1a2ef63a-d479-5767-bfe2-dccff31feca5','Ramboldia petraeoides (Nyl. ex C.Bab. & Mitt.) Kantvilas & Elix','(Nyl. ex C.Bab. & Mitt.) Kantvilas & Elix',0,0,'405a948b-49ba-57d9-a824-cd9c3b23236b','Ramboldia petraeoides','405a948b-49ba-57d9-a824-cd9c3b23236b','Ramboldia petraeoides','7217c6d2-80c2-5db5-ae6a-21d0cae47b4f','Ramboldia petraeoid','94a292e8-b3ef-4bca-93fc-a0b2b4153c5d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramboldiaceae|Ramboldia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('92a0c29e-730c-4fef-867a-6be247b3877e','','','2761550a-46fa-5bfc-8a24-ea35a11740c7','Palaeomicra doroxena Meyrick, 1888','Meyrick, 1888',1888,0,'1514165a-1664-5f02-961c-5f2be3b5faad','Palaeomicra doroxena','1514165a-1664-5f02-961c-5f2be3b5faad','Palaeomicra doroxena','bb92d50a-56ce-5484-92f3-f6e059d6cf10','Palaeomicra doroxen','c4daf1b3-c4fd-451a-844b-cc6579403055','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Palaeomicra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('929e83ea-e2f1-4fd2-9cfd-67a59586bce4','','','47910be5-e779-5539-8481-47260fdd7af9','Poa kirkii var. aucklandica (Petrie) Zotov','(Petrie) Zotov',0,0,'b299e6b1-7b29-5a6a-b539-c16e6bd9d29d','Poa kirkii aucklandica','4f554e08-e128-5192-8f79-19783a9f81db','Poa kirkii var. aucklandica','d6e83b58-df9b-51d6-99fb-e718059563a3','Poa kirk aucklandic','6202e269-1630-4db0-aafd-12e80eece508','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('929e9958-3b3f-4613-b24f-cabbc61c13ef','','','10e56d00-f620-5ca2-8481-5cd38518f48c','Septoria araujiae Speg.','Speg.',0,0,'7e16fb86-1fb7-5891-9318-7fa9305ecfca','Septoria araujiae','7e16fb86-1fb7-5891-9318-7fa9305ecfca','Septoria araujiae','a5304a38-b045-5a0e-abb9-53e96ea0b988','Septoria arauii','929e9958-3b3f-4613-b24f-cabbc61c13ef','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('929cca2b-b3bd-4ec7-a64b-ed6aff8177a8','','','8ae115e4-e942-5d03-8d83-2dd3a9027682','Lobaria freycinetii var. glabrescens (Müll.Arg.) Hellb.','(Müll.Arg.) Hellb.',0,0,'cf749a83-2be1-54d0-970e-9234125121e6','Lobaria freycinetii glabrescens','4bff9d26-8548-5f13-8e50-384246b50e74','Lobaria freycinetii var. glabrescens','4820c04c-e61c-5ae4-8099-addb484a8a1f','Lobaria freycinet glabrescens','fee035d8-3e83-4405-bbdb-c5d7e5698363','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('92a28b9d-ae22-4d7c-bfad-467ea8f2bf51','','','45793a57-7fec-56c6-b82a-db6320118382','Telaranea centipes (Taylor) R.M.Schust.','(Taylor) R.M.Schust.',0,0,'7de17efd-59d0-56a1-a595-ee054ced6ce9','Telaranea centipes','7de17efd-59d0-56a1-a595-ee054ced6ce9','Telaranea centipes','d952aa6a-6b06-5341-b8e5-67ed0894db05','Telaranea centip','92a28b9d-ae22-4d7c-bfad-467ea8f2bf51','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92a7cffd-48a0-405c-a637-8c16a301b07c','','','2c4e280b-801b-5825-a11b-a77ebfcb9706','Dysidea species 5 Kelly & Wilkinson, 2000','',0,0,'54dbba9b-edfc-589e-9715-9042a8430fcf','Dysidea','54dbba9b-edfc-589e-9715-9042a8430fcf','Dysidea','54dbba9b-edfc-589e-9715-9042a8430fcf','Dysidea','92a7cffd-48a0-405c-a637-8c16a301b07c','Animalia|Porifera|Demospongiae|Dictyoceratida|Dysideidae|Dysidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('92a80b11-3812-42fc-bcd2-7f78fc513c28','','','03ea1d67-7967-550f-aa30-48a9da145789','Ascobolus egyptiacus Mouch.','Mouch.',0,0,'068cc0cb-03d2-53c5-9ff8-eca4e3efda5f','Ascobolus egyptiacus','068cc0cb-03d2-53c5-9ff8-eca4e3efda5f','Ascobolus egyptiacus','87ffbdb6-8c27-5ce0-a0e0-5e5c5e50645a','Ascobolus egyptiac','92a80b11-3812-42fc-bcd2-7f78fc513c28','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92a291cd-d865-4a4b-a5a0-a1da05d2985f','','','adceab4f-9db1-5418-8548-04f9f10ea690','Desmatodon','',0,0,'adceab4f-9db1-5418-8548-04f9f10ea690','Desmatodon','adceab4f-9db1-5418-8548-04f9f10ea690','Desmatodon','adceab4f-9db1-5418-8548-04f9f10ea690','Desmatodon','92a291cd-d865-4a4b-a5a0-a1da05d2985f','Plantae||Bryatae|||Desmatodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('92a6889d-859e-499b-945f-bdf173fde361','','','a9a5b3ba-62d5-5261-913d-e21f9d913691','Tetracnemoidea Howard, 1898','Howard, 1898',1898,0,'5099d4a3-e4d8-59f3-abe6-6092c34942c8','Tetracnemoidea','5099d4a3-e4d8-59f3-abe6-6092c34942c8','Tetracnemoidea','5099d4a3-e4d8-59f3-abe6-6092c34942c8','Tetracnemoidea','92a6889d-859e-499b-945f-bdf173fde361','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Tetracnemoidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('92a49477-c032-4331-b5fc-fccbcb97359a','','','a9e253e7-8dc2-555b-9b76-f394b8b56d70','Talaromyces palmae (Samson, Stolk & Frisvad) Samson, Yilmaz, Frisvad & Seifert','(Samson, Stolk & Frisvad) Samson, Yilmaz, Frisvad & Seifert',0,0,'8118476e-c911-52d1-9108-760d4bd75d7f','Talaromyces palmae','8118476e-c911-52d1-9108-760d4bd75d7f','Talaromyces palmae','9ac6ae06-631d-5091-9b2e-7b8abbc1b2ac','Talaromyces palm','92a49477-c032-4331-b5fc-fccbcb97359a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92ade68e-49cb-46af-a8f8-43948cb68a15','','','cf369caf-8415-5ecb-97d3-f9b1a70d16ed','Marsupidium setulosum (Mitt.) Mitt.','(Mitt.) Mitt.',0,0,'5c654980-b55d-5e8a-935e-a184030f46ff','Marsupidium setulosum','5c654980-b55d-5e8a-935e-a184030f46ff','Marsupidium setulosum','e64321b0-a6e2-5828-bb7a-ff212e242b0e','Marsupidium setulos','1bf2fa33-dbc0-4dcb-95f1-cc6a85b78896','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Marsupidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92aebf02-e418-41ac-8cfc-fd8749f905bc','','','1d30bfa1-d377-5528-b8e7-96bca7de42f2','Sympiesis sericeicornis (Nees, 1834)','(Nees, 1834)',1834,0,'8b7c3d03-226c-5a9e-8d8a-7af7bc7bb4e7','Sympiesis sericeicornis','8b7c3d03-226c-5a9e-8d8a-7af7bc7bb4e7','Sympiesis sericeicornis','3ca35cd4-b9bd-5609-bd00-73ededb69c0d','Sympiesis sericeicorn','92aebf02-e418-41ac-8cfc-fd8749f905bc','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Sympiesis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92ade979-536b-465f-af0f-f2ee37ce4088','','','4ca2abb2-0470-596c-bb14-9757c77f28b6','Trichoderma stellatum (B.S. Lu, Druzhin. & Samuels) Jaklitsch & Voglmayr','(B.S. Lu, Druzhin. & Samuels) Jaklitsch & Voglmayr',0,0,'53c1264b-522d-5762-be20-a9845978ca38','Trichoderma stellatum','53c1264b-522d-5762-be20-a9845978ca38','Trichoderma stellatum','bdeb92c1-a22d-5b79-b9e0-8f2137cb4518','Trichoderma stellat','92ade979-536b-465f-af0f-f2ee37ce4088','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92b1926c-1300-416c-9397-bae3dd8e049f','','','f1d66cd8-7b29-508b-8ee7-3671510b7e52','Hyaloscytus Reuter, 1904','Reuter, 1904',1904,0,'a500b147-6247-5141-a254-cceed10f05bf','Hyaloscytus','a500b147-6247-5141-a254-cceed10f05bf','Hyaloscytus','a500b147-6247-5141-a254-cceed10f05bf','Hyaloscytus','49eb13b5-26f1-4b24-b667-4018425a36b4','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Hyaloscytus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('92b3214d-e0d6-4727-842b-d1c5f9f2709f','','','90bfd26e-e538-5694-9d8f-2f4fbe29761d','Deinacrida','',0,0,'90bfd26e-e538-5694-9d8f-2f4fbe29761d','Deinacrida','90bfd26e-e538-5694-9d8f-2f4fbe29761d','Deinacrida','90bfd26e-e538-5694-9d8f-2f4fbe29761d','Deinacrida','92b3214d-e0d6-4727-842b-d1c5f9f2709f','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Deinacrida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('92c1f22d-c332-4a36-9822-2d9563603678','','','e4956d7e-9d10-5eca-b8c4-cfd1583b5dfd','Dicranum fasciatum Hedw.','Hedw.',0,0,'a3fd7f78-ecc2-515a-8391-e8be42b604f3','Dicranum fasciatum','a3fd7f78-ecc2-515a-8391-e8be42b604f3','Dicranum fasciatum','7cc5b694-ec73-5ebe-a6d0-4993c1a1b962','Dicranum fasciat','03c7e834-3f62-4c3d-badd-1dd738d724ad','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92bb3123-c901-4c16-a60a-64f047d95c96','','','863979ca-3f9d-5a00-b224-3fb1530a6909','Hendea phillippsi stiphra Forster, 1954','Forster, 1954',1954,0,'b757ff2c-7a0c-5ad0-8f77-a1b37c17dcb0','Hendea phillippsi stiphra','b757ff2c-7a0c-5ad0-8f77-a1b37c17dcb0','Hendea phillippsi stiphra','53fc122e-4219-5b6b-a27e-57affe120ed1','Hendea phillipps stiphr','92bb3123-c901-4c16-a60a-64f047d95c96','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hendea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('92c0c8aa-0196-4bfd-b008-7a5af2d8d140','','','24a6d0dd-cb0d-54a1-9f1c-3955205bd145','Clytemnestra scutellata Dana, 1848','Dana, 1848',1848,0,'a22ed24b-f226-55d7-9a6d-fbb5a78d0426','Clytemnestra scutellata','a22ed24b-f226-55d7-9a6d-fbb5a78d0426','Clytemnestra scutellata','1915a03d-2660-5646-a081-741f5c338d7c','Clytemnestra scutellat','92c0c8aa-0196-4bfd-b008-7a5af2d8d140','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Peltidiidae|Clytemnestra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92c4d067-b0e6-40f7-b34e-566df290912c','','','afdb65a3-4fad-5808-99e3-90ae8911ba28','Gloeosporium sorbi Rostr.','Rostr.',0,0,'3ee9cc68-94fa-50b1-8fa5-3c16c4412a09','Gloeosporium sorbi','3ee9cc68-94fa-50b1-8fa5-3c16c4412a09','Gloeosporium sorbi','b0cac785-2cc4-53ea-82b6-de4db40db5c8','Gloeosporium sorb','3b73d94f-763a-4e7b-9902-f5616ec20c1c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92cb96cd-cab2-44ea-8189-71c77dd26560','','','6e3e12c4-21a4-5863-a4e9-09e1f2e116ed','Coniothyrium sarothamni (Thüm.) Sacc.','(Thüm.) Sacc.',0,0,'4dabaf7a-a59d-5775-8bed-cbffd43b17ea','Coniothyrium sarothamni','4dabaf7a-a59d-5775-8bed-cbffd43b17ea','Coniothyrium sarothamni','3179c196-3d82-5e15-bf6c-bbef277d9848','Coniothyrium sarothamn','92cb96cd-cab2-44ea-8189-71c77dd26560','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92c8a993-9a9d-4c84-bf2c-f7fc9c3f2a35','','','9e6635b6-3779-55c6-a045-3279d1b414dc','Pholiota adiposa (Batsch) P. Kumm.','(Batsch) P. Kumm.',0,0,'bf619c8b-f33d-5a3c-b756-333b47437afd','Pholiota adiposa','bf619c8b-f33d-5a3c-b756-333b47437afd','Pholiota adiposa','6e7f056c-a618-5952-a84d-2826d1dc5497','Pholiota adipos','92c8a993-9a9d-4c84-bf2c-f7fc9c3f2a35','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92c67fe4-dc7c-46d1-b4e3-a364603a1898','','','8605e122-50ee-51fe-affa-7bab3f1621cc','Pseudotis (Boud.) Boud.','(Boud.) Boud.',0,0,'fd1d5857-99eb-58bd-adfb-740319dac925','Pseudotis','fd1d5857-99eb-58bd-adfb-740319dac925','Pseudotis','fd1d5857-99eb-58bd-adfb-740319dac925','Pseudotis','3664e685-5a7e-497b-a9f9-63fd874cab74','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Pseudotis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('92cfbd52-0ec1-4919-b948-4be0347c4c34','','','a7647763-a270-508f-a8f2-b33966ab5104','Phronira simplex (Broun, 1880)','(Broun, 1880)',1880,0,'a76e6d8a-5efb-55a1-8714-64460972ddad','Phronira simplex','a76e6d8a-5efb-55a1-8714-64460972ddad','Phronira simplex','a76e6d8a-5efb-55a1-8714-64460972ddad','Phronira simplex','92cfbd52-0ec1-4919-b948-4be0347c4c34','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phronira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92cecf4a-81b9-4690-a82f-9ebbce1d3fa7','','','bdc6acb7-af97-56f7-9df1-e5ff7fb38318','Elaeocarpus cyaneus Sims','Sims',0,0,'94319115-d839-5462-b3ce-c70ce3a29c53','Elaeocarpus cyaneus','94319115-d839-5462-b3ce-c70ce3a29c53','Elaeocarpus cyaneus','5a7dba81-07d1-5e05-a2fc-b25ce0c48ab4','Elaeocarpus cyane','92cecf4a-81b9-4690-a82f-9ebbce1d3fa7','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Elaeocarpaceae|Elaeocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92d2af46-1a26-447d-8084-b81dc0e07c62','','','a2e32a26-680e-5722-9922-29be31a146de','Mucor fuscus Bainier','Bainier',0,0,'c3d8d687-6f54-55ab-9e80-5d2a7a547e8d','Mucor fuscus','c3d8d687-6f54-55ab-9e80-5d2a7a547e8d','Mucor fuscus','fe1935ed-c785-5ccc-bd91-5ceb6aac9252','Mucor fusc','92d2af46-1a26-447d-8084-b81dc0e07c62','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92d35603-a6cf-47e2-bca1-af0598c0a67c','','','44ed1a9e-e406-5a17-8724-e4d41c52f76b','Senna artemisioides (Gaudich. ex DC.) Randell','(Gaudich. ex DC.) Randell',0,0,'42379524-ed18-5edb-ba40-e4243f9f3148','Senna artemisioides','42379524-ed18-5edb-ba40-e4243f9f3148','Senna artemisioides','eb32733e-4953-5ff8-81e8-15769f881718','Senna artemisioid','92d35603-a6cf-47e2-bca1-af0598c0a67c','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Senna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('92d80f02-10c1-44ca-81c1-12aff0c41f1b','','','ef43a44f-9437-5212-a437-aa334f902aa7','Rhodocyphella cupuliformis (Berk. & Ravenel) W.B. Cooke','(Berk. & Ravenel) W.B. Cooke',0,0,'e0e75e45-7626-5e60-a2ad-64898a96ba4e','Rhodocyphella cupuliformis','e0e75e45-7626-5e60-a2ad-64898a96ba4e','Rhodocyphella cupuliformis','44701f41-0b9b-5bbb-be1e-63f7cc2db9ff','Rhodocyphella cupuliform','167234fa-de5b-4c3d-961d-53fe1ddfafad','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Resupinataceae|Rhodocyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92db5135-ba83-49b4-b338-79a9dc79e8ca','','','ce25fde9-4bf3-5661-9bac-747c00dd8e1a','Saccharomycopsis Schiønning','Schiønning',0,0,'484bb2de-8d1d-577d-919e-0f96ac1b0d0c','Saccharomycopsis','484bb2de-8d1d-577d-919e-0f96ac1b0d0c','Saccharomycopsis','484bb2de-8d1d-577d-919e-0f96ac1b0d0c','Saccharomycopsis','92db5135-ba83-49b4-b338-79a9dc79e8ca','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycopsidaceae|Saccharomycopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('92d726d7-7e35-4b7a-bb58-834db625c930','','','90f9a8b0-f85b-5a4d-a152-e7769be3ee87','Koniga maritima (L.) R.Br.','(L.) R.Br.',0,0,'bfa02075-4c37-5b8d-891a-1ab6383827c8','Koniga maritima','bfa02075-4c37-5b8d-891a-1ab6383827c8','Koniga maritima','9a9ba823-803b-5fdb-a723-a1fe5929e1b1','Koniga maritim','a4b85cd1-3ea3-47ee-ab1e-64b6b4578977','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Koniga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92e2b866-29ed-420f-a19b-3a8f12167bd9','','','60be0ffe-17d0-592e-8a56-05e8b0426b8e','Storeini','',0,0,'60be0ffe-17d0-592e-8a56-05e8b0426b8e','Storeini','60be0ffe-17d0-592e-8a56-05e8b0426b8e','Storeini','60be0ffe-17d0-592e-8a56-05e8b0426b8e','Storeini','92e2b866-29ed-420f-a19b-3a8f12167bd9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('92db7a01-2627-4e23-94f2-b09d8d330756','','','1a6ee736-7f47-5c89-9ed2-e2cad88c2c7f','Hutchinsoniellidae','',0,0,'1a6ee736-7f47-5c89-9ed2-e2cad88c2c7f','Hutchinsoniellidae','1a6ee736-7f47-5c89-9ed2-e2cad88c2c7f','Hutchinsoniellidae','1a6ee736-7f47-5c89-9ed2-e2cad88c2c7f','Hutchinsoniellidae','92db7a01-2627-4e23-94f2-b09d8d330756','Animalia|Arthropoda|Cephalocarida|Brachypoda|Hutchinsoniellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('92e705bd-01ac-4073-8928-0a15fd50e463','','','f96e08ca-a3d3-5a5d-b091-581dc3341acd','Amalda','',0,0,'f96e08ca-a3d3-5a5d-b091-581dc3341acd','Amalda','f96e08ca-a3d3-5a5d-b091-581dc3341acd','Amalda','f96e08ca-a3d3-5a5d-b091-581dc3341acd','Amalda','92e705bd-01ac-4073-8928-0a15fd50e463','Animalia|Mollusca|Gastropoda|Neogastropoda|Olividae|Amalda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('92e96185-e291-4e4b-ba28-162c8059cf43','','','59f3f902-e9a5-57ce-a82c-cc1d63def637','Prymnesium saltans Massart','Massart',0,0,'b716f49d-5e3b-5a81-a229-1d3c230725a6','Prymnesium saltans','b716f49d-5e3b-5a81-a229-1d3c230725a6','Prymnesium saltans','b716f49d-5e3b-5a81-a229-1d3c230725a6','Prymnesium saltans','92e96185-e291-4e4b-ba28-162c8059cf43','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Prymnesium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92ebac2d-d39c-4a53-acc5-d5e7895445e1','','','e2c32f12-2244-5f29-8ea0-af9282f218ab','Glandularia J.F.Gmel.','J.F.Gmel.',0,0,'914a61f7-121c-5b0a-8a2a-e3a9b8c46c6f','Glandularia','914a61f7-121c-5b0a-8a2a-e3a9b8c46c6f','Glandularia','914a61f7-121c-5b0a-8a2a-e3a9b8c46c6f','Glandularia','92ebac2d-d39c-4a53-acc5-d5e7895445e1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Glandularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('92f133f7-dd39-40ce-b04b-1c5baeba25cf','','','5c18cf25-238a-5db9-bd47-3e09318b65f2','Calceolariaceae','',0,0,'5c18cf25-238a-5db9-bd47-3e09318b65f2','Calceolariaceae','5c18cf25-238a-5db9-bd47-3e09318b65f2','Calceolariaceae','5c18cf25-238a-5db9-bd47-3e09318b65f2','Calceolariaceae','92f133f7-dd39-40ce-b04b-1c5baeba25cf','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Calceolariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('92ed2126-1155-40bb-bdee-f44e244383ed','','','973562b0-7a64-59a7-992d-6501968fd3a5','Tribulus terrestris L.','L.',0,0,'7734b0f9-9d8d-5cd8-a2b5-5c0177414f2d','Tribulus terrestris','7734b0f9-9d8d-5cd8-a2b5-5c0177414f2d','Tribulus terrestris','0e821029-cd6a-59b1-974b-e55d4f2cd34c','Tribulus terrestr','92ed2126-1155-40bb-bdee-f44e244383ed','Plantae|Tracheophyta|Magnoliopsida|Zygophyllales|Zygophyllaceae|Tribulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95820d33-d4f7-4fed-a88e-76ae865beb7a','','','5fb2854a-4bc1-5abd-a9be-5f1b129e30ac','Placodium rhodomma (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'73c9f257-6a42-5283-ac99-4f09e28264b7','Placodium rhodomma','73c9f257-6a42-5283-ac99-4f09e28264b7','Placodium rhodomma','6ba9f391-04b8-5381-ab39-f5732b9a0ecc','Placodium rhodomm','c500b462-381e-4d39-8c8a-fd9b4aa4fbda','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Placodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('957facbd-78d6-4731-948f-c9370583fbe5','','','8e58f2f0-486f-5b0c-9091-724a0745a577','Balantiopsis aequiloba Berggr.','Berggr.',0,0,'d12ad7d3-017b-5cb0-ba1d-085b1576cc7b','Balantiopsis aequiloba','d12ad7d3-017b-5cb0-ba1d-085b1576cc7b','Balantiopsis aequiloba','14828b15-3d98-54bf-99e4-4deb99bead79','Balantiopsis aequilob','8a2abd17-db5b-46aa-a7c9-49058f577cfe','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Balantiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9584b9f8-47a3-443d-967e-06e94223b86a','','','96c40809-638d-5197-858b-354ec616290e','Cephalenchus tahus Wood, 1973','Wood, 1973',1973,0,'fbf9e4a6-f58d-599b-9a97-33aceb04f0a9','Cephalenchus tahus','fbf9e4a6-f58d-599b-9a97-33aceb04f0a9','Cephalenchus tahus','83fe1ab6-c3d9-56d2-8ed5-f966d9cd5a69','Cephalenchus tah','9584b9f8-47a3-443d-967e-06e94223b86a','Animalia|Nematoda|Secernentea|Tylenchida|Tylenchidae|Cephalenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9586f748-1d43-4d50-ae1a-228cf578315a','','','c33bd8d5-d18d-5595-ae20-103dc945dcbb','Bathylagoides argyrogaster (Norman, 1930)','(Norman, 1930)',1930,0,'ff1645aa-a3c3-58c8-b5ab-440a04e24b92','Bathylagoides argyrogaster','ff1645aa-a3c3-58c8-b5ab-440a04e24b92','Bathylagoides argyrogaster','ff1645aa-a3c3-58c8-b5ab-440a04e24b92','Bathylagoides argyrogaster','9586f748-1d43-4d50-ae1a-228cf578315a','Animalia|Chordata|Actinopterygii|Osmeriformes|Bathylagidae|Bathylagoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95860e0d-336a-4736-b8ef-337693d27639','','','edade3c2-4f02-5da9-8ba6-f3a58a1a074f','Drosera peltata Thunb. subsp. peltata','',0,0,'91233449-a97e-5dd1-b1fe-ae95dcd42ba3','Drosera peltata peltata','0597e7e9-2ff2-579c-b5ae-d46b2727cc95','Drosera peltata subsp. peltata','565ce5fd-834e-532e-8956-62f32f5bd50c','Drosera peltat peltat','2319441f-b77e-404a-8f41-170cfc246927','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('95879103-f03d-4222-9ec8-edd63d900e0d','','','26af5304-0a33-5743-950b-13e9260bfd0f','Cercospora uredinophila (Sacc.) Deighton','(Sacc.) Deighton',0,0,'7c180812-dcdf-54f5-857d-f4d37454f647','Cercospora uredinophila','7c180812-dcdf-54f5-857d-f4d37454f647','Cercospora uredinophila','923d18c0-3f0d-5833-bd0e-6ff7b21564b3','Cercospora uredinophil','95879103-f03d-4222-9ec8-edd63d900e0d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('958c5d13-30ab-47c5-a3a9-3741edf658ea','','','ec966316-00f2-5feb-b39c-7259ef15b414','Anomalodesmata','',0,0,'ec966316-00f2-5feb-b39c-7259ef15b414','Anomalodesmata','ec966316-00f2-5feb-b39c-7259ef15b414','Anomalodesmata','ec966316-00f2-5feb-b39c-7259ef15b414','Anomalodesmata','958c5d13-30ab-47c5-a3a9-3741edf658ea','Animalia|Mollusca|Bivalvia|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('95915bdd-1eaa-47ab-9da1-45dd984ad724','','','9f617e47-a6c4-52c7-b9ba-3ab922fbb5bb','Thaxterogaster submagellanicus (Gasparini) Niskanen & Liimat.','(Gasparini) Niskanen & Liimat.',0,0,'d446895c-368a-5001-a1b1-ae74885ce8b8','Thaxterogaster submagellanicus','d446895c-368a-5001-a1b1-ae74885ce8b8','Thaxterogaster submagellanicus','51942552-e7c3-57fc-b367-d4eadc2d8bda','Thaxterogaster submagellanic','95915bdd-1eaa-47ab-9da1-45dd984ad724','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('958db191-a3f8-4972-afaa-53870e38c5bf','','','e4e315c0-9b7b-5214-950c-e3b06e291606','Haemophilus influenzae (Lehmann and Neumann 1896) Winslow et al., 1917','(Lehmann and Neumann 1896) Winslow et al., 1917',1896,0,'2932f5c4-4ab6-5b35-a681-74f388adcc0a','Haemophilus influenzae','2932f5c4-4ab6-5b35-a681-74f388adcc0a','Haemophilus influenzae','bbef0800-0a75-5fa0-8807-9575f09629ee','Haemophilus influenz','958db191-a3f8-4972-afaa-53870e38c5bf','Bacteria|Pseudomonadota|Gammaproteobacteria|Pasteurellales|Pasteurellaceae|Haemophilus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('959370bc-f0b2-43ba-80b1-2387bf7ce2dd','','','4a01be73-cd41-572f-ac87-da8daea625a8','Pleurozia Dumort.','Dumort.',0,0,'5785ab2a-5286-5301-a236-9c688cfed13c','Pleurozia','5785ab2a-5286-5301-a236-9c688cfed13c','Pleurozia','5785ab2a-5286-5301-a236-9c688cfed13c','Pleurozia','959370bc-f0b2-43ba-80b1-2387bf7ce2dd','Plantae|Marchantiophyta|Jungermanniopsida|Pleuroziales|Pleuroziaceae|Pleurozia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('95921034-5275-4f3c-be04-4ecfb550be38','','','d292f968-8d37-51c4-926f-2e6a153fdb7e','Physcia elegans var. biatorina A.Massal.','A.Massal.',0,0,'542ff7f8-fc5d-5f75-913d-844d16e5d739','Physcia elegans biatorina','90542d5b-4e30-53ba-bf8f-c4d6926090f2','Physcia elegans var. biatorina','111410e5-03f4-5708-9599-68a8678000ca','Physcia elegans biatorin','9a37733b-5898-4784-857a-9d56fe8d2a46','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('95938795-a533-451d-968c-84900878fc7d','','','bf033e0b-d6e5-5914-9535-1cb8c8cb6738','Calvatia sculpta (Harkn.) Lloyd','(Harkn.) Lloyd',0,0,'92e8c158-2a3a-5078-8b39-4c23b75aea58','Calvatia sculpta','92e8c158-2a3a-5078-8b39-4c23b75aea58','Calvatia sculpta','117ce4a8-2883-59ec-b4f7-aa37dfbf3626','Calvatia sculpt','95938795-a533-451d-968c-84900878fc7d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Calvatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9599ecae-1384-4386-ace6-f1d0108c7496','','','804b88b7-41e0-57de-a2d7-6d6925e7c9f9','Arctomia fascicularis (L.) Otálora & Wedin','(L.) Otálora & Wedin',0,0,'5edf3c90-cbdf-52f8-b060-31106be01e9b','Arctomia fascicularis','5edf3c90-cbdf-52f8-b060-31106be01e9b','Arctomia fascicularis','46ef6231-37c9-5ad2-a7cf-2bec588a02ab','Arctomia fascicular','9599ecae-1384-4386-ace6-f1d0108c7496','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Arctomiaceae|Arctomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('959d97e8-d8dd-4158-88e9-b671cd5da042','','','6addf71a-0a4a-5bea-a5ef-274747687c45','Helianthemum Mill.','Mill.',0,0,'4d115b92-aaeb-592f-86fe-b1adf372d898','Helianthemum','4d115b92-aaeb-592f-86fe-b1adf372d898','Helianthemum','4d115b92-aaeb-592f-86fe-b1adf372d898','Helianthemum','959d97e8-d8dd-4158-88e9-b671cd5da042','Plantae|Tracheophyta|Magnoliopsida|Malvales|Cistaceae|Helianthemum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('959be905-bd5e-44f8-bac3-7a2ca481644e','','','515c1a4b-507b-59ef-8b81-30d89d81ae94','Hypomyces armeniacus Tul. & C. Tul.','Tul. & C. Tul.',0,0,'8490460f-da6b-572c-b1c0-ff45e0b781ca','Hypomyces armeniacus','8490460f-da6b-572c-b1c0-ff45e0b781ca','Hypomyces armeniacus','02f1b9c0-2b9c-5c40-b226-37221983e554','Hypomyces armeniac','959be905-bd5e-44f8-bac3-7a2ca481644e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('959b953a-f908-49dc-85a1-82ee5e2ee9cc','','','d87021ef-662e-5d51-ba54-97986f81ee1f','Puccinia antenori J.Y. Zhuang & Y.C. Wang','J.Y. Zhuang & Y.C. Wang',0,0,'0a950713-6e59-5e13-b60b-22ef28166c21','Puccinia antenori','0a950713-6e59-5e13-b60b-22ef28166c21','Puccinia antenori','8d86a1c3-00e0-5d71-902f-a2fb8d77311d','Puccinia antenor','959b953a-f908-49dc-85a1-82ee5e2ee9cc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95a56260-b6f8-4d46-aff0-07caa557f635','','','de915cdb-e1b4-5d1c-8d53-287093dae910','Allophylopsis scutellata (Hutton, 1901)','(Hutton, 1901)',1901,0,'0145dbd0-cd9c-59c5-8744-5bef46b19a72','Allophylopsis scutellata','0145dbd0-cd9c-59c5-8744-5bef46b19a72','Allophylopsis scutellata','80319afc-6e2b-5546-abd9-f80eccc0df48','Allophylopsis scutellat','95a56260-b6f8-4d46-aff0-07caa557f635','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95a474c5-a0ea-4741-b3a2-500e83985f18','','','a738ce29-dbeb-521c-b20c-5ccbb3fd6613','Psora bracteata Hoffm.','Hoffm.',0,0,'64e5edfa-687e-511c-9c87-d6dae03c643b','Psora bracteata','64e5edfa-687e-511c-9c87-d6dae03c643b','Psora bracteata','2afe5ed8-29b0-585f-923a-7c0bfd578b1e','Psora bracteat','984f160d-933b-43b8-aff8-67d05bc9545a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Psoraceae|Psora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95a6bc66-7988-4eae-b4c8-1deeeaae9160','','','dd828895-479d-55d2-b584-9a494fec1980','Prunus cerasus var. avium L.','L.',0,0,'91f162a8-5c57-5cee-87d5-fd4ce00dc546','Prunus cerasus avium','48a3dbf8-c66f-591e-a346-5cc81e5a76ae','Prunus cerasus var. avium','92ca9c7c-90c8-5d0f-b75b-cb2f6c8164bf','Prunus ceras aui','a4fa6feb-bd74-4671-92ce-6a834aee78dd','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('95a0d5ac-25b8-4c88-8fbd-a24996143752','','','f8a4c37e-75e4-58ae-8a7e-3e9b02d69e5f','Philodendron bipinntifidum Schott.','Schott.',0,0,'8a53d96c-a3ab-53a7-8e3a-a43f28ceefe6','Philodendron bipinntifidum','8a53d96c-a3ab-53a7-8e3a-a43f28ceefe6','Philodendron bipinntifidum','f67f9ffc-f216-5b64-889d-0791cdac22a0','Philodendron bipinntifid','337db0e0-d9d0-4c45-8e47-621635ff0a6e','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Philodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95a19adb-c59b-4c5d-8f3d-8bee9efe6df3','','','72fa9fea-fb60-58ac-a283-cd4c5c78959a','Xanthorhoe oraria Philpott, 1903','Philpott, 1903',1903,0,'e4791cf9-c01c-5ed0-8393-9f4febf27e5b','Xanthorhoe oraria','e4791cf9-c01c-5ed0-8393-9f4febf27e5b','Xanthorhoe oraria','767299ca-ca60-5c37-83dc-65776b04d4bf','Xanthorhoe orar','2af92580-a78a-466c-ac7f-0c4be792a285','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95acf3b1-460c-4e32-b8d4-2978e9f764f1','','','98b30447-232d-5812-adf2-016a6513bb4a','Chaetothyriales M.E. Barr','M.E. Barr',0,0,'e034a284-8c74-55c3-ad7f-4305881d357d','Chaetothyriales','e034a284-8c74-55c3-ad7f-4305881d357d','Chaetothyriales','e034a284-8c74-55c3-ad7f-4305881d357d','Chaetothyriales','95acf3b1-460c-4e32-b8d4-2978e9f764f1','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('95b062f2-bc29-41aa-b624-731b835ff7c0','','','72e4a9a3-5c88-5afd-8b28-beae1fb42fd5','Perknaster fuscus antarctica','',0,0,'72e4a9a3-5c88-5afd-8b28-beae1fb42fd5','Perknaster fuscus antarctica','72e4a9a3-5c88-5afd-8b28-beae1fb42fd5','Perknaster fuscus antarctica','f5030a1a-07bb-5919-8ceb-81d8b7684684','Perknaster fusc antarctic','95b062f2-bc29-41aa-b624-731b835ff7c0','Animalia|Echinodermata|Asteroidea|Valvatida|Ganeriidae|Perknaster','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('95b5de17-af74-4979-a381-186f6c523a35','','','b7ffd3c3-792d-5c35-8a3c-e267feb8c70a','Michelopagurus species E','',0,0,'40d03448-c18f-5e83-ae00-c7c3ab6d8fd9','Michelopagurus','40d03448-c18f-5e83-ae00-c7c3ab6d8fd9','Michelopagurus','40d03448-c18f-5e83-ae00-c7c3ab6d8fd9','Michelopagurus','95b5de17-af74-4979-a381-186f6c523a35','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Michelopagurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('95b5b597-5956-4447-a733-2d0873ab9e0a','','','cb0e3994-9457-547f-991e-e3c4821c1306','Neobarya agaricicola (Berk.) Samuels & Lowen','(Berk.) Samuels & Lowen',0,0,'2d38fa23-5fe4-5086-8eb5-20fdaa48a19b','Neobarya agaricicola','2d38fa23-5fe4-5086-8eb5-20fdaa48a19b','Neobarya agaricicola','b19fd913-cc74-5d08-9c13-73aa669a75ba','Neobarya agaricicol','95b5b597-5956-4447-a733-2d0873ab9e0a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Neobarya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95b2333d-e3cc-4338-a1f6-ba1f39ee90cc','','','bce03ad1-2534-5c85-84a0-1881a3b41da1','Stagonosporopsis Died.','Died.',0,0,'56459291-a545-520b-aca4-f4b188afe979','Stagonosporopsis','56459291-a545-520b-aca4-f4b188afe979','Stagonosporopsis','56459291-a545-520b-aca4-f4b188afe979','Stagonosporopsis','95b2333d-e3cc-4338-a1f6-ba1f39ee90cc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Stagonosporopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('95b3c89a-74cb-4f04-a926-f136b92beff5','','','c89fdab3-47df-5514-905a-bb5941a48980','Caccomolpus subcupreus Broun, 1921','Broun, 1921',1921,0,'0b0a26ab-f747-571b-b0bd-231d262dcc4f','Caccomolpus subcupreus','0b0a26ab-f747-571b-b0bd-231d262dcc4f','Caccomolpus subcupreus','93f8ffea-49e3-58fd-b556-e750abc7b912','Caccomolpus subcupre','95b3c89a-74cb-4f04-a926-f136b92beff5','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Caccomolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95bb656c-1218-451c-abad-1ce8d780e6d4','','','91226f9f-a434-5f21-b24a-7f194e162e20','Wiseana fuliginea (Butlera, 1879)','(Butlera, 1879)',1879,0,'cf933c16-f266-5511-b784-85ee78a092b5','Wiseana fuliginea','cf933c16-f266-5511-b784-85ee78a092b5','Wiseana fuliginea','b7ea1e08-4db2-5a2b-b07d-87cc100b596b','Wiseana fuligine','95bb656c-1218-451c-abad-1ce8d780e6d4','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Wiseana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95b9ea50-301f-4962-8043-79704b81c8ab','','','d523b8bb-175a-50cc-a6e1-6da999395867','Rhododendron stenophyllum subsp. angustifolium (J.J.Sm.) Argent, A.Lamb & Phillipps','(J.J.Sm.) Argent, A.Lamb & Phillipps',0,0,'8dfdaf98-ed08-59a6-a374-7eb8afa636c7','Rhododendron stenophyllum angustifolium','720712eb-c8ba-5c8b-b5cc-f1d6d627a060','Rhododendron stenophyllum subsp. angustifolium','02d24e38-394e-5642-b5f9-8a557992993b','Rhododendron stenophyll angustifoli','95b9ea50-301f-4962-8043-79704b81c8ab','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('95bb8de9-f467-456d-a04f-9953bd1a60dd','','','3ef12316-9a3c-596b-a9e9-e6baa1c3c99c','Cheesemania gibbsii (Cheeseman) O.E.Schulz','(Cheeseman) O.E.Schulz',0,0,'d195c0c3-5e0c-5885-be8c-779e8d0c26a4','Cheesemania gibbsii','d195c0c3-5e0c-5885-be8c-779e8d0c26a4','Cheesemania gibbsii','00ce2530-5e64-52b2-82a8-392cb09da5f8','Cheesemania gibbs','80afe44f-2140-44f5-9d87-4208ab2b3063','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cheesemania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95beba0a-cca8-43bd-96a6-26508d90c21d','','','fd725356-3fa4-55b7-87b6-3b3620e0bbe3','Laophonte cornuta Philippi, 1840','Philippi, 1840',1840,0,'77336f3d-20d5-5796-81a6-cb054d4011c0','Laophonte cornuta','77336f3d-20d5-5796-81a6-cb054d4011c0','Laophonte cornuta','68efd2dc-3321-571c-a048-228a43a8347d','Laophonte cornut','95beba0a-cca8-43bd-96a6-26508d90c21d','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|Laophonte','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95c3e9c5-cfb3-4f93-bca0-5d670a33c511','','','6fc6c305-27f6-53c3-8454-5f9f5e88e404','Satchellomyia diffusa (Satchell, 1954)','(Satchell, 1954)',1954,0,'f6c8b450-699c-58bb-b3c5-4f4ff7c4b862','Satchellomyia diffusa','f6c8b450-699c-58bb-b3c5-4f4ff7c4b862','Satchellomyia diffusa','89e6ab3a-f34d-5f07-973d-55f9b6ffc921','Satchellomyia diffus','95c3e9c5-cfb3-4f93-bca0-5d670a33c511','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Satchellomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95bf1fa1-e9b7-4552-8451-77bd47fcaba9','','','80db22e6-fa7d-507f-9217-1c3c4f981bc8','Cercis occidentalis A.Gray','A.Gray',0,0,'39f8d4e2-5c71-567b-b298-17bba3c7d921','Cercis occidentalis','39f8d4e2-5c71-567b-b298-17bba3c7d921','Cercis occidentalis','b951d610-3181-5788-a193-3ab17eccb81f','Cercis occidental','95bf1fa1-e9b7-4552-8451-77bd47fcaba9','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cercis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95bead77-7912-4256-8bfd-f13d0bc0aede','','','cc9ef9bf-fbd3-5644-99b7-7a8799b507a7','Lentinus tricholoma (Mont.) Zmitr.','(Mont.) Zmitr.',0,0,'22e4f916-7482-5cb9-8110-84905c1eef78','Lentinus tricholoma','22e4f916-7482-5cb9-8110-84905c1eef78','Lentinus tricholoma','b5c35bd2-9c05-5e0c-8d7a-16fac6892926','Lentinus tricholom','95bead77-7912-4256-8bfd-f13d0bc0aede','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lentinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93405068-8207-44d4-a861-4ede32485f7b','','','a47e51d5-cbe3-58e1-8bf7-dc5241c08359','Acremonium diospyri (Crand.) W. Gams','(Crand.) W. Gams',0,0,'637ff4b7-b271-5419-9ad8-75294890a04e','Acremonium diospyri','637ff4b7-b271-5419-9ad8-75294890a04e','Acremonium diospyri','bbb864d5-6983-5c8f-ba60-1360364eb34d','Acremonium diospyr','306de150-bd65-4ff5-81f5-ee5ed805994d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('933fb12f-6cbe-46c7-95c8-c7eeadb36eb1','','','6e8befe9-21d6-5864-af4c-7f0e9bf5b6a0','Polystichum pennigerum (G.Forst.) Gaudich.','(G.Forst.) Gaudich.',0,0,'34adca3a-bf3f-54dd-8444-b27952eec881','Polystichum pennigerum','34adca3a-bf3f-54dd-8444-b27952eec881','Polystichum pennigerum','0680767f-ea8a-54e3-abe2-4db8a35ff9b4','Polystichum penniger','26f42888-7206-419b-9cbf-1aa7cecbc36f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95c5b94f-f5d8-4eb2-abd8-86218aa7ba5e','','','b975b559-477a-521d-b983-bf7fb8bb4c45','Ptinus plagiatus Broun, 1914','Broun, 1914',1914,0,'f7555b5a-9fbc-502b-ba1a-c2b48bf07a2b','Ptinus plagiatus','f7555b5a-9fbc-502b-ba1a-c2b48bf07a2b','Ptinus plagiatus','f7c7e21a-5ec9-53de-aede-7243062844b1','Ptinus plagiat','95c5b94f-f5d8-4eb2-abd8-86218aa7ba5e','Animalia|Arthropoda|Insecta|Coleoptera|Ptinidae|Ptinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9343b5cd-eb01-4820-b6fd-19e37be05459','','','4c171d0b-c8a5-5ca0-bf34-dd98e1f1f548','Microthelia verrucosaria Linds.','Linds.',0,0,'1b91165a-9abb-5542-9b57-b4af86b0f053','Microthelia verrucosaria','1b91165a-9abb-5542-9b57-b4af86b0f053','Microthelia verrucosaria','180e5594-9b47-5a72-8f9c-b1ef772f00e5','Microthelia uerrucosar','2c25aea4-41bc-478e-b75a-1efcb8c27db8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleomassariaceae|Microthelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93460bc8-f5c6-4119-9b4e-4b744a8d6c4f','','','83bf0859-9357-59ba-9c4d-fae2fcbe8c09','Ixodes pterodromae Arthur, 1960','Arthur, 1960',1960,0,'cced67fd-e0e7-5ecb-b5be-f33fcf0be903','Ixodes pterodromae','cced67fd-e0e7-5ecb-b5be-f33fcf0be903','Ixodes pterodromae','3d173cb6-7417-53fc-ad56-2171c63c69f9','Ixodes pterodrom','93460bc8-f5c6-4119-9b4e-4b744a8d6c4f','Animalia|Arthropoda|Arachnida|Ixodida|Ixodidae|Ixodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9344f66b-434e-4a68-b60a-8ef5977b23b4','','','8a3b946b-b2e2-5607-8e2c-2918ac7e8f42','Phthitia plesiocerus Marshall, 2009','Marshall, 2009',2009,0,'d99ee370-1bc9-5c2e-a1d2-7d5dd60e398a','Phthitia plesiocerus','d99ee370-1bc9-5c2e-a1d2-7d5dd60e398a','Phthitia plesiocerus','eef0f89e-a69c-5c2f-93eb-18beaad96572','Phthitia plesiocer','9344f66b-434e-4a68-b60a-8ef5977b23b4','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Phthitia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9349364b-b13c-46bf-8c4d-0a17e02f4507','','','6131f96e-b8f5-5ae9-b425-348ee2e1edf4','Decapterus','',0,0,'6131f96e-b8f5-5ae9-b425-348ee2e1edf4','Decapterus','6131f96e-b8f5-5ae9-b425-348ee2e1edf4','Decapterus','6131f96e-b8f5-5ae9-b425-348ee2e1edf4','Decapterus','9349364b-b13c-46bf-8c4d-0a17e02f4507','Animalia|Chordata|Actinopterygii|Perciformes|Carangidae|Decapterus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('934dee45-2a39-4565-aaeb-3ecec9520d96','','','d69410be-7027-5eb4-a82a-9700045f7f48','Finerania C.W.Dodge','C.W.Dodge',0,0,'89e8a77f-1945-53b0-8179-e0789ea10761','Finerania','89e8a77f-1945-53b0-8179-e0789ea10761','Finerania','89e8a77f-1945-53b0-8179-e0789ea10761','Finerania','934dee45-2a39-4565-aaeb-3ecec9520d96','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Finerania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('93500275-b316-4add-ae5e-5e8afc01703d','','','511d47fd-d7ab-595a-98dd-abc339d262c1','Gymnoascus Baran.','Baran.',0,0,'4566448c-f8a9-53f9-b68d-d99101be5f01','Gymnoascus','4566448c-f8a9-53f9-b68d-d99101be5f01','Gymnoascus','4566448c-f8a9-53f9-b68d-d99101be5f01','Gymnoascus','93500275-b316-4add-ae5e-5e8afc01703d','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Gymnoascaceae|Gymnoascus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('934abf3a-a8c0-403b-bf63-582faeb3b1c7','','','ead05bf0-cda7-5bdb-9c12-75974c598eac','Scopelopsis multipunctatus Brauer, 1906','Brauer, 1906',1906,0,'ffeb676b-479c-5126-b435-4c163af7f8ab','Scopelopsis multipunctatus','ffeb676b-479c-5126-b435-4c163af7f8ab','Scopelopsis multipunctatus','c399d377-5a6e-5da5-a4b7-76a2371ff45a','Scopelopsis multipunctat','934abf3a-a8c0-403b-bf63-582faeb3b1c7','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Scopelopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('934abd0f-74c0-44a8-8cad-e2cb21ac0cb8','','','09fcdd79-6303-5401-a800-553ada58de45','Plagiothecium novogranatense (Hampe) Mitt.','(Hampe) Mitt.',0,0,'58418cf4-70d0-53cb-a10e-f3c5c2fc4887','Plagiothecium novogranatense','58418cf4-70d0-53cb-a10e-f3c5c2fc4887','Plagiothecium novogranatense','b993a153-6bac-50d8-82f2-2b1365ef8fa5','Plagiothecium nouogranatens','934abd0f-74c0-44a8-8cad-e2cb21ac0cb8','Plantae||Bryopsida|Hypnales|Plagiotheciaceae|Plagiothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('934ad6b5-9d39-4509-b769-f5be48590c16','','','030e792b-92ad-5355-b931-7c398a7c35b3','Lemna punctata G.Mey.','G.Mey.',0,0,'de7532b3-b17b-5d08-99a8-2f550f89541d','Lemna punctata','de7532b3-b17b-5d08-99a8-2f550f89541d','Lemna punctata','c6426089-fbf3-5f25-b7fe-ac8f508a5974','Lemna punctat','8382cf24-cc0d-4535-9990-98ae3fd98056','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Lemna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('935296f8-5134-4354-a4b9-419efe79ad22','','','1a494409-0656-5106-8cde-6892fbf45925','Pinus nigra J.F.Arnold','J.F.Arnold',0,0,'855b84ff-a60d-53c2-a403-5abafff0ed8d','Pinus nigra','855b84ff-a60d-53c2-a403-5abafff0ed8d','Pinus nigra','7de2a6e7-4ee7-53f2-ae00-3c5d59a0cfff','Pinus nigr','935296f8-5134-4354-a4b9-419efe79ad22','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9352f5ee-d6f3-4bce-a4c9-7d42bc4d51d2','','','894af691-8c16-553a-8baf-fd48ca0d2ee9','Puccinia urticae-vesicariae Kleb.','Kleb.',0,0,'328d7b6a-8e7e-5c7d-a2ab-18d55bd8147f','Puccinia urticae-vesicariae','328d7b6a-8e7e-5c7d-a2ab-18d55bd8147f','Puccinia urticae-vesicariae','4bf09e9e-e941-5bf1-8807-53ae233ab072','Puccinia urticae-uesicari','142ce9c6-b4e4-43f0-983b-8fc1648c9e48','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('935c1166-5c63-4acb-aaa1-272b2932e79f','','','9834396e-d72a-5cfe-ae04-0eb67324d0d7','Pontosphaera japonica (Takayama) Nishida','(Takayama) Nishida',0,0,'826aab82-2dc7-584b-b8ee-393a38ec41fb','Pontosphaera japonica','826aab82-2dc7-584b-b8ee-393a38ec41fb','Pontosphaera japonica','83a163c3-d00a-549c-9e6b-b9debdfbeb8b','Pontosphaera iaponic','935c1166-5c63-4acb-aaa1-272b2932e79f','Chromista|Haptophyta|Coccolithophyceae|Zygodiscales|Pontosphaeraceae|Pontosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('935e2190-3585-4a81-9f46-b527269b5938','','','a5d2a783-0018-552d-8d0a-b25d73bef006','Hypholoma stuppeum (Berk.) Sacc.','(Berk.) Sacc.',0,0,'552c489e-d0fd-56d2-b06c-2437d95523a0','Hypholoma stuppeum','552c489e-d0fd-56d2-b06c-2437d95523a0','Hypholoma stuppeum','1739c463-13cf-571c-996f-ea42f2e86b04','Hypholoma stuppe','d0d46fc2-b15a-44a5-8f93-f346bd66765b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9368820e-ddf9-4c46-a7f6-39a01fa2bfd3','','','e2838077-8aa8-5e25-8738-c951636fa8e4','Veronica odora ''Anomala''','',0,0,'f5d6ac02-b019-5be9-9aae-653b59e7ba4f','Veronica odora','f5d6ac02-b019-5be9-9aae-653b59e7ba4f','Veronica odora','9c959bbf-f807-5ade-aed2-9f6dbb9aa1e0','Veronica odor','9368820e-ddf9-4c46-a7f6-39a01fa2bfd3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('936000a3-e7e7-4506-82c8-28e15308436a','','','7343e910-3966-5456-8f96-e94c4faa9b15','Puccinia oxalidis Dietel & Ellis','Dietel & Ellis',0,0,'f1f192c5-8a54-5309-9574-184c277167da','Puccinia oxalidis','f1f192c5-8a54-5309-9574-184c277167da','Puccinia oxalidis','44658a24-86f9-5f37-87a6-a9a53813e584','Puccinia oxalid','936000a3-e7e7-4506-82c8-28e15308436a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('935a9d7d-daa1-4d42-9049-ec72b396778d','','','a1fa7335-605c-51bc-911d-ffc14f114d92','Aminobacter niigataensis Urakami et al., 1992','Urakami et al., 1992',1992,0,'9f03c1a2-1ea5-5c71-8968-072a9deacdfa','Aminobacter niigataensis','9f03c1a2-1ea5-5c71-8968-072a9deacdfa','Aminobacter niigataensis','9751b441-429d-5681-90fa-90115f16ac5e','Aminobacter niigataens','935a9d7d-daa1-4d42-9049-ec72b396778d','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Aminobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('93698e2b-dced-4a3c-a65f-0b8ad132a7f7','','','00ee245c-6c59-5239-8872-0550fb19df04','Viburnum tinus ''Lucidum''','',0,0,'907c3dd8-d550-529a-9132-628a8d625ece','Viburnum tinus','907c3dd8-d550-529a-9132-628a8d625ece','Viburnum tinus','48dd9b56-4110-5852-a79a-1627df634391','Viburnum tin','93698e2b-dced-4a3c-a65f-0b8ad132a7f7','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Adoxaceae|Viburnum','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('936dbf76-8c8b-41be-8894-2640ea769a07','','','99fc4bff-dc7f-58e1-b1ca-6fe39e2eff57','Chrysolina','',0,0,'99fc4bff-dc7f-58e1-b1ca-6fe39e2eff57','Chrysolina','99fc4bff-dc7f-58e1-b1ca-6fe39e2eff57','Chrysolina','99fc4bff-dc7f-58e1-b1ca-6fe39e2eff57','Chrysolina','936dbf76-8c8b-41be-8894-2640ea769a07','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Chrysolina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('935f2e9a-fa61-4cc0-9a67-d31095b63112','','','15eeb8fe-b13b-5503-bc51-9ebacbcd2bb5','Sphaeromyxa species Hine et al., 2000','',0,0,'2e987659-8a30-5833-ad5f-7bd748475032','Sphaeromyxa','2e987659-8a30-5833-ad5f-7bd748475032','Sphaeromyxa','2e987659-8a30-5833-ad5f-7bd748475032','Sphaeromyxa','935f2e9a-fa61-4cc0-9a67-d31095b63112','Animalia|Cnidaria|Myxozoa|Bivalvulida|Sphaeromyxidae|Sphaeromyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('93640a8b-3682-4401-a449-ea8a65f77d33','','','ee8c89bb-a566-50d5-be8a-63bf3104011e','Campylopus bicolor (Müll.Hal.) Hook.f. & Wilson','(Müll.Hal.) Hook.f. & Wilson',0,0,'5ddb47af-06ca-525f-af36-e922af053d8b','Campylopus bicolor','5ddb47af-06ca-525f-af36-e922af053d8b','Campylopus bicolor','5ddb47af-06ca-525f-af36-e922af053d8b','Campylopus bicolor','93640a8b-3682-4401-a449-ea8a65f77d33','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9370a397-fddd-464d-a818-96554aeba5d0','','','5a007659-229e-5b23-ae03-f8ac98f56eca','Xenolecia spadicomma (Nyl.) Hertel','(Nyl.) Hertel',0,0,'d6c3be36-0540-56ad-883b-8ce4298afe50','Xenolecia spadicomma','d6c3be36-0540-56ad-883b-8ce4298afe50','Xenolecia spadicomma','e157f773-eed9-5af3-9f18-e992b90e1410','Xenolecia spadicomm','9370a397-fddd-464d-a818-96554aeba5d0','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Porpidiaceae|Xenolecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('936b2a4d-e3d8-46df-b960-db1532979c6d','','','9bac13fc-c3fb-5869-b61e-080096f9a40b','Terfeziaceae E. Fisch.','E. Fisch.',0,0,'6fa66d7f-1705-5844-acb0-4523012495b8','Terfeziaceae','6fa66d7f-1705-5844-acb0-4523012495b8','Terfeziaceae','6fa66d7f-1705-5844-acb0-4523012495b8','Terfeziaceae','cd6061a8-1e51-4f31-a074-c0e65dbd95ff','Fungi|Ascomycota|Pezizomycetes|Pezizales|Terfeziaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('937575fe-4293-4ba8-b09f-01dca3aa6860','','','7e8c1af2-e0d8-5ed6-b218-3275cfd7ca59','Festuca petriei Howarth','Howarth',0,0,'ebf37095-b355-5e08-8338-17a458929f6f','Festuca petriei','ebf37095-b355-5e08-8338-17a458929f6f','Festuca petriei','0368e09f-d97c-5007-af09-714e7a2142d8','Festuca petrie','a13c1222-d634-4891-b052-ba08b7b80675','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('936c5543-4ea7-40f6-bcd2-f3c12e6cd49e','','','cb5479a3-2dfc-5f07-91b8-c2598a522ef5','Chondrostereum coprosmae (G. Cunn.) Stalpers','(G. Cunn.) Stalpers',0,0,'ed7d70f9-0b57-5183-a02b-01feeda628a6','Chondrostereum coprosmae','ed7d70f9-0b57-5183-a02b-01feeda628a6','Chondrostereum coprosmae','8f518f70-0f73-5e58-9e2b-395f95b75686','Chondrostereum coprosm','936c5543-4ea7-40f6-bcd2-f3c12e6cd49e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Chondrostereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93783e7b-eb08-4ddd-be53-4b60a13b15a4','','','3833525d-9d1f-5af0-ae5f-1acc529d14cb','Megalopsalis fabulosa (Grimmett & Phillipps, 1932)','(Grimmett & Phillipps, 1932)',1932,0,'dd311e70-04ed-5c80-a929-50efeac07663','Megalopsalis fabulosa','dd311e70-04ed-5c80-a929-50efeac07663','Megalopsalis fabulosa','b0c97c3f-8de0-55d8-9424-6b3c5689abd8','Megalopsalis fabulos','1cf50117-3270-430a-94a4-e428070813d3','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Megalopsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9378a98a-3e20-4dc8-b2e6-c42f5fa86688','','','8f1d025c-327b-54cc-ba94-6be428c8dece','Coprosma parviflora Hook.f.','Hook.f.',0,0,'96a4aab3-ba15-5253-a447-268e439bb84d','Coprosma parviflora','96a4aab3-ba15-5253-a447-268e439bb84d','Coprosma parviflora','792e89a0-6aec-5447-9556-c6bbbc426674','Coprosma paruiflor','9378a98a-3e20-4dc8-b2e6-c42f5fa86688','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('937aa7ce-5fdd-4087-8804-5a8a638b0bb5','','','6784ad8d-71b9-5a86-b88d-a14683146017','Osmoporus daedaleoides (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'7158d410-a8e0-5658-99ba-7f04445258ec','Osmoporus daedaleoides','7158d410-a8e0-5658-99ba-7f04445258ec','Osmoporus daedaleoides','6c59c43e-779b-5605-a90b-4c954e25e856','Osmoporus daedaleoid','dd36eaab-9721-4b22-b4a8-3266b1938e14','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Osmoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9380ad18-914c-488d-86fc-18b3e25d9de0','','','0246f201-272a-5da2-8645-e5f0cac63519','Eupines (Eupines) piciceps (Broun, 1880)','(Broun, 1880)',1880,0,'909a4850-17cd-58b7-b51c-626201529a6d','Eupines piciceps','909a4850-17cd-58b7-b51c-626201529a6d','Eupines piciceps','909a4850-17cd-58b7-b51c-626201529a6d','Eupines piciceps','9380ad18-914c-488d-86fc-18b3e25d9de0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93835eef-74e1-420d-8d0f-0997c7c37ca6','','','c31e2939-846c-5094-bd31-22978f6256f6','Cytilissus','',0,0,'c31e2939-846c-5094-bd31-22978f6256f6','Cytilissus','c31e2939-846c-5094-bd31-22978f6256f6','Cytilissus','c31e2939-846c-5094-bd31-22978f6256f6','Cytilissus','93835eef-74e1-420d-8d0f-0997c7c37ca6','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Cytilissus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('937de666-169a-4814-b3ee-b7e1aeb85843','','','40e90b14-48c4-5188-a4f5-0274a227036e','Anungitea fragilis B. Sutton','B. Sutton',0,0,'b0003e74-5fe4-51b1-8f50-f3608e051dab','Anungitea fragilis','b0003e74-5fe4-51b1-8f50-f3608e051dab','Anungitea fragilis','c8639b24-b3dd-5609-ac64-6e1914e52ff2','Anungitea fragil','937de666-169a-4814-b3ee-b7e1aeb85843','Fungi|Ascomycota|Sordariomycetes|Xylariales||Anungitea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('938324af-1658-4ded-b427-4ae5f9bf18db','','','f00f162b-1a5b-50f8-9e05-8d6f54d01d0f','Leifidium Wedin','Wedin',0,0,'90f3a58b-d54d-56d7-9e0c-cfd4e17e1af0','Leifidium','90f3a58b-d54d-56d7-9e0c-cfd4e17e1af0','Leifidium','90f3a58b-d54d-56d7-9e0c-cfd4e17e1af0','Leifidium','938324af-1658-4ded-b427-4ae5f9bf18db','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Leifidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('938729e0-a862-4e17-a40e-58e8cc323b6a','','','2bd40df1-8248-5e8a-959c-ad72a2bf3b81','Melanomma plagia (Cooke & Massee) Wakef.','(Cooke & Massee) Wakef.',0,0,'5ffb405c-cfbd-54c2-b686-64a67d95a070','Melanomma plagia','5ffb405c-cfbd-54c2-b686-64a67d95a070','Melanomma plagia','40406cd7-0b7e-5d99-956a-bc69648c6358','Melanomma plag','12db896a-3f34-4199-9cdf-15b0f24b3651','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Melanomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95316ccf-51fb-4b7b-8a8e-158b7d1f274c','','','8a1fa0bc-add6-580f-99e5-be874ad7819f','Congridae','',0,0,'8a1fa0bc-add6-580f-99e5-be874ad7819f','Congridae','8a1fa0bc-add6-580f-99e5-be874ad7819f','Congridae','8a1fa0bc-add6-580f-99e5-be874ad7819f','Congridae','95316ccf-51fb-4b7b-8a8e-158b7d1f274c','Animalia|Chordata|Actinopterygii|Anguilliformes|Congridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('95310ce6-7684-4fda-9f7f-138942c11889','','','596e99cb-53f8-5759-a31b-53847e565ce1','Ascochyta calami (Bres.) Punith.','(Bres.) Punith.',0,0,'a4b0f9e8-20ed-5251-8584-d72b43a6dee7','Ascochyta calami','a4b0f9e8-20ed-5251-8584-d72b43a6dee7','Ascochyta calami','369f5d5f-9885-5967-9696-69e00b517186','Ascochyta calam','95310ce6-7684-4fda-9f7f-138942c11889','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9387ed60-8130-492f-acc1-c27842b46ba9','','','243c1ec9-25e9-5036-ad9a-8b7d352732ec','Agaricus galanthinus Cooke & Massee','Cooke & Massee',0,0,'b936fea4-029c-567f-80a5-dcca60041959','Agaricus galanthinus','b936fea4-029c-567f-80a5-dcca60041959','Agaricus galanthinus','2726a2c1-4371-5876-8a41-68ffbe27d7ca','Agaricus galanthin','3d6ec4b6-3315-4cc6-9ead-fa3419064661','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('953790a6-5d52-4f1a-b0aa-3e1966be21f0','','','07a53f9f-d759-5da6-8c63-67703b32ad16','Adelopetalum Fitzg.','Fitzg.',0,0,'bcdabe6a-6de3-5172-a43d-ac80c8d6aef2','Adelopetalum','bcdabe6a-6de3-5172-a43d-ac80c8d6aef2','Adelopetalum','bcdabe6a-6de3-5172-a43d-ac80c8d6aef2','Adelopetalum','a7461210-5585-4189-a741-3693a57dc453','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Adelopetalum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('953bb26e-4074-44fe-b5c6-64a63340422e','','','f93492d5-88d4-5721-affd-89f056a952d5','Blatticola barryi Zervos, 1987','Zervos, 1987',1987,0,'3e1e56bf-fee5-5686-9491-111891b47410','Blatticola barryi','3e1e56bf-fee5-5686-9491-111891b47410','Blatticola barryi','fa8d5f84-1bb5-54f0-8f14-7e86d95ec101','Blatticola barry','953bb26e-4074-44fe-b5c6-64a63340422e','Animalia|Nematoda|Secernentea|Oxyurida|Thelastomatidae|Blatticola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('953d6d2c-c08a-4c0e-adfc-682e7c6a2b24','','','08518a9c-cdfd-5be8-9d3b-dc44ee997a5e','Abacarus','',0,0,'08518a9c-cdfd-5be8-9d3b-dc44ee997a5e','Abacarus','08518a9c-cdfd-5be8-9d3b-dc44ee997a5e','Abacarus','08518a9c-cdfd-5be8-9d3b-dc44ee997a5e','Abacarus','953d6d2c-c08a-4c0e-adfc-682e7c6a2b24','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Abacarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('95430161-0269-4a90-8b21-839ba996e758','','','05a0cb3d-8c5b-53ca-9035-ae8a40724310','Wilsoniella Müll.Hal.','Müll.Hal.',0,0,'c2c0f7c5-eff2-5728-83cb-d5afce18172d','Wilsoniella','c2c0f7c5-eff2-5728-83cb-d5afce18172d','Wilsoniella','c2c0f7c5-eff2-5728-83cb-d5afce18172d','Wilsoniella','95430161-0269-4a90-8b21-839ba996e758','Plantae||Bryopsida|Dicranales|Ditrichaceae|Wilsoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('953ea0bb-7daa-4aca-b0e1-f7d2261c4723','','','710ae064-736c-5bfd-8ade-a55fc1e1b14e','Propontocypris subg. Schedopontocypris','',0,0,'6ffcb0ba-a847-5125-afbf-3f168ef42c3b','Schedopontocypris','e7a94af8-e3c0-5e19-9345-90566a2fcb36','Propontocypris subgen. Schedopontocypris','6ffcb0ba-a847-5125-afbf-3f168ef42c3b','Schedopontocypris','953ea0bb-7daa-4aca-b0e1-f7d2261c4723','Animalia|Arthropoda|Ostracoda|Podocopida|Pontocyprididae|Propontocypris','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('95485dd2-5d95-4b61-8b79-43024491ee0c','','','69212d3a-9bdc-5955-9fa8-d8dc9852a465','Macromckenziea swansoni Maddocks, 1990','Maddocks, 1990',1990,0,'e7181580-5c1f-5058-93ed-695b28049ae8','Macromckenziea swansoni','e7181580-5c1f-5058-93ed-695b28049ae8','Macromckenziea swansoni','ef416101-fcfb-58df-8ed2-d443f90a52b1','Macromckenziea swanson','95485dd2-5d95-4b61-8b79-43024491ee0c','Animalia|Arthropoda|Ostracoda|Podocopida|Macrocyprididae|Macromckenziea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95510768-dda3-4667-9d10-5cd788ef2719','','','51fd7ba4-7880-5e8a-b2ff-2173f5f9bd8e','Hebe salicornioides (Hook.f.) Cockayne & Allan','(Hook.f.) Cockayne & Allan',0,0,'2a10d3ca-e390-55e3-87a7-b77fc9110470','Hebe salicornioides','2a10d3ca-e390-55e3-87a7-b77fc9110470','Hebe salicornioides','eef3a295-aa63-5718-b1dd-83c6026b9440','Hebe salicornioid','a5383819-d61a-4ad9-ade9-2d8fbdbc175c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95499805-ab0f-411d-a396-cbfb59d40306','','','0adc6079-2f2a-5e41-a4fa-426d561c95b8','Bazzania engelii Glenny','Glenny',0,0,'0823c1e6-9e97-5696-8d91-d0bb5eefbdc7','Bazzania engelii','0823c1e6-9e97-5696-8d91-d0bb5eefbdc7','Bazzania engelii','bed64b3e-6d00-5f6e-b829-c8368f945181','Bazzania engel','95499805-ab0f-411d-a396-cbfb59d40306','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Bazzania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('955bef02-3ab8-4e55-802f-062857c46c30','','','10482f6a-40f5-595c-abf0-f57e60db2517','Montacuta','',0,0,'10482f6a-40f5-595c-abf0-f57e60db2517','Montacuta','10482f6a-40f5-595c-abf0-f57e60db2517','Montacuta','10482f6a-40f5-595c-abf0-f57e60db2517','Montacuta','955bef02-3ab8-4e55-802f-062857c46c30','Animalia|Mollusca|Bivalvia|Veneroida|Montacutidae|Montacuta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9554dafb-7efa-42e4-8683-458714aa2787','','','c8a0bd41-b533-5269-8f9e-765205a5b1bd','Corynocarpaceae','',0,0,'c8a0bd41-b533-5269-8f9e-765205a5b1bd','Corynocarpaceae','c8a0bd41-b533-5269-8f9e-765205a5b1bd','Corynocarpaceae','c8a0bd41-b533-5269-8f9e-765205a5b1bd','Corynocarpaceae','9554dafb-7efa-42e4-8683-458714aa2787','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Corynocarpaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('954722e1-94c6-4d71-a04d-f349b7e52fb4','','','0b159bea-a614-54db-8d0a-efb7d3a562f1','Hypocrea cremea P. Chaverri & Samuels','P. Chaverri & Samuels',0,0,'536ed294-d440-515a-96b4-1fee74749c2e','Hypocrea cremea','536ed294-d440-515a-96b4-1fee74749c2e','Hypocrea cremea','35e041d3-8383-5a17-baa5-e6c897389fa9','Hypocrea creme','71b0625d-3b60-4b7c-9ffc-13091086de6c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9555de7d-0b69-44d3-901c-96098404135c','','','ee88a97b-9406-54a2-96e3-a12702da8aff','Malacostegina','',0,0,'ee88a97b-9406-54a2-96e3-a12702da8aff','Malacostegina','ee88a97b-9406-54a2-96e3-a12702da8aff','Malacostegina','ee88a97b-9406-54a2-96e3-a12702da8aff','Malacostegina','9555de7d-0b69-44d3-901c-96098404135c','Animalia|Bryozoa|Gymnolaemata|Cheilostomata||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('95575229-e43d-4297-a2d1-9f1ac58f9dcb','','','f1ab020e-e2b8-5754-a667-2cd135cf724d','Panus semipetiolatus (Schaeff.) Wettst.','(Schaeff.) Wettst.',0,0,'018be541-6034-5b0e-ab47-b594d8fc0ef5','Panus semipetiolatus','018be541-6034-5b0e-ab47-b594d8fc0ef5','Panus semipetiolatus','7de272e4-ddc6-5c11-941f-757bc5df98dc','Panus semipetiolat','e4230645-e4c7-4343-b747-362e7fa5b0f4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Panaceae|Panus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95612054-b3d9-4d84-90d7-46eeb5418f77','','','3cb21a3d-f2e3-5408-9ba2-0cf8fe5af73b','Rhododendron lochiae F.Muell.','F.Muell.',0,0,'8d8dde79-d151-57da-8d7a-3ec8afdb945b','Rhododendron lochiae','8d8dde79-d151-57da-8d7a-3ec8afdb945b','Rhododendron lochiae','81fbf255-334c-5618-b4d3-a00acc29abe1','Rhododendron lochi','95612054-b3d9-4d84-90d7-46eeb5418f77','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9561a08d-07d3-4346-b1c4-605ba015b66f','','','3fad6e47-d229-5310-b09b-3997393ffb6f','Mazzantia napelli (Ces.) Sacc.','(Ces.) Sacc.',0,0,'f1577473-469f-5e27-8c7a-7359b642c7a0','Mazzantia napelli','f1577473-469f-5e27-8c7a-7359b642c7a0','Mazzantia napelli','c21b68eb-4834-5834-b1be-aee8bc5364bd','Mazzantia napell','9561a08d-07d3-4346-b1c4-605ba015b66f','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Mazzantia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95630285-3af1-440c-a2fb-95e7cf50b9a4','','','0350deb2-d459-58fa-9df8-a8d0833054aa','Goniodorididae','',0,0,'0350deb2-d459-58fa-9df8-a8d0833054aa','Goniodorididae','0350deb2-d459-58fa-9df8-a8d0833054aa','Goniodorididae','0350deb2-d459-58fa-9df8-a8d0833054aa','Goniodorididae','95630285-3af1-440c-a2fb-95e7cf50b9a4','Animalia|Mollusca|Gastropoda|Nudibranchia|Goniodorididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('955db1d4-f8f5-4046-861d-aa9b3ed05220','','','f69ee5d2-e34f-5f8f-bf68-37b986b8a846','Lycaeopsis','',0,0,'f69ee5d2-e34f-5f8f-bf68-37b986b8a846','Lycaeopsis','f69ee5d2-e34f-5f8f-bf68-37b986b8a846','Lycaeopsis','f69ee5d2-e34f-5f8f-bf68-37b986b8a846','Lycaeopsis','955db1d4-f8f5-4046-861d-aa9b3ed05220','Animalia|Arthropoda|Malacostraca|Amphipoda|Lycaeopsidae|Lycaeopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('955ef47b-ee00-4a3f-964d-8de13635da04','','','9d456814-9442-526a-8388-bcdc7f1e5e65','Siriella thompsonii (H. Milne Edwards, 1837)','(H. Milne Edwards, 1837)',1837,0,'348c1cb9-c8dd-5989-b431-4356c660058f','Siriella thompsonii','348c1cb9-c8dd-5989-b431-4356c660058f','Siriella thompsonii','9baa2d0e-48fe-52cc-88db-87417d60cbfc','Siriella thompson','955ef47b-ee00-4a3f-964d-8de13635da04','Animalia|Arthropoda|Malacostraca|Mysida|Mysidae|Siriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9563e504-02d8-44e6-a7ea-0bfbbbb094c4','','','5988eeb3-d15c-591d-b1fe-f5527374443d','Leontodon hirtus sensu New Zealand Botanists','',0,0,'01a5e5eb-d96b-5a27-bab7-6e907592ede1','Leontodon hirtus','01a5e5eb-d96b-5a27-bab7-6e907592ede1','Leontodon hirtus','6807bc37-5617-5c03-87b4-1d449b4a48d0','Leontodon hirt','1dc3694b-aaa2-4435-bcf6-a3be26a075aa','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leontodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9567b5ac-29b4-4a76-902b-2c08cd1aeef6','','','17271f48-3ec5-585b-9636-83260e32e962','Melastiza chateri (W.G. Sm.) Boud.','(W.G. Sm.) Boud.',0,0,'9fb0182d-d993-5e23-8b6a-acdbc1709da0','Melastiza chateri','9fb0182d-d993-5e23-8b6a-acdbc1709da0','Melastiza chateri','faff7a69-d0e5-53d4-9856-50ccaf002110','Melastiza chater','0dc4f25d-afbb-4a0a-afcf-1a490eb857b5','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Melastiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95638a9f-1237-4f4e-8f76-700709557c9a','','','cd26303b-f5d8-5af4-bf4d-ee6e9a603135','Abies delavayi Franch.','Franch.',0,0,'8949601f-209e-5dfe-9290-00025e85e645','Abies delavayi','8949601f-209e-5dfe-9290-00025e85e645','Abies delavayi','8d15891e-7bae-5d67-bd9f-e3393196cff7','Abies delauay','95638a9f-1237-4f4e-8f76-700709557c9a','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9565f6d5-d520-40ee-9b2e-d8d6e65b3adc','','','44ecf65e-9350-5eaa-803a-b5baf1835fcf','Corticium lividum Pers.','Pers.',0,0,'e6d73e7a-af6e-50b4-bc50-5f3a2b14f181','Corticium lividum','e6d73e7a-af6e-50b4-bc50-5f3a2b14f181','Corticium lividum','4d75670b-66e4-53f0-907a-2b4652405c74','Corticium liuid','6c08f9b0-1f4b-44ed-9b46-ee08b97bb8a5','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('956fcf6c-b318-466c-a5fd-01f21e1a9ce1','','','85adc5a6-9887-5cbc-9c32-725edfb378e1','Citrus australasica F.Muell.','F.Muell.',0,0,'cacc5f54-f284-5020-8c4f-08169fa32028','Citrus australasica','cacc5f54-f284-5020-8c4f-08169fa32028','Citrus australasica','7ea42438-d673-546c-90d0-fc726c1bb837','Citrus australasic','956fcf6c-b318-466c-a5fd-01f21e1a9ce1','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Citrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('956fd719-bc0c-43a6-8bc5-57ec20431d65','','','77059c78-8b68-540e-99c8-763372686afe','Corynebacterium oortii Saaltink and Maas Geesteranus 1969','Saaltink and Maas Geesteranus 1969',1969,0,'4703692b-b27d-58b1-b653-69abe15b0e9b','Corynebacterium oortii','4703692b-b27d-58b1-b653-69abe15b0e9b','Corynebacterium oortii','3e2311ce-cd3c-5981-8d02-36151b8f2244','Corynebacterium oort','53e5ddea-42e5-4ffa-b57f-3a03d344fba6','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('956fab20-1ed4-46f6-b083-c7f6acf84d1a','','','f8d86eb5-1e55-520e-a118-b8eb06e38230','Stauroneis acuta var. inflata (Heiden) Frenguelli','(Heiden) Frenguelli',0,0,'aea85d3f-d292-5b31-b252-45d92c078c9e','Stauroneis acuta inflata','379ce854-f66f-5bf2-9a86-35260389fb82','Stauroneis acuta var. inflata','200728fa-a18d-563e-ba67-af59fb4e231b','Stauroneis acut inflat','956fab20-1ed4-46f6-b083-c7f6acf84d1a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('95718f41-4740-47d3-8cca-39b37900e8c8','','','bf2ad89f-f9ad-53de-89db-d4d9458caa69','Clavaria tasmanica Berk. ex Cooke','Berk. ex Cooke',0,0,'c769f071-1f31-57eb-8542-27a9c6330c54','Clavaria tasmanica','c769f071-1f31-57eb-8542-27a9c6330c54','Clavaria tasmanica','31f4dbb8-fd05-5aa5-a31f-249a60846866','Clavaria tasmanic','4e043e8e-651f-4076-8659-4efafa7923bb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('95754d1d-2477-46e5-b279-e1f568b03d31','','','ce418f6b-2f15-567b-af48-849e0735adb4','Deretrema','',0,0,'ce418f6b-2f15-567b-af48-849e0735adb4','Deretrema','ce418f6b-2f15-567b-af48-849e0735adb4','Deretrema','ce418f6b-2f15-567b-af48-849e0735adb4','Deretrema','95754d1d-2477-46e5-b279-e1f568b03d31','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Zoogonidae|Deretrema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('957071f5-861e-4855-9c7d-fd44ea779340','','','d328b76d-795b-5893-8298-e851242d4826','Asplenium obtusatum subsp. northlandicum Brownsey','Brownsey',0,0,'72fd0007-190e-5ec8-8c42-d5facdb1e014','Asplenium obtusatum northlandicum','94cc4467-1fa3-50e9-9cef-9cc98a9d3cd5','Asplenium obtusatum subsp. northlandicum','dec8029d-a04e-5fe7-8ece-b7fc5ac17c5a','Asplenium obtusat northlandic','957071f5-861e-4855-9c7d-fd44ea779340','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('95713c57-df3f-4fd7-8507-c2ecb73e33a8','','','4f8bf385-af13-5d99-9589-7f74b488e9c8','Tricholepidozia tetradactyla (Hook.f. & Taylor) E.D.Cooper','(Hook.f. & Taylor) E.D.Cooper',0,0,'d2e29148-87d3-5b49-bec4-70841dffe2da','Tricholepidozia tetradactyla','d2e29148-87d3-5b49-bec4-70841dffe2da','Tricholepidozia tetradactyla','94333072-8dab-5dc8-81ec-c18af9b6bdca','Tricholepidozia tetradactyl','95713c57-df3f-4fd7-8507-c2ecb73e33a8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Tricholepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('957883f5-320f-43c3-9a4f-82b4a4e83c20','','','b0dcfef5-46ee-5226-a977-7e850ce8ae91','Pezoloma ericae (D.J. Read) Baral','(D.J. Read) Baral',0,0,'08751ff8-d35e-59ea-8b09-165475162341','Pezoloma ericae','08751ff8-d35e-59ea-8b09-165475162341','Pezoloma ericae','7a3d8e38-bf2c-54c5-907c-23b6759a02c7','Pezoloma eric','74322df2-b3c4-400e-ba2d-9a6aaa4f9728','Fungi|Ascomycota|Leotiomycetes|Helotiales|Discinellaceae|Pezoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95769465-2567-41ee-b260-ada0847496c8','','','feb9392e-f6b4-585f-88ce-e746656ffd53','Betyla fulva Cameron, 1889','Cameron, 1889',1889,0,'e119214e-89f4-5ce9-9fac-068a34994711','Betyla fulva','e119214e-89f4-5ce9-9fac-068a34994711','Betyla fulva','7ef49a9d-3038-58ba-8e63-063c3bed9877','Betyla fulu','95769465-2567-41ee-b260-ada0847496c8','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Betyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9578921c-6f9c-4a41-874d-a8346d6d2e84','','','e7f455f6-08da-5973-a34a-1dde8e2b9615','Volvariella taylorii (Berk. & Broome) Singer','(Berk. & Broome) Singer',0,0,'4e27e3ba-efcb-51fc-967a-3e046255c45e','Volvariella taylorii','4e27e3ba-efcb-51fc-967a-3e046255c45e','Volvariella taylorii','29cfa28e-4a26-5e6d-bb71-55a46191a1b4','Volvariella taylor','9578921c-6f9c-4a41-874d-a8346d6d2e84','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Volvariellaceae|Volvariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('957cf969-f8e5-48ee-87e9-603553030751','','','606b7890-c765-54b9-9cf1-71ad80a7cd42','Dunhevedia crassa King, 1853','King, 1853',1853,0,'03de031b-58a8-5258-88e0-21017c254086','Dunhevedia crassa','03de031b-58a8-5258-88e0-21017c254086','Dunhevedia crassa','8cffb612-259f-5880-b350-09344f83b808','Dunhevedia crass','957cf969-f8e5-48ee-87e9-603553030751','Animalia|Arthropoda|Branchiopoda|Diplostraca|Chydoridae|Dunhevedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('941828b1-ddc4-41cc-a8f7-9824b3310fa9','','','a5ca4a2e-775d-58ad-9224-e19de04681ad','Thelephora punicea Alb. & Schwein.','Alb. & Schwein.',0,0,'d336396c-ddee-5c1f-8046-7eaf0794c629','Thelephora punicea','d336396c-ddee-5c1f-8046-7eaf0794c629','Thelephora punicea','85cc389d-9498-579d-9f5a-c1d59e258dd9','Thelephora punice','684baa10-2ceb-45ea-9c4c-6402abfef016','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('941cbf8f-31c7-4d76-95a7-17847722907a','','','97baafca-ff3f-5dfc-97f2-793d7f77d546','Philaenus Stål, 1864','Stål, 1864',1864,0,'2cfad2e3-62b0-5e9c-bfa1-752c057d0b3d','Philaenus','2cfad2e3-62b0-5e9c-bfa1-752c057d0b3d','Philaenus','2cfad2e3-62b0-5e9c-bfa1-752c057d0b3d','Philaenus','941cbf8f-31c7-4d76-95a7-17847722907a','Animalia|Arthropoda|Insecta|Hemiptera|Cercopidae|Philaenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('941df172-c127-4d1a-9d6c-45a5ab6efca8','','','6d483d35-1757-5b05-b7e7-a4fa0a8abcea','Botryosphaerella','',0,0,'6d483d35-1757-5b05-b7e7-a4fa0a8abcea','Botryosphaerella','6d483d35-1757-5b05-b7e7-a4fa0a8abcea','Botryosphaerella','6d483d35-1757-5b05-b7e7-a4fa0a8abcea','Botryosphaerella','941df172-c127-4d1a-9d6c-45a5ab6efca8','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Dictyosphaeraceae|Botryosphaerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('941ed204-b20d-445a-bd25-331995f4358f','','','f2b84b40-0941-5aaa-9bf4-c9f5c9c8b191','Pyrenopeziza rubi (Fr.) Rehm','(Fr.) Rehm',0,0,'6b4af7b7-fcd2-514c-8b4e-52c7b0102f7e','Pyrenopeziza rubi','6b4af7b7-fcd2-514c-8b4e-52c7b0102f7e','Pyrenopeziza rubi','274e568d-d004-500b-8a16-70a065a65bd5','Pyrenopeziza rub','941ed204-b20d-445a-bd25-331995f4358f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pyrenopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('941f9e2e-8323-433a-acdb-5aa6b74ad469','','','a159618e-f83a-5595-963b-ef71b115d92f','Diasemiopsis ramburialis (Duponchel, 1834)','(Duponchel, 1834)',1834,0,'ee8cc652-2561-53a6-a3fd-e40458a60a97','Diasemiopsis ramburialis','ee8cc652-2561-53a6-a3fd-e40458a60a97','Diasemiopsis ramburialis','e15ed990-1bfd-5071-8a66-f4e551e6bc42','Diasemiopsis ramburial','941f9e2e-8323-433a-acdb-5aa6b74ad469','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Diasemiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('941d5aaa-ec7b-40c0-b3d1-bf3d2ed5dbf4','','','b9fbe051-ec49-551a-8527-7aa905f4f572','Pachyderris nigricans (Broun, 1917)','(Broun, 1917)',1917,0,'10de20ed-8f45-5667-9bb9-78e5c5044fc1','Pachyderris nigricans','10de20ed-8f45-5667-9bb9-78e5c5044fc1','Pachyderris nigricans','10de20ed-8f45-5667-9bb9-78e5c5044fc1','Pachyderris nigricans','941d5aaa-ec7b-40c0-b3d1-bf3d2ed5dbf4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pachyderris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94214e66-d700-4799-9269-05f3dc5cc4e5','','','5482b203-e993-5f6a-a797-efb0ec362b13','Lembos species No. 4 Barnard, 1972','',0,0,'d7d2abcb-3038-54cb-a613-ef329b028ee9','Lembos','d7d2abcb-3038-54cb-a613-ef329b028ee9','Lembos','d7d2abcb-3038-54cb-a613-ef329b028ee9','Lembos','94214e66-d700-4799-9269-05f3dc5cc4e5','Animalia|Arthropoda|Malacostraca|Amphipoda|Aoridae|Lembos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('94206db5-43bb-4fd3-b5e8-59c6d482decc','','','c0c0cc38-49e2-5215-9d3f-98cf617e84f8','Entomophthora Fresen.','Fresen.',0,0,'a6913da3-0130-527b-9ebe-0daa2703932a','Entomophthora','a6913da3-0130-527b-9ebe-0daa2703932a','Entomophthora','a6913da3-0130-527b-9ebe-0daa2703932a','Entomophthora','94206db5-43bb-4fd3-b5e8-59c6d482decc','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Entomophthoraceae|Entomophthora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('941fc01b-a5c5-4fdb-b416-0debd3268a61','','','85ddf8f5-a91f-52b8-89c8-71a268ea3d98','Pollenia atricoma Dear, 1986','Dear, 1986',1986,0,'92990e11-5459-5a48-a02a-491419d7ce0e','Pollenia atricoma','92990e11-5459-5a48-a02a-491419d7ce0e','Pollenia atricoma','f9f1f816-69b5-538e-8af8-b6d529c22c0c','Pollenia atricom','941fc01b-a5c5-4fdb-b416-0debd3268a61','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94204d84-0440-4f05-a53d-f0a063bf1555','','','bd57bae5-bf78-5f26-81f7-7168ed612590','Trachyrincus longirostris (Gunther, 1878)','(Gunther, 1878)',1878,0,'9c0a416f-8235-53a4-8a1b-f5e4768c04fb','Trachyrincus longirostris','9c0a416f-8235-53a4-8a1b-f5e4768c04fb','Trachyrincus longirostris','ae961acd-1265-554e-b8dd-897379f83a1b','Trachyrincus longirostr','94204d84-0440-4f05-a53d-f0a063bf1555','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Trachyrincus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('942411f3-0a1e-46b6-a08c-f55eb7d4477f','','','8eab2127-7c36-5a13-92e1-bbfe6eeac608','Passalora verbeniphila (Speg.) Crous & U. Braun','(Speg.) Crous & U. Braun',0,0,'aea3c4da-7381-55d2-93ee-a61ce66aa086','Passalora verbeniphila','aea3c4da-7381-55d2-93ee-a61ce66aa086','Passalora verbeniphila','48b36536-7ea7-55ec-a943-b533784e2726','Passalora uerbeniphil','942411f3-0a1e-46b6-a08c-f55eb7d4477f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('942b974f-d0a4-4cd5-a3bc-df8f1e92b7f4','','','c10c08f2-7129-5b8e-bfcf-d908d24e37d1','Juglans cinerea L.','L.',0,0,'4e1abeb8-e0f4-5dbe-b466-1185a6b6acd4','Juglans cinerea','4e1abeb8-e0f4-5dbe-b466-1185a6b6acd4','Juglans cinerea','0f084bab-f5ad-5d48-b549-6ee80c688617','Juglans cinere','942b974f-d0a4-4cd5-a3bc-df8f1e92b7f4','Plantae|Tracheophyta|Magnoliopsida|Fagales|Juglandaceae|Juglans','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9430772b-16cc-4538-b983-4858e46b92bf','','','ec3c12ab-4791-51cb-974b-b9c30e285997','Schizothyrella sydowiana Sacc.','Sacc.',0,0,'2dfdd4be-1859-5e2d-9a49-a306db23a0d3','Schizothyrella sydowiana','2dfdd4be-1859-5e2d-9a49-a306db23a0d3','Schizothyrella sydowiana','78c5dbea-92c3-5d04-a225-e2d41b5dd092','Schizothyrella sydowian','6b8adecf-3463-4f1a-b5bd-be176fcd6194','Fungi|Ascomycota||||Schizothyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9430a08f-231d-46d5-87bb-c2323cfddf59','','','9cabc0fc-8aef-58f7-9808-f30c1046b49c','Polycrater','',0,0,'9cabc0fc-8aef-58f7-9808-f30c1046b49c','Polycrater','9cabc0fc-8aef-58f7-9808-f30c1046b49c','Polycrater','9cabc0fc-8aef-58f7-9808-f30c1046b49c','Polycrater','9430a08f-231d-46d5-87bb-c2323cfddf59','Chromista|Haptophyta|Coccolithophyceae||Alisphaeraceae|Polycrater','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('942d3a36-18d4-4bee-ac53-a7bec115fa58','','','87c109fe-73d4-5b5a-b15a-069c7e37a66f','Volvox aureus Ehrenb.','Ehrenb.',0,0,'7e5f495d-9b4d-5062-8339-c50b9b57a330','Volvox aureus','7e5f495d-9b4d-5062-8339-c50b9b57a330','Volvox aureus','77149f4b-2c46-5cb1-b24d-7982147eb9ac','Volvox aure','942d3a36-18d4-4bee-ac53-a7bec115fa58','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Volvocaceae|Volvox','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('942daa6b-9831-45bf-9584-e489200b3933','','','37496032-92d3-5891-af11-1f3bbb0b9415','Cyphon decussatus Nyholm, 2000','Nyholm, 2000',2000,0,'e9b290ae-9ddf-5dec-a917-9bcec572ad74','Cyphon decussatus','e9b290ae-9ddf-5dec-a917-9bcec572ad74','Cyphon decussatus','5f587c49-a8da-59c9-bf84-aded52af09e9','Cyphon decussat','942daa6b-9831-45bf-9584-e489200b3933','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94360abe-0b3d-4583-babc-8a46d2bba94f','','','4abdefdb-71f6-57ce-912d-39af386250c0','Anisomeridium magnosporum (C.Knight) D.Hawksw.','(C.Knight) D.Hawksw.',0,0,'17fd6f70-32b6-5fb4-9976-58127c5f0bc1','Anisomeridium magnosporum','17fd6f70-32b6-5fb4-9976-58127c5f0bc1','Anisomeridium magnosporum','31455834-cc71-5b84-8bce-f3657d718cd4','Anisomeridium magnospor','94360abe-0b3d-4583-babc-8a46d2bba94f','Fungi||Ascomycetes|Pyrenulales|Monoblastiaceae|Anisomeridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9434e88b-b999-4634-b071-b3ac59a7ed9b','','','1aa58e18-c5ed-5ee6-89d5-f70e51112e2c','Hebe coxiana (Kirk) Cockayne','(Kirk) Cockayne',0,0,'38105a59-3c17-596d-b81b-4c564c9da0ee','Hebe coxiana','38105a59-3c17-596d-b81b-4c564c9da0ee','Hebe coxiana','b7232000-2421-5b3e-b628-915008068c26','Hebe coxian','e1ba3df8-1aac-463b-b55c-1e4f84a19592','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9441ab45-2250-4f05-96cf-1b3d11beea12','','','7e9154ba-2a48-5746-876e-cf24ab74703d','Cortinarius sect. Largofulgentes','',0,0,'9d22be89-b288-53b0-a401-f22d03bef8a8','Largofulgentes','7e9154ba-2a48-5746-876e-cf24ab74703d','Cortinarius sect. Largofulgentes','9d22be89-b288-53b0-a401-f22d03bef8a8','Largofulgentes','9441ab45-2250-4f05-96cf-1b3d11beea12','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('943f08de-f7fd-4ac5-be0f-0f4e6ef8f56f','','','5391e0eb-7a4b-5203-92d9-92da32c4ca00','Ampelomyces Ces. ex Schltdl.','Ces. ex Schltdl.',0,0,'9b3fc166-58cc-5a4c-abe2-a83224e05d67','Ampelomyces','9b3fc166-58cc-5a4c-abe2-a83224e05d67','Ampelomyces','9b3fc166-58cc-5a4c-abe2-a83224e05d67','Ampelomyces','943f08de-f7fd-4ac5-be0f-0f4e6ef8f56f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Ampelomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('944152ad-ab9d-4c0a-915e-7c585baf2302','','','9f304c1a-fb4f-55cc-99a5-91697aa08227','Ploiariolini','',0,0,'9f304c1a-fb4f-55cc-99a5-91697aa08227','Ploiariolini','9f304c1a-fb4f-55cc-99a5-91697aa08227','Ploiariolini','9f304c1a-fb4f-55cc-99a5-91697aa08227','Ploiariolini','944152ad-ab9d-4c0a-915e-7c585baf2302','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('9441c155-a700-490d-93bd-b303fa048616','','','5c99779c-df74-55b2-8991-fb5aba56aa56','Schminkea','',0,0,'5c99779c-df74-55b2-8991-fb5aba56aa56','Schminkea','5c99779c-df74-55b2-8991-fb5aba56aa56','Schminkea','5c99779c-df74-55b2-8991-fb5aba56aa56','Schminkea','9441c155-a700-490d-93bd-b303fa048616','Animalia|Arthropoda|Arachnida|Trombidiformes|Pionidae|Schminkea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('94421b39-f899-487c-9038-87372c94882d','','','471d6c35-afd3-51e0-aeba-fa9a56f57a51','Clitocybe albida (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'e3f4ac2a-ce66-58bf-bc7c-5b268ccb7dca','Clitocybe albida','e3f4ac2a-ce66-58bf-bc7c-5b268ccb7dca','Clitocybe albida','f35037bc-de3f-528c-b0d6-e14f5bb57e58','Clitocybe albid','aba0b13c-41e2-4c55-9d3c-46b2b8b1524e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('944e2844-e7d0-457f-8afa-109207b4771b','','','079516f1-4613-5feb-889b-906a756bfc02','Scotiellopsis terrestris (Reisigl) Punčochářová & Kalina','(Reisigl) Punčochářová & Kalina',0,0,'1f1e8185-9e5d-5c3f-84a0-97aa9560a22e','Scotiellopsis terrestris','1f1e8185-9e5d-5c3f-84a0-97aa9560a22e','Scotiellopsis terrestris','26efa2d5-163c-5485-b9b9-3f1e9ef537e1','Scotiellopsis terrestr','944e2844-e7d0-457f-8afa-109207b4771b','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Scotiellopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('944bb34a-9ffa-4664-94ba-96e56a901b02','','','d5f3e248-d263-5732-849a-627963732719','Dactylellina M. Morelet','M. Morelet',0,0,'4eba4b80-edbd-5357-9abc-dd599049052e','Dactylellina','4eba4b80-edbd-5357-9abc-dd599049052e','Dactylellina','4eba4b80-edbd-5357-9abc-dd599049052e','Dactylellina','df855cea-bf68-4b3c-a83e-067cb0b76f07','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Dactylellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9447f2f1-2071-466b-8551-971d9f7a70aa','','','7c453fbe-475d-5399-a54c-912f1beb163f','Teras congestana Walker, 1863','Walker, 1863',1863,0,'a1200e6d-0d72-5fdb-bb9a-4b628edb873b','Teras congestana','a1200e6d-0d72-5fdb-bb9a-4b628edb873b','Teras congestana','5839fc2c-9118-5384-8481-28a005f8ae87','Teras congestan','fa10543b-1973-4348-8e09-4f40f70be83b','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Teras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94554652-3d21-4c5a-99ba-0b7f902db340','','','6ac169c6-fb42-5ff4-84cf-0563f5dc6795','Ambasiopsis','',0,0,'6ac169c6-fb42-5ff4-84cf-0563f5dc6795','Ambasiopsis','6ac169c6-fb42-5ff4-84cf-0563f5dc6795','Ambasiopsis','6ac169c6-fb42-5ff4-84cf-0563f5dc6795','Ambasiopsis','94554652-3d21-4c5a-99ba-0b7f902db340','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Ambasiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('94518429-acd7-4d31-a4f6-a3101e94a866','','','7801a23f-3091-5fa1-9e43-496e0561ebe7','Chondropsis species 3 Kelly & Wilkinson, 2000','',0,0,'9bed7051-d627-5a49-bf58-b263b4689eb5','Chondropsis','9bed7051-d627-5a49-bf58-b263b4689eb5','Chondropsis','9bed7051-d627-5a49-bf58-b263b4689eb5','Chondropsis','94518429-acd7-4d31-a4f6-a3101e94a866','Animalia|Porifera|Demospongiae|Poecilosclerida|Chondropsidae|Chondropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('944fdcb3-0986-4382-8c34-e65a872a4af4','','','7c770601-e21c-5176-8874-2d49d01608e7','Plagiochila gigantea Lindenb.','Lindenb.',0,0,'7d8ef845-2c63-5cef-bee3-5958448b124b','Plagiochila gigantea','7d8ef845-2c63-5cef-bee3-5958448b124b','Plagiochila gigantea','4578ac1e-cbff-591f-9816-9023089ceedf','Plagiochila gigante','944fdcb3-0986-4382-8c34-e65a872a4af4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('944fae81-f7f1-4e10-a03d-c8c85ef31cbf','','','9c11a0a5-d65a-5b8c-a71b-90d836bc006c','Reussoolina strangeri Loeblich & Tappan, 1994','Loeblich & Tappan, 1994',1994,0,'0f5c8b34-f9b1-5bf8-8a35-6cb7ead780e4','Reussoolina strangeri','0f5c8b34-f9b1-5bf8-8a35-6cb7ead780e4','Reussoolina strangeri','d1c53df5-50e5-5bf9-9a68-205513c1a6e8','Reussoolina stranger','944fae81-f7f1-4e10-a03d-c8c85ef31cbf','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Reussoolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('945da6db-0e23-47e3-8407-671589f1432e','','','84157c02-5465-5589-8b91-4388c2dbc176','Glomerella rufomaculans vaccinii Shear','Shear',0,0,'408b56fa-51cc-5c1e-ac22-da623a63c45c','Glomerella rufomaculans vaccinii','408b56fa-51cc-5c1e-ac22-da623a63c45c','Glomerella rufomaculans vaccinii','d652d71c-73ca-5009-8b69-3d86b96d599c','Glomerella rufomaculans uaccin','','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Glomerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('945fd55c-0af2-4b63-9336-4a5d7daaccfe','','','0f33a074-960e-5ea3-b830-6e01e7b95edb','Passalora fusimaculans var. barretoana U. Braun & Crous','U. Braun & Crous',0,0,'0cf3d80e-d132-5b53-958f-6a0894f9bfa6','Passalora fusimaculans barretoana','0cc403c1-b5db-565c-a807-92f00527ba97','Passalora fusimaculans var. barretoana','c3492574-8bc9-517a-93a1-86e1d83a77f5','Passalora fusimaculans barretoan','1ffc6299-2c8a-4c13-8ce6-55c3d558e5a6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('945d5b2f-26aa-41e6-b336-99ab7790ce4f','','','98169e96-08b5-5f78-9789-d7ae1f59f813','Tomentella fuscella (Sacc.) S. Lundell','(Sacc.) S. Lundell',0,0,'dcdcb7cc-1ea8-5cea-bc75-a1480668811f','Tomentella fuscella','dcdcb7cc-1ea8-5cea-bc75-a1480668811f','Tomentella fuscella','82ad9e42-1dfc-55e7-93ca-73f3d6b9ccfa','Tomentella fuscell','945d5b2f-26aa-41e6-b336-99ab7790ce4f','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Tomentella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('945e2d97-2e9c-49a3-a2eb-854ae60aa1bd','','','102fdbeb-d2e1-5aed-b0b1-25733b78d9ed','Condalia','',0,0,'102fdbeb-d2e1-5aed-b0b1-25733b78d9ed','Condalia','102fdbeb-d2e1-5aed-b0b1-25733b78d9ed','Condalia','102fdbeb-d2e1-5aed-b0b1-25733b78d9ed','Condalia','945e2d97-2e9c-49a3-a2eb-854ae60aa1bd','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Condalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('945a4791-cfe9-4d6c-b1d8-d2c31bd24d34','','','40e338ab-2f05-5667-9825-ea61dd3c40db','Eatoniella delli Ponder, 1965','Ponder, 1965',1965,0,'a14f9bf2-666b-5738-989f-21e93fa94f18','Eatoniella delli','a14f9bf2-666b-5738-989f-21e93fa94f18','Eatoniella delli','2b7615c4-f063-5441-9820-27c6efb6ba69','Eatoniella dell','945a4791-cfe9-4d6c-b1d8-d2c31bd24d34','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('946170cc-249e-44cf-a7e1-8ce188585d94','','','0f36d522-bada-513e-9fbf-e7806e399da0','Platyura albovittata Tonnoir, 1927','Tonnoir, 1927',1927,0,'786b2cd0-a8ff-50e4-beed-804ab696f9c6','Platyura albovittata','786b2cd0-a8ff-50e4-beed-804ab696f9c6','Platyura albovittata','843ed406-ba5a-5de4-9efd-28a089fc5024','Platyura albouittat','946170cc-249e-44cf-a7e1-8ce188585d94','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Platyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6b81ccc-7f6f-413c-b9c7-5485b7f83603','','','acb2f736-8f4e-5be9-b415-9e8536a2ff78','Bacidia glomerulosa C.Knight','C.Knight',0,0,'6f6ad52e-b834-5c3f-9c44-f54758d978e3','Bacidia glomerulosa','6f6ad52e-b834-5c3f-9c44-f54758d978e3','Bacidia glomerulosa','4ac3647b-12ef-591d-ba6d-68a0e395acb0','Bacidia glomerulos','a6b81ccc-7f6f-413c-b9c7-5485b7f83603','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6bf4f8e-f30d-4160-b046-01cb4028b375','','','c0645def-41e0-5db0-bc50-5d28f12cabc1','Astrodendrum','',0,0,'c0645def-41e0-5db0-bc50-5d28f12cabc1','Astrodendrum','c0645def-41e0-5db0-bc50-5d28f12cabc1','Astrodendrum','c0645def-41e0-5db0-bc50-5d28f12cabc1','Astrodendrum','a6bf4f8e-f30d-4160-b046-01cb4028b375','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Gorgonocephalidae|Astrodendrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6c090fe-33ec-44e0-a766-2498bd399923','','','48b7b5ce-108f-5327-8069-588e8fabbab6','Scelloides parvus Parent, 1933','Parent, 1933',1933,0,'31d177da-b39a-5512-8b22-df6b1db83b3c','Scelloides parvus','31d177da-b39a-5512-8b22-df6b1db83b3c','Scelloides parvus','e5b3587b-2e8b-5c0f-95df-90df6dabfacc','Scelloides paru','a6c090fe-33ec-44e0-a766-2498bd399923','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Scelloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6c32760-ef60-4e49-b6c4-29cc028db1be','','','9d6dd3e0-04f7-56e4-9489-352930ae9a1b','Austrosimulium unicorne Dumbleton, 1973','Dumbleton, 1973',1973,0,'f2f4a23a-6e35-5723-aaa3-6c4053366c8a','Austrosimulium unicorne','f2f4a23a-6e35-5723-aaa3-6c4053366c8a','Austrosimulium unicorne','12457d9a-82cb-5636-abb5-c23fb5a15143','Austrosimulium unicorn','a6c32760-ef60-4e49-b6c4-29cc028db1be','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6c42f26-2304-4d39-829e-a5961d1bb502','','','fa3c1fca-2783-5a8e-89c8-0b05b7f3eb46','Ischnocera','',0,0,'fa3c1fca-2783-5a8e-89c8-0b05b7f3eb46','Ischnocera','fa3c1fca-2783-5a8e-89c8-0b05b7f3eb46','Ischnocera','fa3c1fca-2783-5a8e-89c8-0b05b7f3eb46','Ischnocera','a6c42f26-2304-4d39-829e-a5961d1bb502','Animalia|Arthropoda|Insecta|Phthiraptera||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6c086ee-4ba7-45a6-b84f-a28a4f7ee8ed','','','bb93d979-0c8a-50bc-a62d-6cbd660bf315','Orchymontia dilatata Ordish, 1984','Ordish, 1984',1984,0,'2414310c-a7d3-5662-a38d-4718df60d6ef','Orchymontia dilatata','2414310c-a7d3-5662-a38d-4718df60d6ef','Orchymontia dilatata','b5002254-bb0f-5a63-8b8c-59664a2f6082','Orchymontia dilatat','a6c086ee-4ba7-45a6-b84f-a28a4f7ee8ed','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Orchymontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6c0225a-7d77-4845-8693-e6a0cb1864c9','','','c790faa1-df5b-5053-9915-e0f090fe3af8','Bryum androgynum Hedw.','Hedw.',0,0,'91682510-d4da-568f-8222-7769818165af','Bryum androgynum','91682510-d4da-568f-8222-7769818165af','Bryum androgynum','819fc35d-9cfe-582c-a6cd-32abaedc4671','Bryum androgyn','873a563d-9529-42d0-9bea-dd0fbe938436','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6cadea7-9948-4928-be71-1f12c3dcff42','','','94789515-b869-5aee-8f62-54995f2be0fd','"Bacteroidetes" Krieg et al., 2012','',0,0,'','','','','','','9417142a-0703-4878-9a05-32afa8b3567b','Bacteria|"Bacteroidetes"||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICNB',0);
INSERT INTO core VALUES('a6cb1f49-6e79-4984-8f21-7ac51af844d8','','','392efb3b-5336-53b1-8419-ecc97b706aff','Cynipidae','',0,0,'392efb3b-5336-53b1-8419-ecc97b706aff','Cynipidae','392efb3b-5336-53b1-8419-ecc97b706aff','Cynipidae','392efb3b-5336-53b1-8419-ecc97b706aff','Cynipidae','a6cb1f49-6e79-4984-8f21-7ac51af844d8','Animalia|Arthropoda|Insecta|Hymenoptera|Cynipidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6c82ac3-c572-42b0-ab74-86e3d7e5606c','','','7d0982ce-58f7-5cb8-9066-2c9cfefb6176','Doassansiopsis limnocharidis (Cif.) Vánky','(Cif.) Vánky',0,0,'a97c7a90-3807-5b0b-93b7-86f96b3d0214','Doassansiopsis limnocharidis','a97c7a90-3807-5b0b-93b7-86f96b3d0214','Doassansiopsis limnocharidis','b9ad2475-512e-5ba3-8cc4-5c8a2b541b37','Doassansiopsis limnocharid','a6c82ac3-c572-42b0-ab74-86e3d7e5606c','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Doassansiopsidaceae|Doassansiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6cb7961-be8b-4858-b5d2-1547f4346674','','','c42ba249-361b-536f-b116-f9af5a4480b2','Euglena proxima P.A. Dange.','P.A. Dange.',0,0,'c148a9ac-2a74-5cc9-8b4c-28d20afec526','Euglena proxima','c148a9ac-2a74-5cc9-8b4c-28d20afec526','Euglena proxima','5185e968-4341-5564-a167-a7f602aa3e40','Euglena proxim','a6cb7961-be8b-4858-b5d2-1547f4346674','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6c850a3-aa68-4312-87f2-fd48552e398b','','','864613d3-a89a-5c45-b8b8-350d7495b8f8','Mamoea cantuaria Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'7659eb87-0e1c-5b4f-bbe4-c07a44be54a8','Mamoea cantuaria','7659eb87-0e1c-5b4f-bbe4-c07a44be54a8','Mamoea cantuaria','467ab04b-0c00-560d-8488-653d020320ef','Mamoea cantuar','a6c850a3-aa68-4312-87f2-fd48552e398b','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Mamoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6cd49e8-d054-4aa9-873c-6bf05d766b0b','','','a2895ec6-2544-5639-8f3f-3364003ad035','Farysia microspora Vánky & McKenzie','Vánky & McKenzie',0,0,'1ef22a21-4589-52a5-822c-62e7f8d5a3fc','Farysia microspora','1ef22a21-4589-52a5-822c-62e7f8d5a3fc','Farysia microspora','ccbe4c3c-20c4-50c4-b6f5-de0d3fa8caa7','Farysia microspor','a6cd49e8-d054-4aa9-873c-6bf05d766b0b','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Farysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6cc6cdd-ec6f-4feb-866b-d1ffd15202e8','','','b55f9222-fff6-538c-874a-ee6c65772127','Talaromyces piceus (Raper & Fennell) Samson, Yilmaz, Frisvad & Seifert','(Raper & Fennell) Samson, Yilmaz, Frisvad & Seifert',0,0,'4693ee19-4e7d-54bd-b682-16bea87a5a55','Talaromyces piceus','4693ee19-4e7d-54bd-b682-16bea87a5a55','Talaromyces piceus','6f066ffa-396a-51b3-9249-7f00ccd78cbe','Talaromyces pice','a6cc6cdd-ec6f-4feb-866b-d1ffd15202e8','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6d5d03d-7c4b-4d9f-b848-3c54bdc12257','','','07bd2d83-d029-596a-b99b-51fe000c7dfa','Hoplopleuridae','',0,0,'07bd2d83-d029-596a-b99b-51fe000c7dfa','Hoplopleuridae','07bd2d83-d029-596a-b99b-51fe000c7dfa','Hoplopleuridae','07bd2d83-d029-596a-b99b-51fe000c7dfa','Hoplopleuridae','a6d5d03d-7c4b-4d9f-b848-3c54bdc12257','Animalia|Arthropoda|Insecta|Phthiraptera|Hoplopleuridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6d03309-0a2e-4383-8a65-4a0d5833bc15','','','3d08a7e9-1750-574f-a4ab-6af2b8e032ae','Phyllodoce species 1','',0,0,'d27d698e-d243-5275-945a-e76dd0ebb8eb','Phyllodoce','d27d698e-d243-5275-945a-e76dd0ebb8eb','Phyllodoce','d27d698e-d243-5275-945a-e76dd0ebb8eb','Phyllodoce','a6d03309-0a2e-4383-8a65-4a0d5833bc15','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Phyllodoce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a6d16b2c-b39b-4640-9b41-4ed7c51ac2ff','','','113c1e41-7aca-522a-99e4-ef034c4992c4','Anu Thompson, 2008','Thompson, 2008',2008,0,'0b15827a-bf34-58eb-ac5e-08fc21f0b9ef','Anu','0b15827a-bf34-58eb-ac5e-08fc21f0b9ef','Anu','0b15827a-bf34-58eb-ac5e-08fc21f0b9ef','Anu','a6d16b2c-b39b-4640-9b41-4ed7c51ac2ff','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Anu','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6d4224f-87dc-4bc4-a00d-5232ebf9d25a','','','16c4bd5e-0559-5a96-98e1-1f7ba64292cc','Agaricus gracilis Fr.','Fr.',0,0,'f0abf7a0-05ee-5830-bfab-1d311f16c283','Agaricus gracilis','f0abf7a0-05ee-5830-bfab-1d311f16c283','Agaricus gracilis','ec90cf02-77b4-53a4-81a2-a98eb31f38de','Agaricus gracil','9f3c512f-cd28-4a18-862d-250069b56100','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6d1bc8f-fff6-460c-a1a7-e14840591be7','','','5401e410-0882-535c-8e8c-f23347642118','Kahliellidae','',0,0,'5401e410-0882-535c-8e8c-f23347642118','Kahliellidae','5401e410-0882-535c-8e8c-f23347642118','Kahliellidae','5401e410-0882-535c-8e8c-f23347642118','Kahliellidae','a6d1bc8f-fff6-460c-a1a7-e14840591be7','Chromista|Ciliophora|Spirotrichea|Stichotrichida|Kahliellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6d6d726-46fc-4761-8da2-b58aa64a52d7','','','486326f1-b507-5072-9bf4-427b1ca7540f','Pyrenobotrys compactus (Peck) B. Erikss.','(Peck) B. Erikss.',0,0,'f50aad7b-23b5-5e8b-a6b4-27112f123761','Pyrenobotrys compactus','f50aad7b-23b5-5e8b-a6b4-27112f123761','Pyrenobotrys compactus','2a25fc06-a001-5af3-8b44-1c878a3b6ab7','Pyrenobotrys compact','a6d6d726-46fc-4761-8da2-b58aa64a52d7','Fungi|Ascomycota|Dothideomycetes|||Pyrenobotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6dd1012-d446-42ec-bff6-36323ab56ad0','','','87a1a3e0-ec11-51e2-8201-e8224f2c61dd','Everhartia Sacc. & Ellis','Sacc. & Ellis',0,0,'94dacbed-8baa-592f-bb66-03a362bc09af','Everhartia','94dacbed-8baa-592f-bb66-03a362bc09af','Everhartia','94dacbed-8baa-592f-bb66-03a362bc09af','Everhartia','a6dd1012-d446-42ec-bff6-36323ab56ad0','Fungi|Ascomycota||||Everhartia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6e05ffc-4c66-46ac-b0b4-4bc8186e0c70','','','f9dca042-f3ba-5057-a919-bf933f429647','Pleurostomatida','',0,0,'f9dca042-f3ba-5057-a919-bf933f429647','Pleurostomatida','f9dca042-f3ba-5057-a919-bf933f429647','Pleurostomatida','f9dca042-f3ba-5057-a919-bf933f429647','Pleurostomatida','a6e05ffc-4c66-46ac-b0b4-4bc8186e0c70','Chromista|Ciliophora|Litostomatea|Pleurostomatida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6ddf7e8-02b6-40bf-977e-713cc764154a','','','cf8d686d-cffe-5bef-9b58-9e8bd549eb56','Lachnum species Whitton et al.','',0,0,'502db97f-b228-5245-81d9-a0a8b410994e','Lachnum','502db97f-b228-5245-81d9-a0a8b410994e','Lachnum','502db97f-b228-5245-81d9-a0a8b410994e','Lachnum','a6ddf7e8-02b6-40bf-977e-713cc764154a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a6df0ed8-0196-4bb7-b00f-721748c53d5e','','','8034f948-fc20-5716-a408-cf3f0e5a5aa2','Brachyconidiellopsis Decock, R.F. Castañeda & Adhikari','Decock, R.F. Castañeda & Adhikari',0,0,'8eb6c479-5728-5d83-87db-b79274efc768','Brachyconidiellopsis','8eb6c479-5728-5d83-87db-b79274efc768','Brachyconidiellopsis','8eb6c479-5728-5d83-87db-b79274efc768','Brachyconidiellopsis','a6df0ed8-0196-4bb7-b00f-721748c53d5e','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Brachyconidiellopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6e9c819-0cfc-4b78-bb9b-00789c30889d','','','140e8363-bd1a-5bc5-bebe-47060e44a619','Prochristianella aetobatis Robinson, 1959','Robinson, 1959',1959,0,'2e61a166-5908-59ba-b3c9-50f79d39f1ce','Prochristianella aetobatis','2e61a166-5908-59ba-b3c9-50f79d39f1ce','Prochristianella aetobatis','4917688b-8d0c-58a0-acea-e0a425207f38','Prochristianella aetobat','a6e9c819-0cfc-4b78-bb9b-00789c30889d','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha|Eutetrarhynchidae|Prochristianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6e34b00-a86d-4c50-af1c-818f771caa0c','','','74d14b63-028f-518c-974e-bec7ac16fb1a','Mauhlia Dahl','Dahl',0,0,'10786676-bdff-5cc6-a7d4-0ddf8157cedc','Mauhlia','10786676-bdff-5cc6-a7d4-0ddf8157cedc','Mauhlia','10786676-bdff-5cc6-a7d4-0ddf8157cedc','Mauhlia','','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Mauhlia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6e55f44-d813-437a-b3ff-6aa3c347072d','','','58e2916b-3b1a-5f91-b7ef-8f11b8760df1','Keratococcus bicaudatus (A. Braun) J.B. Petersen','(A. Braun) J.B. Petersen',0,0,'f8173872-9adb-53ef-bf94-21a0fc592cfc','Keratococcus bicaudatus','f8173872-9adb-53ef-bf94-21a0fc592cfc','Keratococcus bicaudatus','2e5829b0-dcc3-50f1-8a51-2e5ad3d2f116','Keratococcus bicaudat','a6e55f44-d813-437a-b3ff-6aa3c347072d','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Keratococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6e8e1a6-0f8a-4e3c-8bb9-a7f019b07230','','','6d809e5a-1f5a-5c2a-82c9-6689ac665186','Anemiaceae Link','Link',0,0,'1327b1b2-c8d6-59e4-9448-cb9a45a939b1','Anemiaceae','1327b1b2-c8d6-59e4-9448-cb9a45a939b1','Anemiaceae','1327b1b2-c8d6-59e4-9448-cb9a45a939b1','Anemiaceae','a6e8e1a6-0f8a-4e3c-8bb9-a7f019b07230','Plantae|Tracheophyta|Polypodiopsida|Schizaeales|Anemiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6e76d6a-0173-4e7f-b2cc-f2595a39ad17','','','87ddc2f4-ec12-5d6e-b00d-e7bdfb85d44e','Lepocinclis marssonii Lemmermann','Lemmermann',0,0,'1ca452a2-de50-5d61-90de-c4d982973576','Lepocinclis marssonii','1ca452a2-de50-5d61-90de-c4d982973576','Lepocinclis marssonii','762b2a89-766e-55b9-bd94-64002b09994b','Lepocinclis marsson','a6e76d6a-0173-4e7f-b2cc-f2595a39ad17','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Lepocinclis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6efdc0d-68a4-467f-8660-32d93a7de231','','','76dd9d24-2d86-5cd8-b15d-fe1b73ba4537','Crocus balansae Maw','Maw',0,0,'ef0ec431-5688-536f-ba6c-a5792b7cd5b5','Crocus balansae','ef0ec431-5688-536f-ba6c-a5792b7cd5b5','Crocus balansae','dbeeda07-82d6-5931-9353-d9d44413227b','Crocus balans','a6efdc0d-68a4-467f-8660-32d93a7de231','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6ee7b4e-cccc-4809-bfe5-deb762942824','','','eb3476fc-8911-54ea-bc3f-93f496a449e0','Eriocercospora balladynae (Hansf.) Deighton','(Hansf.) Deighton',0,0,'762c9e1a-1799-5672-893a-6753c1a10252','Eriocercospora balladynae','762c9e1a-1799-5672-893a-6753c1a10252','Eriocercospora balladynae','47beda67-8235-5c1a-8b21-0d4cba365fdb','Eriocercospora balladyn','a6ee7b4e-cccc-4809-bfe5-deb762942824','Fungi|Ascomycota||||Eriocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6eb7a09-c548-45e5-93d7-6e1bfd377a2b','','','00573187-843a-5550-8d92-8a84ec068847','Stanjehughesia decorosa (R.F. Castañeda & W.B. Kendr.) McKenzie','(R.F. Castañeda & W.B. Kendr.) McKenzie',0,0,'17367c36-79be-57ed-9348-d92fe3e54018','Stanjehughesia decorosa','17367c36-79be-57ed-9348-d92fe3e54018','Stanjehughesia decorosa','a568dbe8-3257-5c4e-87b3-8c8df4de11ad','Stanjehughesia decoros','a6eb7a09-c548-45e5-93d7-6e1bfd377a2b','Fungi|Ascomycota|Sordariomycetes|||Stanjehughesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6f7976e-2c9b-4f95-91b5-607ba56be0ed','','','38e7c9e7-2547-5ed6-b90d-7a087c30d2c3','Diarthrocera','',0,0,'38e7c9e7-2547-5ed6-b90d-7a087c30d2c3','Diarthrocera','38e7c9e7-2547-5ed6-b90d-7a087c30d2c3','Diarthrocera','38e7c9e7-2547-5ed6-b90d-7a087c30d2c3','Diarthrocera','a6f7976e-2c9b-4f95-91b5-607ba56be0ed','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Diarthrocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6f99a4c-6530-4de3-9892-76ae1a486451','','','dc9ff061-7d88-53f0-99bd-29d8cabd63a1','Adamsiella','',0,0,'dc9ff061-7d88-53f0-99bd-29d8cabd63a1','Adamsiella','dc9ff061-7d88-53f0-99bd-29d8cabd63a1','Adamsiella','dc9ff061-7d88-53f0-99bd-29d8cabd63a1','Adamsiella','a6f99a4c-6530-4de3-9892-76ae1a486451','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Adamsiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6f89360-21a6-415a-8823-ddd2450232a6','','','ed320713-f532-565e-b591-b381a60a9526','Latrunculia spinispiraefera Brondsted, 1924','Brondsted, 1924',1924,0,'0435e6e4-e51c-50cf-a4f8-3acc267b7ce7','Latrunculia spinispiraefera','0435e6e4-e51c-50cf-a4f8-3acc267b7ce7','Latrunculia spinispiraefera','baa0275c-babb-5ae6-81d1-a1ab8037dc6f','Latrunculia spinispiraefer','a6f89360-21a6-415a-8823-ddd2450232a6','Animalia|Porifera|Demospongiae|Poecilosclerida|Latrunculiidae|Latrunculia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6fe8f8b-91f1-4c0b-a55d-6f6f3cdd5b97','','','e23cc719-63b1-5418-87a7-f324e857746b','Ingoldiomyces Vánky, 1996','Vánky, 1996',1996,0,'ee9f34a7-b19a-5f61-ad49-02af0d15fabe','Ingoldiomyces','ee9f34a7-b19a-5f61-ad49-02af0d15fabe','Ingoldiomyces','ee9f34a7-b19a-5f61-ad49-02af0d15fabe','Ingoldiomyces','a6fe8f8b-91f1-4c0b-a55d-6f6f3cdd5b97','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Ingoldiomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('a6fce162-4db6-43e0-8e19-78eee394fd87','','','b2ebd7d2-aefb-59a8-a5c3-3bafc430fdb2','Gen. species indet. Te Papa Palmer, 1997','',0,0,'','','','','','','a6fce162-4db6-43e0-8e19-78eee394fd87','Animalia|Arthropoda|Maxilopoda|Laurida|Synagogidae|Gen.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('a6fe71fd-22bf-41dd-9eb8-542d5ed4955b','','','dbb2a1eb-66d0-5ece-b00b-e735ef87eaba','Holcus redolens Vahl','Vahl',0,0,'547f84d4-7201-538b-a3ac-1b8b0e67818c','Holcus redolens','547f84d4-7201-538b-a3ac-1b8b0e67818c','Holcus redolens','547f84d4-7201-538b-a3ac-1b8b0e67818c','Holcus redolens','959e89cb-0b8d-4e3d-b1c9-c8fb48374aca','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Holcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a702f4f3-4a55-410a-9b0d-3e8dd6e5e8db','','','55dcd756-1b7b-5691-acfd-22fa8fdf594c','Cotula pyrethrifolia Hook.f.','Hook.f.',0,0,'7349bd8d-5adf-5327-a6e2-20e45607d761','Cotula pyrethrifolia','7349bd8d-5adf-5327-a6e2-20e45607d761','Cotula pyrethrifolia','d44ac1ae-949f-5ec9-b540-db5e934e6708','Cotula pyrethrifol','6498b17a-5ec9-4e52-9c20-f272fb4bc97a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5dd384e-89b1-48c2-921b-2df6176c09e4','','','3cc902c7-18f9-599f-a071-db1919c4504a','Schizosmittina cinctipora (Hincks, 1883)','(Hincks, 1883)',1883,0,'75112fd5-c707-5897-a7af-c3d2cdb51f32','Schizosmittina cinctipora','75112fd5-c707-5897-a7af-c3d2cdb51f32','Schizosmittina cinctipora','11f20b39-8583-50b9-ae63-7d22cf0d0172','Schizosmittina cinctipor','a5dd384e-89b1-48c2-921b-2df6176c09e4','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Schizosmittina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6f9af5e-4d3b-4bc2-8c7c-e753cff81dcb','','','ca1f3baf-f985-5c87-9e39-eaa754cc097e','Ranunculus stylosus H.D.Wilson & Garn.-Jones','H.D.Wilson & Garn.-Jones',0,0,'f1ce3a95-6ed6-515f-9a54-e8e14f182512','Ranunculus stylosus','f1ce3a95-6ed6-515f-9a54-e8e14f182512','Ranunculus stylosus','659cc15c-380f-5dde-893e-85d753e2ae73','Ranunculus stylos','a6f9af5e-4d3b-4bc2-8c7c-e753cff81dcb','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5dde603-e125-48da-8bea-8c5b4524478c','','','06fef93c-d947-5ac9-83c6-719a4d21287a','Rhodotorula macerans P.S. Fred.','P.S. Fred.',0,0,'25f1ad5b-72f9-52b7-872a-f8ed9941fed7','Rhodotorula macerans','25f1ad5b-72f9-52b7-872a-f8ed9941fed7','Rhodotorula macerans','25f1ad5b-72f9-52b7-872a-f8ed9941fed7','Rhodotorula macerans','f8f35dde-d885-4c07-af36-5b7c6f25c168','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Rhodotorula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5d8d3f0-50aa-4c47-b9c7-adece1068deb','','','82d1bcbb-ab24-5cac-a928-2d86d4df0b9d','Pomachilini','',0,0,'82d1bcbb-ab24-5cac-a928-2d86d4df0b9d','Pomachilini','82d1bcbb-ab24-5cac-a928-2d86d4df0b9d','Pomachilini','82d1bcbb-ab24-5cac-a928-2d86d4df0b9d','Pomachilini','a5d8d3f0-50aa-4c47-b9c7-adece1068deb','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5db2adb-88b3-4f8c-9433-e8d1bd21895c','','','a8dccf05-0080-5e87-a1b8-ff8a9f3c8193','Nesothrips','',0,0,'a8dccf05-0080-5e87-a1b8-ff8a9f3c8193','Nesothrips','a8dccf05-0080-5e87-a1b8-ff8a9f3c8193','Nesothrips','a8dccf05-0080-5e87-a1b8-ff8a9f3c8193','Nesothrips','a5db2adb-88b3-4f8c-9433-e8d1bd21895c','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Nesothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5e50fff-282e-45e1-a4fe-292b1abee9d4','','','5dc2f5a3-416b-5411-9738-60f7a66e80b1','Triphyllus serratus (Broun, 1880)','(Broun, 1880)',1880,0,'d7b5f9fc-ac33-5811-bb23-faf13a995a68','Triphyllus serratus','d7b5f9fc-ac33-5811-bb23-faf13a995a68','Triphyllus serratus','29c0f076-f7e8-5bb1-967e-a5f56f5b15db','Triphyllus serrat','94992d0c-deef-4eb2-8534-75c6782fa20a','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Triphyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5e31f9b-5b3a-4805-8f20-2cc69727da62','','','96fd328b-c480-5d31-86a6-1b5af0c08c54','Poliaspis species','',0,0,'f16a3a63-b7e0-51a1-833a-6221d792570d','Poliaspis','f16a3a63-b7e0-51a1-833a-6221d792570d','Poliaspis','f16a3a63-b7e0-51a1-833a-6221d792570d','Poliaspis','a5e31f9b-5b3a-4805-8f20-2cc69727da62','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Poliaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a5e12883-98ef-4da1-a0f7-8ae10eb910ca','','','cc29b7c9-2b51-5225-8ded-9712cb7560a7','Xylographaceae Tuck.','Tuck.',0,0,'89965fd8-491c-55b1-a6bf-32b4ef9115ed','Xylographaceae','89965fd8-491c-55b1-a6bf-32b4ef9115ed','Xylographaceae','89965fd8-491c-55b1-a6bf-32b4ef9115ed','Xylographaceae','a5e12883-98ef-4da1-a0f7-8ae10eb910ca','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Xylographaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5e06587-99b6-4b52-bc3a-ddb8a5cab281','','','fea7ae4e-614b-55e5-a534-96a7309992af','Saponaria officinalis L.','L.',0,0,'00265276-48fc-583e-bccc-0a5c098d568b','Saponaria officinalis','00265276-48fc-583e-bccc-0a5c098d568b','Saponaria officinalis','dd9e4c29-67e1-5a2b-a2d8-fc28bd00df50','Saponaria officinal','a5e06587-99b6-4b52-bc3a-ddb8a5cab281','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Saponaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5e937e8-ac9b-4ea8-8692-408735074f1c','','','790eddb8-20be-5c8f-a593-7639f9212aea','Hemipodus yenourensis Izuka, 1912','Izuka, 1912',1912,0,'cc841cd4-61ed-5b29-9f33-789f56059fa0','Hemipodus yenourensis','cc841cd4-61ed-5b29-9f33-789f56059fa0','Hemipodus yenourensis','9a27cc20-94e8-5065-9a21-c0789c3f0470','Hemipodus yenourens','a5e937e8-ac9b-4ea8-8692-408735074f1c','Animalia|Annelida|Polychaeta|Phyllodocida|Glyceridae|Hemipodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5e82231-b73e-4540-b1cb-2e88d4bac13e','','','607f25ca-894d-5980-8ba7-031aad625201','Colinus virginianus (Linnaeus)','(Linnaeus)',0,0,'a4effb47-8c42-5f02-9b37-e8ba76c0999f','Colinus virginianus','a4effb47-8c42-5f02-9b37-e8ba76c0999f','Colinus virginianus','2decdc7d-29d3-5897-ba60-4a2281758a41','Colinus uirginian','a5e82231-b73e-4540-b1cb-2e88d4bac13e','Animalia|Chordata|Aves|Galliformes|Phasianidae|Colinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5e886cf-d3dc-4b92-9a6b-e4eabd2aafe5','','','e74d53ac-fcdc-528a-8fb8-f26fbe9b810d','Endocarpon pusillum Hedw.','Hedw.',0,0,'d44bc8c6-4ebc-5e2f-9834-9dacfa8a741e','Endocarpon pusillum','d44bc8c6-4ebc-5e2f-9834-9dacfa8a741e','Endocarpon pusillum','c981c8ee-186d-55bf-b608-d51449820d14','Endocarpon pusill','a5e886cf-d3dc-4b92-9a6b-e4eabd2aafe5','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Endocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5e7a710-feb8-437c-aa01-e0b84a7e4cfd','','','9e686ab5-8e16-5573-aa72-74a23292c96c','Hookeria flexicollis Mitt.','Mitt.',0,0,'3accee61-ccc5-5243-8be1-9d56b3622f75','Hookeria flexicollis','3accee61-ccc5-5243-8be1-9d56b3622f75','Hookeria flexicollis','7a33b39b-7d2e-5558-9626-dee99f7cbab4','Hookeria flexicoll','d9ffbae8-dac3-4055-bfcd-706d04e1e74e','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5eeab6c-2c83-405c-b417-45e2c9c33030','','','d54aab6f-765a-514f-8022-7ca87a58af84','Platidiidae','',0,0,'d54aab6f-765a-514f-8022-7ca87a58af84','Platidiidae','d54aab6f-765a-514f-8022-7ca87a58af84','Platidiidae','d54aab6f-765a-514f-8022-7ca87a58af84','Platidiidae','a5eeab6c-2c83-405c-b417-45e2c9c33030','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Platidiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5f08484-1c60-4687-a0f1-427726a8f969','','','fd478f31-0d48-514d-86c4-b789428e98e6','Ocypode pallidula Jacquinot, 1846','Jacquinot, 1846',1846,0,'81693941-562f-5def-ab07-b34a32bccbd5','Ocypode pallidula','81693941-562f-5def-ab07-b34a32bccbd5','Ocypode pallidula','ff3ba1ad-8d00-5876-88ca-8c85a4c27d3c','Ocypode pallidul','a5f08484-1c60-4687-a0f1-427726a8f969','Animalia|Arthropoda|Malacostraca|Decapoda|Ocypodidae|Ocypode','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5eec9a7-2a34-472a-a233-2e713fef9d06','','','ee756eed-b3fb-5ff1-8f21-aaa1fcb20844','Tmetolophota acontistis (Meyrick, 1887)','(Meyrick, 1887)',1887,0,'3c297044-5044-5201-b968-6d4925a993bb','Tmetolophota acontistis','3c297044-5044-5201-b968-6d4925a993bb','Tmetolophota acontistis','287e492a-b3e2-5b5a-9f86-214a6a69c7f0','Tmetolophota acontist','4a6c53a7-5fe9-4158-b020-8ded893a0b28','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5f2f779-bc7a-4e6f-98e4-ad00aa47bcd4','','','9f4a66fa-f0a9-51e5-95d5-a5d5b595164d','Codonellopsidae','',0,0,'9f4a66fa-f0a9-51e5-95d5-a5d5b595164d','Codonellopsidae','9f4a66fa-f0a9-51e5-95d5-a5d5b595164d','Codonellopsidae','9f4a66fa-f0a9-51e5-95d5-a5d5b595164d','Codonellopsidae','a5f2f779-bc7a-4e6f-98e4-ad00aa47bcd4','Chromista|Ciliophora|Spirotrichea|Tintinnida|Codonellopsidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5f34967-f834-443e-80fc-c469c88b24d7','','','732bf6b3-cab4-5edb-971a-06d4ff1f31aa','Encyonopsis palustris (Hustedt) Krammer','(Hustedt) Krammer',0,0,'61b6a4eb-4bb6-587e-a619-92e32118a973','Encyonopsis palustris','61b6a4eb-4bb6-587e-a619-92e32118a973','Encyonopsis palustris','2cfc776a-f3e4-5fa5-8ff5-457cd79a9985','Encyonopsis palustr','a5f34967-f834-443e-80fc-c469c88b24d7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Encyonopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5fa902a-383a-4881-ad75-76d88ad8fe81','','','e0d86186-d893-5148-8206-4cbb6977d228','Tasmocrossea benthicola Dell, 1952','Dell, 1952',1952,0,'df2fb69c-b6d0-5b80-aca1-4e944562f3ef','Tasmocrossea benthicola','df2fb69c-b6d0-5b80-aca1-4e944562f3ef','Tasmocrossea benthicola','d520db02-22da-5254-9b75-c007bb10620d','Tasmocrossea benthicol','a5fa902a-383a-4881-ad75-76d88ad8fe81','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Tasmocrossea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5f6e99b-b66f-46a3-8d81-a6def829f07a','','','64da7cba-d0a9-525c-83b1-7fd10071bab2','Cartodere bifasciatus (Reitter, 1877)','(Reitter, 1877)',1877,0,'1402c3a3-ad15-58ce-9c4a-6156eb27ca8e','Cartodere bifasciatus','1402c3a3-ad15-58ce-9c4a-6156eb27ca8e','Cartodere bifasciatus','0d75840d-240d-5941-bb1e-193562b95850','Cartodere bifasciat','a5f6e99b-b66f-46a3-8d81-a6def829f07a','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Cartodere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5f3bc64-e9b0-45ee-b2d4-dbe6cfc3ca87','','','302d2a26-3696-518d-8346-30b7de2ef24d','Staurastrum muticum var. subcurtum (Nordst.) Croasdale','(Nordst.) Croasdale',0,0,'acb8fb4e-7ff2-5d77-a032-e004c90ff150','Staurastrum muticum subcurtum','96835315-bdf6-56ed-910d-525901076a2a','Staurastrum muticum var. subcurtum','e1edc6b1-8e9e-58e7-bba5-eec3aa77b060','Staurastrum mutic subcurt','a5f3bc64-e9b0-45ee-b2d4-dbe6cfc3ca87','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5f3b0af-ae27-4be7-9ec6-d80ac9b773a9','','','8ea3cf05-7375-5f93-9228-471d9edef0f6','Bazzania convexa (Thunb.) Trevis.','(Thunb.) Trevis.',0,0,'4a89986d-e145-5ba3-bea6-d3fdbd771e53','Bazzania convexa','4a89986d-e145-5ba3-bea6-d3fdbd771e53','Bazzania convexa','9b9c05c3-ed07-50ac-b509-8aeb041586b6','Bazzania conuex','84ddbebb-1b99-4bac-895c-2a5cdb59294c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Bazzania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5ff96d8-b821-4437-9a50-21b43649c251','','','fbaf02a8-6705-5256-b35d-72ec0cd2de77','Eucalyptus siderophloia Benth.','Benth.',0,0,'f4c61fe5-b989-5e26-a7e8-cf858f7aa95c','Eucalyptus siderophloia','f4c61fe5-b989-5e26-a7e8-cf858f7aa95c','Eucalyptus siderophloia','471222c9-da61-5af5-9f5c-d1c8c628b08f','Eucalyptus siderophlo','a5ff96d8-b821-4437-9a50-21b43649c251','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5fdf353-866d-4a3d-9e16-9bdce389e95f','','','441dd1ba-2f17-5fe0-8d6f-3f247f01a374','Halosphaeria Linder','Linder',0,0,'7547f008-6986-5358-ae22-953dd9b1db3b','Halosphaeria','7547f008-6986-5358-ae22-953dd9b1db3b','Halosphaeria','7547f008-6986-5358-ae22-953dd9b1db3b','Halosphaeria','a5fdf353-866d-4a3d-9e16-9bdce389e95f','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Halosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5ff6603-a147-4edd-9856-8029b1a5ce6c','','','8d47fac2-865a-5308-8c48-7a66abeb5a48','Calycanthus floridus var. glaucus (Willd.) Torr. & A.Gray','(Willd.) Torr. & A.Gray',0,0,'c8431755-4d94-5534-a5cd-822a9e4b3b15','Calycanthus floridus glaucus','5778e1b9-44a6-5d34-8957-9893d78607ec','Calycanthus floridus var. glaucus','48017045-81c6-5e3a-86dd-4f6d6fd38344','Calycanthus florid glauc','a5ff6603-a147-4edd-9856-8029b1a5ce6c','Plantae|Tracheophyta|Magnoliopsida|Laurales|Calycanthaceae|Calycanthus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a60086c1-bdbd-4160-9e67-df4b900ca4d1','','','a1c0e48d-d0e4-58d1-8712-d32e09bfec11','Rissoina subg. Apataxia','',0,0,'375610c0-ed42-5e4d-8b16-ae112bddf482','Apataxia','417e492c-e413-5034-b0a2-13b3c04a7411','Rissoina subgen. Apataxia','375610c0-ed42-5e4d-8b16-ae112bddf482','Apataxia','a60086c1-bdbd-4160-9e67-df4b900ca4d1','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Rissoina','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('a5fe1d77-b9e8-4541-beb0-f6e46b61be89','','','b4e4abc8-fb9a-5f70-9063-44fd033b21d2','Myriopathes ulex (Ellis & Solander, 1786)','(Ellis & Solander, 1786)',1786,0,'57ea5c01-38d0-5862-b3cc-5485df046f13','Myriopathes ulex','57ea5c01-38d0-5862-b3cc-5485df046f13','Myriopathes ulex','57ea5c01-38d0-5862-b3cc-5485df046f13','Myriopathes ulex','a5fe1d77-b9e8-4541-beb0-f6e46b61be89','Animalia|Cnidaria||Antipatharia|Myriopathidae|Myriopathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6066cba-d0ae-4095-bb5a-947e324d3b0b','','','bf57c751-5eee-5841-ab25-9cddfe184b29','Nitzschia pseudosigma Hustedt','Hustedt',0,0,'9f6899b9-920c-53a6-ae51-5ad59912c3f2','Nitzschia pseudosigma','9f6899b9-920c-53a6-ae51-5ad59912c3f2','Nitzschia pseudosigma','8665bc4b-84f9-579a-9cba-73a5280cfe23','Nitzschia pseudosigm','a6066cba-d0ae-4095-bb5a-947e324d3b0b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a603d2ac-38b4-4662-8ff3-95c65a34d537','','','60263d5f-101f-5538-b529-4ca9785c9542','Plocamium brachiocarpum Kütz.','Kütz.',0,0,'accbcd85-fea0-5f0d-a0f2-c0b304a15fd3','Plocamium brachiocarpum','accbcd85-fea0-5f0d-a0f2-c0b304a15fd3','Plocamium brachiocarpum','94ffc2c7-83bf-5f9a-a1e7-08c78ae8a027','Plocamium brachiocarp','a603d2ac-38b4-4662-8ff3-95c65a34d537','Plantae|||Plocamiales|Plocamiaceae|Plocamium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a610f15e-0706-4e4a-b770-25e44272652f','','','88d67b6f-6961-5747-b276-4c57dff2a876','Taphrinales Gäum. & C.W. Dodge','Gäum. & C.W. Dodge',0,0,'16a84127-c23a-5a04-a1b8-8059fb0a5867','Taphrinales','16a84127-c23a-5a04-a1b8-8059fb0a5867','Taphrinales','16a84127-c23a-5a04-a1b8-8059fb0a5867','Taphrinales','a610f15e-0706-4e4a-b770-25e44272652f','Fungi|Ascomycota|Taphrinomycetes|Taphrinales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('a60b4785-04d9-47bb-8feb-7ce85be6adaa','','','10b41ca5-b3c6-5ed5-873d-bc4c4bf3008a','Senecio scaberulus (Hook.f.) D.G.Drury','(Hook.f.) D.G.Drury',0,0,'27ca3e2f-7243-55e7-9aec-2d297fe45695','Senecio scaberulus','27ca3e2f-7243-55e7-9aec-2d297fe45695','Senecio scaberulus','8c1fa1f2-f3f1-5860-9e55-c9e6ff74decf','Senecio scaberul','a60b4785-04d9-47bb-8feb-7ce85be6adaa','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a60e0ade-09fd-4e4c-bb46-bf86e641f090','','','de29c3e2-2f3e-5581-a423-bb078148393f','Aegiochus nohinohi Bruce, 2009','Bruce, 2009',2009,0,'ca51ce5b-796e-5dbd-b22d-30d44216faa2','Aegiochus nohinohi','ca51ce5b-796e-5dbd-b22d-30d44216faa2','Aegiochus nohinohi','975dad99-35c2-56df-b689-8da68f66512d','Aegiochus nohinoh','a60e0ade-09fd-4e4c-bb46-bf86e641f090','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Aegiochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a610f870-2f3d-42ae-95b6-c576b8368cc0','','','3f5d5c7b-9d9d-51a3-8f6a-ac0fa5864f80','Cerozodia laticosta (Alexander, 1930)','(Alexander, 1930)',1930,0,'312e4bbb-2497-57b7-aa02-6aa3771ca1f1','Cerozodia laticosta','312e4bbb-2497-57b7-aa02-6aa3771ca1f1','Cerozodia laticosta','db4011e6-a1ff-5491-b800-37644b863a92','Cerozodia laticost','a610f870-2f3d-42ae-95b6-c576b8368cc0','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Cerozodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a613afe4-645c-4c3c-9ef0-0ca605579f5b','','','2fe20478-0728-553b-a164-a4090486e9d1','Sclerophomella verbascicola (Schwein.) Höhn.','(Schwein.) Höhn.',0,0,'7926fe6c-b95e-53fc-93d5-2af4996cd6ca','Sclerophomella verbascicola','7926fe6c-b95e-53fc-93d5-2af4996cd6ca','Sclerophomella verbascicola','6a26d010-982f-5058-a85b-b5f61bf32ae7','Sclerophomella uerbascicol','a613afe4-645c-4c3c-9ef0-0ca605579f5b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Sclerophomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6170ac9-2669-4074-8b6c-6a54041a0e99','','','f83fa10f-7a3b-5d51-b5e1-ccf1f4c66033','Sciacharis brevivestis (Franz, 1980)','(Franz, 1980)',1980,0,'1fc65ad0-5d7b-56ba-b94f-8720a0684da7','Sciacharis brevivestis','1fc65ad0-5d7b-56ba-b94f-8720a0684da7','Sciacharis brevivestis','01cbe2cf-a12c-5bee-97fc-5655404a3cf6','Sciacharis breuiuest','d7f47fb7-6bb0-45a0-ab65-82e73ef036ac','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6178a0e-e124-46de-959e-b5979aa3cca2','','','a20c7ee7-00bc-5514-bbb0-c925fe5d6190','Hippothoa distans MacGillivray, 1869','MacGillivray, 1869',1869,0,'94eda87f-3c11-5d00-b7e9-7deee384950e','Hippothoa distans','94eda87f-3c11-5d00-b7e9-7deee384950e','Hippothoa distans','94eda87f-3c11-5d00-b7e9-7deee384950e','Hippothoa distans','a6178a0e-e124-46de-959e-b5979aa3cca2','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Hippothoidae|Hippothoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a61dfda9-bec8-4835-99e0-040dfaaddb08','','','6f6e6101-7d18-559c-889f-aa16f00db4ac','Nycticorax caledonicus australasiae Gmelin, 1789 Gmelin 1789, 1789','Gmelin, 1789',1789,0,'579084c5-9e69-5a5d-82aa-12e0cf2fa2c7','Nycticorax caledonicus australasiae','579084c5-9e69-5a5d-82aa-12e0cf2fa2c7','Nycticorax caledonicus australasiae','769a3ab0-4bed-52ef-8c78-3f3888be19d1','Nycticorax caledonic australasi','a61dfda9-bec8-4835-99e0-040dfaaddb08','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('a616624d-09ac-438d-b036-ec2f2661ef82','','','0887bd62-4a6e-566c-a0ec-c15896ef883d','Artomyces candelabrum (Massee) Jülich','(Massee) Jülich',0,0,'f904560c-33b8-5610-b53f-c027f68e35d5','Artomyces candelabrum','f904560c-33b8-5610-b53f-c027f68e35d5','Artomyces candelabrum','0f61a13d-a3e9-5509-8ed4-8befb4080db1','Artomyces candelabr','a616624d-09ac-438d-b036-ec2f2661ef82','Fungi|Basidiomycota|Agaricomycetes|Russulales|Auriscalpiaceae|Artomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a620cde7-3e02-4fcb-abde-5febd59f8f23','','','5ae07e1a-5908-5a15-ab74-2bcef3182333','Cosmarium variolatum var. tortum E.A.Flint & D.B.Will.','E.A.Flint & D.B.Will.',0,0,'6943ae72-57fe-5287-8839-59430ed3263d','Cosmarium variolatum tortum','452c89ce-3b41-50a8-90c7-d74e232b6889','Cosmarium variolatum var. tortum','776a7c68-2d64-5163-851a-ce40f22945c7','Cosmarium uariolat tort','a620cde7-3e02-4fcb-abde-5febd59f8f23','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a621d398-78a4-401b-afdb-8f72ea72f320','','','a279335e-6a52-513c-afbd-9f720d168ecf','Aecidium crataevae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'6b23cadd-1872-5bac-bcca-52450da5299f','Aecidium crataevae','6b23cadd-1872-5bac-bcca-52450da5299f','Aecidium crataevae','0c05d8ea-638c-5eb0-adc1-81936de131c6','Aecidium crataeu','a621d398-78a4-401b-afdb-8f72ea72f320','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a58c790e-6008-4655-bfd3-6a4dd5f9fdb5','','','342d68aa-c2a7-53e5-bb97-4b2652483797','Pedilophorus picipes Broun, 1893','Broun, 1893',1893,0,'fb32cf53-92b5-59d5-ada9-18202eb7ae41','Pedilophorus picipes','fb32cf53-92b5-59d5-ada9-18202eb7ae41','Pedilophorus picipes','2088aa94-2a30-51c3-828e-1f018824d884','Pedilophorus picip','a58c790e-6008-4655-bfd3-6a4dd5f9fdb5','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Pedilophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6231ea9-ae19-4c89-8b48-c69d7921fb57','','','e4c65766-dba8-5372-9955-50b883b1a877','Lophiotremataceae K. Hiray. & Kaz. Tanaka','K. Hiray. & Kaz. Tanaka',0,0,'e0433763-d400-548f-8f21-e8cf2f4a80d2','Lophiotremataceae','e0433763-d400-548f-8f21-e8cf2f4a80d2','Lophiotremataceae','e0433763-d400-548f-8f21-e8cf2f4a80d2','Lophiotremataceae','a6231ea9-ae19-4c89-8b48-c69d7921fb57','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiotremataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5954136-d01e-490d-bf52-099e6e356ce7','','','fda5d8ea-7b28-5d48-ae94-3e917c63a7b4','Colletotrichum queenslandicum B.S. Weir & P.R. Johnst.','B.S. Weir & P.R. Johnst.',0,0,'5c808910-b94b-5517-ae7c-19c5a607e348','Colletotrichum queenslandicum','5c808910-b94b-5517-ae7c-19c5a607e348','Colletotrichum queenslandicum','3b03e174-ee0a-522d-a7f6-35d019db0027','Colletotrichum queenslandic','a5954136-d01e-490d-bf52-099e6e356ce7','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a58db91f-57f9-4ec7-8013-81504a65b10e','','','3304f96a-b1a2-541e-afe7-a088cd691109','Viola tricolor botanists New Zealand botanists','',0,0,'6f7d8fa4-aac9-5e9a-9149-3bfec07e6872','Viola tricolor botanists botanists','6f7d8fa4-aac9-5e9a-9149-3bfec07e6872','Viola tricolor botanists botanists','6f7d8fa4-aac9-5e9a-9149-3bfec07e6872','Viola tricolor botanists botanists','ea17368e-47f5-4274-9503-1a5ec815b631','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Viola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a594a20c-7117-49b2-ad5a-5a3e39b7cdb0','','','ee8185f4-645a-5eef-9e0d-63860a87665a','Rhodocybe Maire','Maire',0,0,'5d0031dd-2132-54ec-96f4-a8c50e8d7f60','Rhodocybe','5d0031dd-2132-54ec-96f4-a8c50e8d7f60','Rhodocybe','5d0031dd-2132-54ec-96f4-a8c50e8d7f60','Rhodocybe','a594a20c-7117-49b2-ad5a-5a3e39b7cdb0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Rhodocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5962239-b4fd-4103-934c-2bce18fcf3f5','','','bd97bf78-4d43-5073-aa7b-474ee602178a','Ommatodiscus','',0,0,'bd97bf78-4d43-5073-aa7b-474ee602178a','Ommatodiscus','bd97bf78-4d43-5073-aa7b-474ee602178a','Ommatodiscus','bd97bf78-4d43-5073-aa7b-474ee602178a','Ommatodiscus','a5962239-b4fd-4103-934c-2bce18fcf3f5','Chromista|Radiozoa|Polycystinea|Spumellaria|Coccodiscidae|Ommatodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a598972d-2946-49b8-99c8-37ba9f06c851','','','290c9d4a-4110-5a12-a7f9-8e0831f27c8a','Stipa tenuissima Trin.','Trin.',0,0,'58050c5b-53eb-5782-916b-6739e07e0f0f','Stipa tenuissima','58050c5b-53eb-5782-916b-6739e07e0f0f','Stipa tenuissima','db1216a2-f841-5bab-ba78-19ba3129691c','Stipa tenuissim','4ad1852a-168a-493d-9b63-f26607c3addf','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a59afced-b078-4152-af24-8946f2d3526b','','','f11bf263-f77f-5f97-9372-2dc256178f39','Azorella haastii subsp. cyanopetala (Domin) G. M. Plunkett & A.N.Nicolas','(Domin) G. M. Plunkett & A.N.Nicolas',0,0,'caba5e8d-828a-5442-99a2-d2168433bb83','Azorella haastii cyanopetala','18cae391-dc2a-5bc7-a2dd-31f05fd711de','Azorella haastii subsp. cyanopetala','06917c95-7ece-5d29-98c9-777604325f16','Azorella haast cyanopetal','a59afced-b078-4152-af24-8946f2d3526b','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5972932-3d1a-419d-9c76-a47b31cf8469','','','88925314-6ff4-5092-a4e3-452e70d94fde','Graphis Adans.','Adans.',0,0,'125a1fb5-59ea-5fb7-8110-6899d5a71385','Graphis','125a1fb5-59ea-5fb7-8110-6899d5a71385','Graphis','125a1fb5-59ea-5fb7-8110-6899d5a71385','Graphis','a5972932-3d1a-419d-9c76-a47b31cf8469','Fungi||Ascomycetes|Ostropales|Graphidaceae|Graphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a59c9a2a-046c-4eea-81df-ecc5dee533eb','','','27edcdf4-1bbd-5fd6-b9cc-3d870a34a30a','Polystichum schkuhrii C.Presl','C.Presl',0,0,'b7a0810f-f504-5efb-a2eb-7cc7bfaa1476','Polystichum schkuhrii','b7a0810f-f504-5efb-a2eb-7cc7bfaa1476','Polystichum schkuhrii','ccea543f-5767-5c5a-9dca-884f877b1f04','Polystichum schkuhr','f1895e0a-c4e4-40d2-9121-60b09201f3a3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5a1c88e-1b41-4b2c-8fa8-3ba165c9cd5f','','','14f33047-8576-53f6-b15c-429fa032526b','Schoenobiinae Duponchel, 1846','Duponchel, 1846',1846,0,'0ebe01fb-9188-540e-9c99-c7d59c83fbec','Schoenobiinae','0ebe01fb-9188-540e-9c99-c7d59c83fbec','Schoenobiinae','0ebe01fb-9188-540e-9c99-c7d59c83fbec','Schoenobiinae','a5a1c88e-1b41-4b2c-8fa8-3ba165c9cd5f','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','',1);
INSERT INTO core VALUES('a59d669d-c94d-4fde-a2c0-788f9544a7b2','','','68d79731-a19e-58ba-8843-9a97587863de','Calanopia','',0,0,'68d79731-a19e-58ba-8843-9a97587863de','Calanopia','68d79731-a19e-58ba-8843-9a97587863de','Calanopia','68d79731-a19e-58ba-8843-9a97587863de','Calanopia','a59d669d-c94d-4fde-a2c0-788f9544a7b2','Animalia|Arthropoda|Maxilopoda|Calanoida|Pontellidae|Calanopia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a59ff03b-da7a-4c4b-835f-4045a3875b8d','','','c9a8da5a-d01b-5625-ae35-7f22e1e065a0','Hypogymnia lugubris (Pers.) Krog var. lugubris','',0,0,'a65fd19e-ce1f-5733-901d-1ce8d3001fd6','Hypogymnia lugubris lugubris','b9397952-3f0b-5bd0-b21e-8cb7638db3bd','Hypogymnia lugubris var. lugubris','7381676c-528e-5ee1-afc4-84b27219960b','Hypogymnia lugubr lugubr','a59ff03b-da7a-4c4b-835f-4045a3875b8d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypogymnia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5a09ef5-091d-458e-8b08-adfe3f000140','','','7b671bfb-4e54-5875-8ad1-3219b8d0207e','Ellerbeckia Crawford','Crawford',0,0,'7b726ea8-c00e-5b78-9325-27fa54b1b067','Ellerbeckia','7b726ea8-c00e-5b78-9325-27fa54b1b067','Ellerbeckia','7b726ea8-c00e-5b78-9325-27fa54b1b067','Ellerbeckia','a5a09ef5-091d-458e-8b08-adfe3f000140','Chromista|Ochrophyta|Bacillariophyceae|Paraliales|Paraliaceae|Ellerbeckia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5a06c23-9660-4836-abdb-90cb5b483786','','','58e612b0-2afe-5a84-9da0-600cc799d2fd','Luzula banksiana E.Mey. var. banksiana','',0,0,'769e3f0e-f606-5eba-9161-a9ead96077b7','Luzula banksiana banksiana','3ce034e0-83a5-5377-a943-daef25751a86','Luzula banksiana var. banksiana','75de8fd4-54b7-5b27-8d12-40ada6156bd8','Luzula banksian banksian','a5a06c23-9660-4836-abdb-90cb5b483786','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5a77e41-7e03-4a39-ba26-58fc6a403477','','','2530799f-7158-52f6-a71e-0499aad5d76b','Epilobium alsinoides A.Cunn.','A.Cunn.',0,0,'e84e65fc-7c25-542b-9ab3-3c7fec0630f7','Epilobium alsinoides','e84e65fc-7c25-542b-9ab3-3c7fec0630f7','Epilobium alsinoides','501c9c5d-5856-5d9a-ae0a-48f5cf72d284','Epilobium alsinoid','a5a77e41-7e03-4a39-ba26-58fc6a403477','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5a68585-c567-4520-bfb5-6fed0dffd8b5','','','8f747b35-fbe1-5ecf-b95c-c1dade0105e4','Eragrostis leptocarpa Benth.','Benth.',0,0,'5ae56873-4b69-5321-a809-1a1025e9ffa8','Eragrostis leptocarpa','5ae56873-4b69-5321-a809-1a1025e9ffa8','Eragrostis leptocarpa','c5c8d64e-bda6-574a-adac-a82eef82315d','Eragrostis leptocarp','a5a68585-c567-4520-bfb5-6fed0dffd8b5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Eragrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5a4b1a6-cbb6-4044-9105-b9e2a47c750c','','','5facb60b-76f6-502a-b4e1-cfe4b7686ce4','Ramularia deusta var. alba U. Braun','U. Braun',0,0,'29b2848d-da45-5b07-ac78-535854738cda','Ramularia deusta alba','07d2f212-6951-5f13-8a1c-21440f3b056a','Ramularia deusta var. alba','490825ce-98e1-5050-afa2-0b4ecbfa65b9','Ramularia deust alb','a5a4b1a6-cbb6-4044-9105-b9e2a47c750c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5a50df1-c3f0-46a2-bccc-bf7742a757b6','','','53e607b0-4b27-589d-9e3d-5aaa0fcad0c5','Artemia','',0,0,'53e607b0-4b27-589d-9e3d-5aaa0fcad0c5','Artemia','53e607b0-4b27-589d-9e3d-5aaa0fcad0c5','Artemia','53e607b0-4b27-589d-9e3d-5aaa0fcad0c5','Artemia','a5a50df1-c3f0-46a2-bccc-bf7742a757b6','Animalia|Arthropoda|Branchiopoda|Anostraca|Artemidae|Artemia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5a46c11-f7dd-41e9-998a-d9cafae2f38a','','','81f4ba5d-1b02-5a34-a082-56aa4a4e92d5','Amanita sect. Amarrendiae (Bougher & T. Lebel) Zhu L. Yang, Y.Y. Cui, Q. Cai & Ling Ping Tang','(Bougher & T. Lebel) Zhu L. Yang, Y.Y. Cui, Q. Cai & Ling Ping Tang',0,0,'95b54a44-42da-5ed5-b5c0-f5e2066ffdac','Amarrendiae','d1a3d2fc-8338-516c-a505-dac3822e70a9','Amanita sect. Amarrendiae','95b54a44-42da-5ed5-b5c0-f5e2066ffdac','Amarrendiae','a5a46c11-f7dd-41e9-998a-d9cafae2f38a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('a5ad4cc1-76c9-4130-85cd-301eb4d2d9a4','','','d0d50213-54a9-56d0-aedd-988f7d0de91e','Neocosmospora pseudensiformis Samuels','Samuels',0,0,'1ec8c965-7298-515f-ad85-9ed76493d7dc','Neocosmospora pseudensiformis','1ec8c965-7298-515f-ad85-9ed76493d7dc','Neocosmospora pseudensiformis','57b57a8f-f092-53c8-81ac-c89a4e9df6d6','Neocosmospora pseudensiform','a5ad4cc1-76c9-4130-85cd-301eb4d2d9a4','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neocosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5ac0dea-a37c-4cd0-8058-7d669c43ff18','','','9e3bd5b6-c307-55a5-a41d-e57aec11f79a','Diplodina equiseti Sacc.','Sacc.',0,0,'1e703bb2-2bc4-5518-847f-35eb9375d1d2','Diplodina equiseti','1e703bb2-2bc4-5518-847f-35eb9375d1d2','Diplodina equiseti','4338f58f-a000-58b9-96df-2276e702427c','Diplodina equiset','a5ac0dea-a37c-4cd0-8058-7d669c43ff18','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Diplodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5af5b34-4d35-48ea-9890-eaae67ba8321','','','d3dddee3-1714-5917-b5ee-c61f7174c0f9','Podonectria novae-zealandiae Dingley','Dingley',0,0,'970a642f-fc01-570c-b68e-71ce1f22100a','Podonectria novae-zealandiae','970a642f-fc01-570c-b68e-71ce1f22100a','Podonectria novae-zealandiae','1eafef35-7f2d-540f-bce0-89e1921ae2d1','Podonectria nouae-zealandi','a5af5b34-4d35-48ea-9890-eaae67ba8321','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Podonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5b684ae-d059-48f8-98b5-369ee8dd5b4b','','','9f022b18-3d04-55d1-9958-a6bc5b805ce8','Paraconosoma polita Steel, 1960','Steel, 1960',1960,0,'f0207e9c-ca5d-5c0a-8c33-31f3a690311c','Paraconosoma polita','f0207e9c-ca5d-5c0a-8c33-31f3a690311c','Paraconosoma polita','0e9da1c8-75c3-5eeb-af93-3997caabb157','Paraconosoma polit','a5b684ae-d059-48f8-98b5-369ee8dd5b4b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paraconosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5b7d8d6-91a2-4b67-9fd8-252643612c7a','','','ba1a439b-d21f-5cb0-a1d1-d0e9998c8b46','Phyllodoce sanctijosephi Gravier, 1900','Gravier, 1900',1900,0,'605ba5ae-08c2-51c6-bb28-bb865529f141','Phyllodoce sanctijosephi','605ba5ae-08c2-51c6-bb28-bb865529f141','Phyllodoce sanctijosephi','8ce3e330-4359-5d18-a34d-e16c6635ab4f','Phyllodoce sanctiioseph','a5b7d8d6-91a2-4b67-9fd8-252643612c7a','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Phyllodoce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5b24075-025d-4c38-bab7-8c5748620f61','','','e814d156-d2dd-59ad-a4b5-06d365d36a60','Echinodium hispidum var. glaucoviride (Mitt.) Dixon','(Mitt.) Dixon',0,0,'bca7bff0-cc4e-5137-99e9-610d5033fae7','Echinodium hispidum glaucoviride','9cdfbce7-991c-556e-9e96-0951d0310251','Echinodium hispidum var. glaucoviride','224b34d3-c153-584b-b11a-1807286556ee','Echinodium hispid glaucouirid','bae33b6f-8e59-4db2-a637-93861c3bebcd','Plantae||Bryopsida|Hypnales|Echinodiaceae|Echinodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5b54772-d082-4b9b-81f2-b81e820f6e7a','','','c3f7bca7-a127-5183-a281-b1195867fd94','Calandrinia ciliata var. menziesii (Hook.) J.F.Macbr.','(Hook.) J.F.Macbr.',0,0,'41ff0eeb-a02d-57fe-8903-337b1836bf2a','Calandrinia ciliata menziesii','b0877a34-0d78-58ae-bcbe-af5a7003398b','Calandrinia ciliata var. menziesii','1399e925-795d-5ed7-9cc9-66c6ca806c55','Calandrinia ciliat menzies','b8465f27-ba52-42a7-ad11-1a5c94e02276','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Calandrinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5ba1ec6-d6e7-4aed-8d57-27886fe06478','','','22c32460-215f-50ee-811a-90136e486a26','Corticium dregeanum Berk.','Berk.',0,0,'4277c42f-b2f4-5106-bbe4-9c9afe932d69','Corticium dregeanum','4277c42f-b2f4-5106-bbe4-9c9afe932d69','Corticium dregeanum','ade046de-41aa-5306-ac6f-a174816486dc','Corticium dregean','1c884ee4-bfae-488b-ae9a-fe94b7c06504','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5ba1ca9-c5b9-4b1b-93ad-4954865f2f88','','','ecfe55dd-26e0-5bb4-80cd-af940e188a77','Festuca luciarum Connor','Connor',0,0,'7eb52338-0e12-5b78-ac1e-bdc2d6dbf0ff','Festuca luciarum','7eb52338-0e12-5b78-ac1e-bdc2d6dbf0ff','Festuca luciarum','a2b5ac81-a924-5299-b2bb-f520fe15a390','Festuca luciar','a5ba1ca9-c5b9-4b1b-93ad-4954865f2f88','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5bd7b48-a8c5-47ea-b702-4141e71fb692','','','aaa349d5-9987-5cde-b2cf-42c31974320a','Oropezella diminuloruma Plant, 1989','Plant, 1989',1989,0,'664dad26-3cb4-533d-8fcd-6549a860aeee','Oropezella diminuloruma','664dad26-3cb4-533d-8fcd-6549a860aeee','Oropezella diminuloruma','31a7821a-47b7-5d44-ac6f-59e2fafed531','Oropezella diminulorum','a5bd7b48-a8c5-47ea-b702-4141e71fb692','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Oropezella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5bdf666-38e9-4092-8630-ef42deef9547','','','93a72b9d-b18e-5b0a-934f-de76c45eeb01','Cryptobiosella furcata Henderson, 1983','Henderson, 1983',1983,0,'629db2de-8759-598b-9788-19046d3f64b3','Cryptobiosella furcata','629db2de-8759-598b-9788-19046d3f64b3','Cryptobiosella furcata','f3c34450-79f3-5270-aecd-1f18a9057d79','Cryptobiosella furcat','a5bdf666-38e9-4092-8630-ef42deef9547','Animalia|Arthropoda|Insecta|Trichoptera|Philopotamidae|Cryptobiosella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5c757d7-77e8-4f55-854a-480be8554d0f','','','eb0ceeaf-f189-5bf2-b102-249ebffae97d','Pararhaphoxya species Kelly & Wilkinson, 2000','',0,0,'93d560f6-9201-5dfd-b5e7-5113c28b6ea7','Pararhaphoxya','93d560f6-9201-5dfd-b5e7-5113c28b6ea7','Pararhaphoxya','93d560f6-9201-5dfd-b5e7-5113c28b6ea7','Pararhaphoxya','a5c757d7-77e8-4f55-854a-480be8554d0f','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Pararhaphoxya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a5c54c86-1489-4a50-b4fd-25be83e56801','','','c67bb96c-065d-5aab-a7ba-42c841709d44','Echidnodes tenompokensis Petr.','Petr.',0,0,'5e1079c5-03d1-51a7-9d16-6c4874c74b0f','Echidnodes tenompokensis','5e1079c5-03d1-51a7-9d16-6c4874c74b0f','Echidnodes tenompokensis','8156bca8-82a2-51b7-a1a3-4e4658a4f5ab','Echidnodes tenompokens','a5c54c86-1489-4a50-b4fd-25be83e56801','Fungi|Ascomycota|Dothideomycetes|Aulographales|Aulographaceae|Echidnodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5c27ebf-5e82-4805-badc-657ec680564e','','','5ce4fcb6-b782-5295-a081-1ac4936e1ecb','Pseudomonas fulva Iizuka & Komagata','Iizuka & Komagata',0,0,'0194553c-bcab-58b8-8408-4350c861e654','Pseudomonas fulva','0194553c-bcab-58b8-8408-4350c861e654','Pseudomonas fulva','51654aa3-2942-577a-9c4e-29931f4cc421','Pseudomonas fulu','a5c27ebf-5e82-4805-badc-657ec680564e','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('a5c390d0-966d-4ae6-8f4a-e79447449811','','','a07f4e9c-e9f5-59af-a9a8-a711f2bb7c10','Empusa Cohn','Cohn',0,0,'a9173c99-7484-5ca7-b30a-415d1b0bd703','Empusa','a9173c99-7484-5ca7-b30a-415d1b0bd703','Empusa','a9173c99-7484-5ca7-b30a-415d1b0bd703','Empusa','94206db5-43bb-4fd3-b5e8-59c6d482decc','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Entomophthoraceae|Empusa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5d0bedf-24e9-44d0-a566-2149f5e39765','','','ed374ae7-af92-55f1-9df7-8f333f84b2b6','Lethaeini','',0,0,'ed374ae7-af92-55f1-9df7-8f333f84b2b6','Lethaeini','ed374ae7-af92-55f1-9df7-8f333f84b2b6','Lethaeini','ed374ae7-af92-55f1-9df7-8f333f84b2b6','Lethaeini','a5d0bedf-24e9-44d0-a566-2149f5e39765','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5c8956c-60a6-4412-88e9-1c1fab90ab78','','','1531795b-2042-5e58-824c-5020769f3b8a','Zelandoglochina circulars (Alexander, 1924)','(Alexander, 1924)',1924,0,'5d5d345f-668f-59ff-9c8d-567fae76c16c','Zelandoglochina circulars','5d5d345f-668f-59ff-9c8d-567fae76c16c','Zelandoglochina circulars','5d5d345f-668f-59ff-9c8d-567fae76c16c','Zelandoglochina circulars','a5c8956c-60a6-4412-88e9-1c1fab90ab78','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zelandoglochina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5cad394-7cd3-4068-97e3-da6604fc19e0','','','0a94bf71-fcc0-5f91-891c-d3f2121121d9','Ptyelus saubvirescens Butler, 1874','Butler, 1874',1874,0,'f6ca4162-1281-5515-99b5-551a6e52db7a','Ptyelus saubvirescens','f6ca4162-1281-5515-99b5-551a6e52db7a','Ptyelus saubvirescens','42ac26eb-6832-59be-99c7-9cc2a7efd83c','Ptyelus saubuirescens','7271463d-10b4-440c-ba1d-0ca8539a58a9','Animalia|Arthropoda|Insecta|Hemiptera|Cercopidae|Ptyelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5ca8195-1b80-4e49-88fe-fc212907654a','','','7f642bb0-2d09-5585-82d2-cd6d2b925b7a','Thaumamermis','',0,0,'7f642bb0-2d09-5585-82d2-cd6d2b925b7a','Thaumamermis','7f642bb0-2d09-5585-82d2-cd6d2b925b7a','Thaumamermis','7f642bb0-2d09-5585-82d2-cd6d2b925b7a','Thaumamermis','a5ca8195-1b80-4e49-88fe-fc212907654a','Animalia|Nematoda|Adenophorea|Mermithida|Mermithidae|Thaumamermis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a67ab3f2-6d16-4bef-aff0-1aea69bb488b','','','dcdb6ce1-5a38-541b-9d69-32886ba772c9','Euphrosinidae','',0,0,'dcdb6ce1-5a38-541b-9d69-32886ba772c9','Euphrosinidae','dcdb6ce1-5a38-541b-9d69-32886ba772c9','Euphrosinidae','dcdb6ce1-5a38-541b-9d69-32886ba772c9','Euphrosinidae','a67ab3f2-6d16-4bef-aff0-1aea69bb488b','Animalia|Annelida|Polychaeta|Amphinomida|Euphrosinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6736e98-7573-410b-b912-764fb61b08e9','','','58ff4378-578d-5adc-bc51-0731abcc23cf','Thozetella Kuntze','Kuntze',0,0,'c0b3041b-711b-5e0d-8a7f-a3f97959d9ee','Thozetella','c0b3041b-711b-5e0d-8a7f-a3f97959d9ee','Thozetella','c0b3041b-711b-5e0d-8a7f-a3f97959d9ee','Thozetella','a6736e98-7573-410b-b912-764fb61b08e9','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Thozetella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a67e8bbc-da30-420d-a87a-00455be55c74','','','f73891aa-6cf3-50a2-8e58-9f71ebf6509f','Stibarobdella','',0,0,'f73891aa-6cf3-50a2-8e58-9f71ebf6509f','Stibarobdella','f73891aa-6cf3-50a2-8e58-9f71ebf6509f','Stibarobdella','f73891aa-6cf3-50a2-8e58-9f71ebf6509f','Stibarobdella','a67e8bbc-da30-420d-a87a-00455be55c74','Animalia|Annelida|Clitellata|Euhirudinea|Piscicolidae|Stibarobdella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a67c12ff-c924-4af1-a0e5-1e9e741e3372','','','4b0c2527-a537-582d-9d12-2a84f42b583b','Nematobrachion flexipes (Ortmann, 1893)','(Ortmann, 1893)',1893,0,'ff26b5d3-3d18-519e-b401-34b2eb2cc914','Nematobrachion flexipes','ff26b5d3-3d18-519e-b401-34b2eb2cc914','Nematobrachion flexipes','fa82bc97-72bc-5ef5-9f6e-245cd4d84481','Nematobrachion flexip','a67c12ff-c924-4af1-a0e5-1e9e741e3372','Animalia|Arthropoda|Malacostraca|Euphausiacea|Euphausiidae|Nematobrachion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a68159b0-50bf-419f-922d-2f2d1a2801e4','','','364206bd-3ac1-5c08-b79a-65d3810bf56c','Heliscina Marvanová','Marvanová',0,0,'c60b5b26-7256-5e16-8c2c-467c4c18e5a7','Heliscina','c60b5b26-7256-5e16-8c2c-467c4c18e5a7','Heliscina','c60b5b26-7256-5e16-8c2c-467c4c18e5a7','Heliscina','a68159b0-50bf-419f-922d-2f2d1a2801e4','Fungi|Ascomycota||||Heliscina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a67d3cac-9d1d-422b-949c-a045c78b5b1b','','','1da497ed-c3cd-5204-9d53-56d1e032a47c','Fregata ariel ariel G.R. Gray, 1845 G. R. Gray 1845, 1845','G.R. Gray, 1845',1845,0,'a84f59e2-7ca8-5d1b-8eb7-826d90d9a54b','Fregata ariel ariel','a84f59e2-7ca8-5d1b-8eb7-826d90d9a54b','Fregata ariel ariel','a84f59e2-7ca8-5d1b-8eb7-826d90d9a54b','Fregata ariel ariel','a67d3cac-9d1d-422b-949c-a045c78b5b1b','Animalia|Chordata|Aves|Pelecaniformes|Fregatidae|Fregata','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('a67df96c-ee86-4f9b-8b3b-a773cd40c3f8','','','9100e31f-75e4-5c83-8a6d-9f6215db317a','Tillandsia caespitosa Schltdl. & Cham.','Schltdl. & Cham.',0,0,'fd8388cf-d3d9-54bc-bff1-d34589c06f64','Tillandsia caespitosa','fd8388cf-d3d9-54bc-bff1-d34589c06f64','Tillandsia caespitosa','c735f0a4-f781-5b8e-a1da-0f13de9296f7','Tillandsia caespitos','9fefccf1-da87-4b07-a000-7d21f594da05','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Tillandsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6846a8b-b87b-429a-a8f5-8c485cb70ffe','','','12c3725d-c82a-5740-9fd1-208279d46894','Melastoma heteromallum D.Don','D.Don',0,0,'d1273cc8-28c5-5385-82c2-3d4885caafa7','Melastoma heteromallum','d1273cc8-28c5-5385-82c2-3d4885caafa7','Melastoma heteromallum','69859c5b-276c-5010-b6dd-09416e6de413','Melastoma heteromall','cc258030-a2d9-4756-82f7-512b48ee1e43','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Melastoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a685bcd4-1b30-4b7d-9c6e-d1aea1253cc7','','','ef3035a2-a514-5a8d-a086-ca36ed5ec02a','Podosphaera macularis (Wallr.) U. Braun & S. Takam.','(Wallr.) U. Braun & S. Takam.',0,0,'0ed008bc-dbeb-5297-9475-36b9593dfcce','Podosphaera macularis','0ed008bc-dbeb-5297-9475-36b9593dfcce','Podosphaera macularis','596a3add-8417-5899-ae46-1651af84f869','Podosphaera macular','a685bcd4-1b30-4b7d-9c6e-d1aea1253cc7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Podosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a68678a9-d754-4991-a853-f612a28f6ef8','','','14d59931-313a-536f-9ee7-13cab5fda304','Pseudotaxiphyllum distichaceum (Mitt.) Z.Iwats.','(Mitt.) Z.Iwats.',0,0,'ac9c7b63-bc83-55af-8a5e-ff5463b4d54d','Pseudotaxiphyllum distichaceum','ac9c7b63-bc83-55af-8a5e-ff5463b4d54d','Pseudotaxiphyllum distichaceum','03bca011-bd26-5876-9897-66f466bdfb60','Pseudotaxiphyllum distichace','b8e56328-d45b-4a8f-895d-d69e5973c6a0','Plantae||Bryopsida|Hypnales|Hypnaceae|Pseudotaxiphyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a68c1b9c-cac2-45c0-a5e6-1dd81ccab9cf','','','9dc5035c-c58c-50b2-9d6a-c18d9fa4215f','Lagunaria (DC.) Rchb.','(DC.) Rchb.',0,0,'056e0ca8-b0b5-5101-a2c8-23663197ad6b','Lagunaria','056e0ca8-b0b5-5101-a2c8-23663197ad6b','Lagunaria','056e0ca8-b0b5-5101-a2c8-23663197ad6b','Lagunaria','a68c1b9c-cac2-45c0-a5e6-1dd81ccab9cf','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Lagunaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6892e86-294b-4cc7-8242-28f08a8bb642','','','8e9652c3-e996-5bd1-8f09-e97ad8447bbc','Gingidia flabellata (Kirk) J.W.Dawson','(Kirk) J.W.Dawson',0,0,'fadd35aa-4ef3-5ea2-9679-aa149e02b14a','Gingidia flabellata','fadd35aa-4ef3-5ea2-9679-aa149e02b14a','Gingidia flabellata','a41a473d-9247-5675-b299-a5631debc0af','Gingidia flabellat','a6892e86-294b-4cc7-8242-28f08a8bb642','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Gingidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a689f687-b9e5-4d1f-ab21-6d4c74be6e6e','','','5af1fc4d-dead-5f03-a52c-ef0df95d5c1c','Diplodia parmeliae Berk. & M.A.Curtis','Berk. & M.A.Curtis',0,0,'dd393958-a757-5ca5-b2ac-428808fb77d3','Diplodia parmeliae','dd393958-a757-5ca5-b2ac-428808fb77d3','Diplodia parmeliae','6110fc82-b463-5864-b56d-a073f437b931','Diplodia parmeli','ba189adb-c834-451a-aa34-763a9554549e','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a68d60f4-f2e1-4e6c-b1a9-737076834f0a','','','91846bc4-3f4f-5b64-8c3e-dca9ba8ccc38','Ramaria stricta var. concolor Corner','Corner',0,0,'3104372f-1bb1-5c98-9b29-3c0a37c6860c','Ramaria stricta concolor','3826cc26-2ae7-597c-ad35-14b9b74a85f6','Ramaria stricta var. concolor','c93ede18-b926-5bf7-b0fb-c16f4069d9a2','Ramaria strict concolor','a68d60f4-f2e1-4e6c-b1a9-737076834f0a','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6911cbf-1785-4fd5-8076-36390b2e6dab','','','1db39747-0893-5a12-a548-a03ab78554fd','Pthiridae','',0,0,'1db39747-0893-5a12-a548-a03ab78554fd','Pthiridae','1db39747-0893-5a12-a548-a03ab78554fd','Pthiridae','1db39747-0893-5a12-a548-a03ab78554fd','Pthiridae','a6911cbf-1785-4fd5-8076-36390b2e6dab','Animalia|Arthropoda|Insecta|Phthiraptera|Pthiridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a688f282-5468-486c-9f77-c5525131deb0','','','7ccbcd26-571d-5cbb-9d2c-82838eec1f95','Uncinia lechleriana var. triquetra (Kük.) Kük.','(Kük.) Kük.',0,0,'bb74a635-c229-53bf-becb-170a6acf0632','Uncinia lechleriana triquetra','ba81a493-6a7d-57e9-be50-2760f2dec8d4','Uncinia lechleriana var. triquetra','a0a5f333-f9c9-56ea-93b4-266d1998ac42','Uncinia lechlerian triquetr','','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a68e3173-74ea-4e25-a608-bd99b61600df','','','736345e4-2e2b-50e1-ace9-91687ea8bb7b','Chiltonia mihiwaka (Chilton, 1898)','(Chilton, 1898)',1898,0,'d4dd54e3-8e97-5d53-854d-2e5820c7cc15','Chiltonia mihiwaka','d4dd54e3-8e97-5d53-854d-2e5820c7cc15','Chiltonia mihiwaka','84362ced-4f56-5c0b-aeca-dcad4e45afa1','Chiltonia mihiwak','a68e3173-74ea-4e25-a608-bd99b61600df','Animalia|Arthropoda|Malacostraca|Amphipoda|Chiltoniidae|Chiltonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a68db656-fc41-4095-8a54-731f38eccdc1','','','e0d0e3d7-aff2-585c-8541-788f73e58e37','Borniola powelli Crozier, 1966','Crozier, 1966',1966,0,'7cb68080-968b-5977-86ec-ec05283e450b','Borniola powelli','7cb68080-968b-5977-86ec-ec05283e450b','Borniola powelli','2b808064-08f5-59b7-a1ab-4adeeb33c94f','Borniola powell','a68db656-fc41-4095-8a54-731f38eccdc1','Animalia|Mollusca|Bivalvia|Veneroida|Lasaeidae|Borniola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a68f885c-bfa1-4991-8dab-cdd1db5faf25','','','116648d7-ebb6-56d6-855b-6d30a76d6d15','Chrysotimus nigrichaetus (Parent, 1933)','(Parent, 1933)',1933,0,'e0dbb44f-ccf5-5736-8b75-a08dab36bf21','Chrysotimus nigrichaetus','e0dbb44f-ccf5-5736-8b75-a08dab36bf21','Chrysotimus nigrichaetus','270fdbdd-6b97-5965-a730-61db36f99ffc','Chrysotimus nigrichaet','a68f885c-bfa1-4991-8dab-cdd1db5faf25','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Chrysotimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a693657d-d681-49e3-9dc3-fb23448c76d0','','','a639593a-3ea4-5f51-880b-b9317570b67e','Amischa decipiens (Sharp, 1869)','(Sharp, 1869)',1869,0,'42c82b75-ea92-50a3-b566-016fb6237ff5','Amischa decipiens','42c82b75-ea92-50a3-b566-016fb6237ff5','Amischa decipiens','42c82b75-ea92-50a3-b566-016fb6237ff5','Amischa decipiens','a693657d-d681-49e3-9dc3-fb23448c76d0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Amischa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a69ab824-c73b-4817-a3d0-09f6fcec259b','','','5459378f-9311-5015-b2c5-67e17ac0afdb','Nothofagaceae Kuprian.','Kuprian.',0,0,'1bab6c2d-f828-58e6-ad71-549dfc65a9f6','Nothofagaceae','1bab6c2d-f828-58e6-ad71-549dfc65a9f6','Nothofagaceae','1bab6c2d-f828-58e6-ad71-549dfc65a9f6','Nothofagaceae','a69ab824-c73b-4817-a3d0-09f6fcec259b','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a69b2e44-d6fe-4fe1-94e3-a0d2c73a14c8','','','abbc673b-ab88-5a35-9388-da14dc9af47e','Dracophyllum squarrosum R.Br.','R.Br.',0,0,'a02f7bde-f231-59e4-a070-0fbac0c246f9','Dracophyllum squarrosum','a02f7bde-f231-59e4-a070-0fbac0c246f9','Dracophyllum squarrosum','19cfa450-7f9f-5f4c-987a-fb6c10f9fed5','Dracophyllum squarros','9def0941-b40b-41ed-ac60-ed2cd7284f42','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6954aa5-e849-4ccb-8e43-ea6dc5a158bd','','','51fef3fb-c1ea-5694-b3ed-26b9b7e454a5','Ciona','',0,0,'51fef3fb-c1ea-5694-b3ed-26b9b7e454a5','Ciona','51fef3fb-c1ea-5694-b3ed-26b9b7e454a5','Ciona','51fef3fb-c1ea-5694-b3ed-26b9b7e454a5','Ciona','a6954aa5-e849-4ccb-8e43-ea6dc5a158bd','Animalia|Tunicata|Ascidiacea|Enterogona|Cionidae|Ciona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a69dcc5d-de8a-44f8-8619-1da8687ffa9e','','','b890737b-10e4-5838-9897-e058d6ee394c','Inophloeus traversii Pascoe, 1875','Pascoe, 1875',1875,0,'57609370-3599-5dfc-a7db-7613af250aa3','Inophloeus traversii','57609370-3599-5dfc-a7db-7613af250aa3','Inophloeus traversii','9e91c9c3-521e-5c00-94be-d83f0d633c9a','Inophloeus trauers','a69dcc5d-de8a-44f8-8619-1da8687ffa9e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a69dc4c9-a8d5-4bb3-83cb-0d0ed55f4d48','','','76badcd0-6f9f-5dfa-a579-604d4e8247ee','Lecidea verruca Poelt','Poelt',0,0,'f97b0584-7bad-5ba3-87bf-4c14a09ff6eb','Lecidea verruca','f97b0584-7bad-5ba3-87bf-4c14a09ff6eb','Lecidea verruca','a0e26a62-1389-5354-8073-dc92e3f2ce91','Lecidea uerruc','a69dc4c9-a8d5-4bb3-83cb-0d0ed55f4d48','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6a0c627-eed7-4598-b919-a361355a6872','','','24e28237-0d03-5368-841d-7358a12096dc','Lapsana L.','L.',0,0,'789f0455-340c-5a9b-bf6e-7c025dcf2758','Lapsana','789f0455-340c-5a9b-bf6e-7c025dcf2758','Lapsana','789f0455-340c-5a9b-bf6e-7c025dcf2758','Lapsana','a6a0c627-eed7-4598-b919-a361355a6872','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lapsana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6a090e7-601a-4b84-b6f8-e3685864283b','','','020a1154-79ee-5924-81ca-5516e3afc531','Citrus medica var. sarcodactylis (Hoola van Nooten) Swingle','(Hoola van Nooten) Swingle',0,0,'4f688524-fa78-56ad-9d95-1654deab86c4','Citrus medica sarcodactylis','61a63a70-7deb-5bca-b6df-6c67e3ce8238','Citrus medica var. sarcodactylis','ed416f9f-888b-5dbc-8f38-0d5bd86a7722','Citrus medic sarcodactyl','46d0f52a-a41f-440c-ada3-c5e608320173','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Citrus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6a70174-d967-402d-a76e-8c13bcce3d2c','','','66e1df97-d73b-5c9c-a3f6-dcda6d75d29d','Maiestas vetus (Knight, 1975)','(Knight, 1975)',1975,0,'99159558-9e9f-5480-8a26-d329042dd7dd','Maiestas vetus','99159558-9e9f-5480-8a26-d329042dd7dd','Maiestas vetus','4a06fbc0-a84b-525c-b6f8-ed8a39dd126b','Maiestas uet','a6a70174-d967-402d-a76e-8c13bcce3d2c','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Maiestas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6a73135-f70e-4e3c-89ab-a7a731673600','','','b4c0e29f-1086-5571-837c-047300eb91bd','Leptosphaeria culmorum Auersw.','Auersw.',0,0,'803e2a98-12a6-5f68-ae7e-7e0bd8fa5731','Leptosphaeria culmorum','803e2a98-12a6-5f68-ae7e-7e0bd8fa5731','Leptosphaeria culmorum','1aee7104-caa0-5cad-836b-4a2be4c5c2d8','Leptosphaeria culmor','48cb83c4-de9c-4622-b562-80f7c374fe4d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6a3a804-1a41-4566-9781-d626cd73a051','','','54bf08bb-2f6c-505a-a6c0-c387d2cfacf2','Isolepis conspersa Nees','Nees',0,0,'be70908b-89f0-5708-83fc-76394678cec9','Isolepis conspersa','be70908b-89f0-5708-83fc-76394678cec9','Isolepis conspersa','3391cbad-096e-5d3f-87d7-d477f3d5fb5e','Isolepis conspers','38267246-23cf-4ccf-b850-44572a5cbdaa','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6abe629-e6c3-4999-a78a-101e3353df26','','','622b4d12-76d5-5750-bf15-494da14286e3','Electrona paucirastra Bolin, 1962','Bolin, 1962',1962,0,'2389f296-564c-5479-a87c-6424794fb264','Electrona paucirastra','2389f296-564c-5479-a87c-6424794fb264','Electrona paucirastra','57d53692-33e2-581a-991a-dc8b3282a5ce','Electrona paucirastr','a6abe629-e6c3-4999-a78a-101e3353df26','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Electrona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6a98909-722b-463d-b403-75e2042db438','','','0d34766f-81c9-5790-8db5-3b377c95866b','Arisarum Mill.','Mill.',0,0,'e45fee14-c1fd-5e77-aa08-115e8f58a4f1','Arisarum','e45fee14-c1fd-5e77-aa08-115e8f58a4f1','Arisarum','e45fee14-c1fd-5e77-aa08-115e8f58a4f1','Arisarum','a6a98909-722b-463d-b403-75e2042db438','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Arisarum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6a9c5c3-bede-49b1-a7e4-5a813dbacebd','','','fe181b6c-4c7a-5856-99f8-81880be5258c','Kettlotrechus marchanti Townsend, 2010','Townsend, 2010',2010,0,'ab4380bd-ed31-5457-8a3e-2e31733725cc','Kettlotrechus marchanti','ab4380bd-ed31-5457-8a3e-2e31733725cc','Kettlotrechus marchanti','3e6650ee-c0b0-582e-bc09-d48b92623f26','Kettlotrechus marchant','a6a9c5c3-bede-49b1-a7e4-5a813dbacebd','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kettlotrechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6ab7c12-02c4-4ad0-86de-e6a2c09610d5','','','28c50a5a-2ad4-5ff4-87f1-c9a3679ca8c0','Stephanoascus M.T. Sm., Van der Walt & Johannsen','M.T. Sm., Van der Walt & Johannsen',0,0,'b616ec24-ffd0-5292-be18-520cdb7b87f0','Stephanoascus','b616ec24-ffd0-5292-be18-520cdb7b87f0','Stephanoascus','b616ec24-ffd0-5292-be18-520cdb7b87f0','Stephanoascus','2f167d01-5bc6-4c0e-8cfb-e9514469c75a','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Trichomonascaceae|Stephanoascus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6af7d89-22f4-4ada-b1f2-033281d9356b','','','87c09605-b172-5ce1-a28f-dc6ca3be7d89','Calanus simillimus Giesbrecht, 1902','Giesbrecht, 1902',1902,0,'eb52cccb-fb6e-59ed-a461-07009d54e136','Calanus simillimus','eb52cccb-fb6e-59ed-a461-07009d54e136','Calanus simillimus','2265c2a0-d5a0-5e8b-8590-9ab3dceab6c8','Calanus simillim','a6af7d89-22f4-4ada-b1f2-033281d9356b','Animalia|Arthropoda|Maxilopoda|Calanoida|Calanidae|Calanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6b1020f-1cc2-4504-a5eb-6e7e93429254','','','3411ab6c-0508-5a64-a8cb-32fa1f7d04d5','Cancilla kermadecensis (Cernohorsky, 1978)','(Cernohorsky, 1978)',1978,0,'73366529-5694-5e1b-b5cb-f230a4929fa7','Cancilla kermadecensis','73366529-5694-5e1b-b5cb-f230a4929fa7','Cancilla kermadecensis','e7e80157-3987-5efb-bc9d-1eb26890d811','Cancilla kermadecens','a6b1020f-1cc2-4504-a5eb-6e7e93429254','Animalia|Mollusca|Gastropoda|Neogastropoda|Mitridae|Cancilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6b50d76-6eca-47bd-8a56-01e03142314c','','','d1fc915e-0f10-58fb-b86d-0736c11714e7','Sagola anisarthra Broun, 1893','Broun, 1893',1893,0,'d2cc95d8-5442-58cb-a6d4-6d6ad38d4cfc','Sagola anisarthra','d2cc95d8-5442-58cb-a6d4-6d6ad38d4cfc','Sagola anisarthra','074ee44c-d729-5d9a-bb4c-8a4c9792b2e2','Sagola anisarthr','a6b50d76-6eca-47bd-8a56-01e03142314c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6b4cd48-adef-4f50-a017-0eae324c084b','','','20f32335-88c8-5e24-9a50-4322309232a6','Marssonia helosciadii Fautrey & Lambotte','Fautrey & Lambotte',0,0,'63fec79f-651f-5255-bbed-196aa84b1579','Marssonia helosciadii','63fec79f-651f-5255-bbed-196aa84b1579','Marssonia helosciadii','2ee6f54e-6d37-54b5-b36e-7930b18698ca','Marssonia helosciad','18595de5-5f92-42b5-bdb0-eb2392f16a2b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Marssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adfda83d-db80-4fc7-b89b-6977b8bb4368','','','6ad8bccd-5487-58e6-aca1-95c8eb7f8df9','Lasaea hinemoa Finlay, 1928','Finlay, 1928',1928,0,'426527f5-d299-569c-ab34-28a104fd1bf3','Lasaea hinemoa','426527f5-d299-569c-ab34-28a104fd1bf3','Lasaea hinemoa','5299937c-62a7-5a1a-aa74-0130a38abc4d','Lasaea hinemo','adfda83d-db80-4fc7-b89b-6977b8bb4368','Animalia|Mollusca|Bivalvia|Veneroida|Lasaeidae|Lasaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('adff5675-c976-430c-a992-dcb1ae86e1bc','','','0b66cefd-646f-547a-b7d1-7c2cb05a8849','Pythium ultimum Trow','Trow',0,0,'d6822fd1-381c-59fe-9d7c-8ea118246cb2','Pythium ultimum','d6822fd1-381c-59fe-9d7c-8ea118246cb2','Pythium ultimum','02fb4196-1166-55da-9ca9-4cad26b9068b','Pythium ultim','06bc9f1b-f213-4ddc-9251-ee2b79d5e815','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae030db9-540e-47f1-baf1-f1bee7ade39b','','','94f7ec1f-4ad3-54b5-9bfc-f507c0d56a67','Ludisia dawsoniana (H.Low ex Rchb.f.) Aver.','(H.Low ex Rchb.f.) Aver.',0,0,'7676b155-21f5-5b5e-86e9-7b4f4554aa7a','Ludisia dawsoniana','7676b155-21f5-5b5e-86e9-7b4f4554aa7a','Ludisia dawsoniana','0b6dc4df-2cf8-596c-ab3b-32bfe92809aa','Ludisia dawsonian','7d531203-a4e7-4888-8a39-c145ee12dff9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Ludisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ae0527d3-934c-4940-9f52-4ba7ef35eb20','','','572dcdc5-0ed8-556c-8835-7979f1575321','Herbertus alpinus (Steph.) E.A.Hodgs.','(Steph.) E.A.Hodgs.',0,0,'19fd7619-3128-56bc-a044-eabb4bde1937','Herbertus alpinus','19fd7619-3128-56bc-a044-eabb4bde1937','Herbertus alpinus','83d37ca9-d4af-539e-9b97-b8bcdab5c250','Herbertus alpin','09a320cb-e0c0-4f55-8ee4-97bf4e3ce46f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Herbertaceae|Herbertus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae0ca900-3038-4031-8e95-150f39d8ac83','','','e0b98a1d-947e-5774-b53a-f0701caf29b0','Myosotis capitata var. albiflora J.B.Armstr.','J.B.Armstr.',0,0,'fed56b9a-583b-59b2-a1f2-c6baec3be30b','Myosotis capitata albiflora','d62d8f56-e5b5-56e2-b9b3-3c1240803ace','Myosotis capitata var. albiflora','f12bc0ce-193f-58ac-888c-f861f1cb13df','Myosotis capitat albiflor','304a0c12-dccf-4de7-85f9-1e105ff39a9d','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae0d8ee0-71c7-4a7a-a8c0-23d06fa9222c','','','3bf50308-5a89-565b-88a9-47ebbd6ccf33','Veluticeps ambigua (Peck) Hjortstam & Tellería','(Peck) Hjortstam & Tellería',0,0,'ea8140da-4657-5433-90b2-07148dc47676','Veluticeps ambigua','ea8140da-4657-5433-90b2-07148dc47676','Veluticeps ambigua','e936f346-4aef-5189-bf98-64a71010a46c','Veluticeps ambigu','ae0d8ee0-71c7-4a7a-a8c0-23d06fa9222c','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Veluticeps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae0ea474-5fe4-40e9-8572-ade506929f17','','','dcac8f51-8e60-5467-9a73-0a881a24468f','Keronidae','',0,0,'dcac8f51-8e60-5467-9a73-0a881a24468f','Keronidae','dcac8f51-8e60-5467-9a73-0a881a24468f','Keronidae','dcac8f51-8e60-5467-9a73-0a881a24468f','Keronidae','ae0ea474-5fe4-40e9-8572-ade506929f17','Chromista|Ciliophora|Spirotrichea|Stichotrichida|Keronidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae0caf22-77a8-460b-987a-6741eaad04f5','','','ef72dd87-aec7-58c5-ba91-66f1630cfd54','Acanthoecidae','',0,0,'ef72dd87-aec7-58c5-ba91-66f1630cfd54','Acanthoecidae','ef72dd87-aec7-58c5-ba91-66f1630cfd54','Acanthoecidae','ef72dd87-aec7-58c5-ba91-66f1630cfd54','Acanthoecidae','ae0caf22-77a8-460b-987a-6741eaad04f5','Protozoa|Choanozoa|Choanoflagellatea|Acanthoecida|Acanthoecidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae0a41b7-3aa5-4e10-a6b0-afbb0a1b8075','','','e64c73d6-ed13-58c4-ab31-4b09cfd634f4','Cortinarius sect. Dulciolentes Soop','Soop',0,0,'a466c84a-ebdb-5893-b059-38fd62be24d4','Dulciolentes','cad3162d-6bc5-5594-9423-b46a733368b1','Cortinarius sect. Dulciolentes','a466c84a-ebdb-5893-b059-38fd62be24d4','Dulciolentes','ae0a41b7-3aa5-4e10-a6b0-afbb0a1b8075','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('ae0a1e41-b2f7-4614-b154-65f205d603a8','','','445cbd62-a512-55d8-aade-9ac66b353c49','Carex cirrhosa Berggr.','Berggr.',0,0,'32cd647e-c019-5719-bea7-c264835b54ac','Carex cirrhosa','32cd647e-c019-5719-bea7-c264835b54ac','Carex cirrhosa','a1a46f38-a2c1-5dd7-a6be-c8dd7dc46533','Carex cirrhos','ae0a1e41-b2f7-4614-b154-65f205d603a8','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae0d9bae-d915-4dc6-bf6c-fa4e0f25856b','','','7af06302-8789-5a45-8908-4e8b3dc8c17f','Euconnus brouni Franz, 1975','Franz, 1975',1975,0,'a8235912-bcee-5c37-9603-be6709c81003','Euconnus brouni','a8235912-bcee-5c37-9603-be6709c81003','Euconnus brouni','817252c5-f552-59b9-890d-93fa6c2fe3a4','Euconnus broun','ae0d9bae-d915-4dc6-bf6c-fa4e0f25856b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae105a04-d9c8-490f-82fa-74f22eeae3f2','','','979b6250-ccfe-5490-b45f-014c17626cba','Mohoua ochrocephala (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'2a91435a-d14f-5b8a-adcb-963c903be8f1','Mohoua ochrocephala','2a91435a-d14f-5b8a-adcb-963c903be8f1','Mohoua ochrocephala','3ccdbc31-9cfb-5f57-a537-82b156508566','Mohoua ochrocephal','ae105a04-d9c8-490f-82fa-74f22eeae3f2','Animalia|Chordata|Aves|Passeriformes|Pachycephalidae|Mohoua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae0f72ff-ac75-4991-a21e-dbe00d88b91f','','','9e5c1b0b-164a-5a31-8c8c-5cb77c116cf7','Gymnopteris Bernh.','Bernh.',0,0,'5e77820b-587d-5f7c-9563-6fe9edf1cbe8','Gymnopteris','5e77820b-587d-5f7c-9563-6fe9edf1cbe8','Gymnopteris','5e77820b-587d-5f7c-9563-6fe9edf1cbe8','Gymnopteris','3669283f-e533-41df-a628-2f29da66d9a6','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Gymnopteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae135fcf-ce37-4c57-bc7c-7a34b94cd001','','','e1945463-3bfa-5602-ac82-2cce518bfa9c','Fissuroderes novaezealandia B. Neuhaus, 2006','B. Neuhaus, 2006',2006,0,'da8dc9be-8dcb-520f-b7dd-5d64dc2a7b4b','Fissuroderes novaezealandia','da8dc9be-8dcb-520f-b7dd-5d64dc2a7b4b','Fissuroderes novaezealandia','3e3a6de5-d4ba-5975-a8d5-337839d60525','Fissuroderes nouaezealand','ae135fcf-ce37-4c57-bc7c-7a34b94cd001','Animalia|Kinorhyncha||Cyclorhagida|Echinoderidae|Fissuroderes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae16f8bb-9c7d-43cc-9228-24a2c1aa24e0','','','dc1abad2-9901-5395-ace0-c6542e9e7fe8','Nerine virus X','',0,0,'','','','','','','ae16f8bb-9c7d-43cc-9228-24a2c1aa24e0','Virus|||Tymovirales|Alphaflexiviridae|Potexvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('ae15ebef-a66b-44ed-8dde-387b4606ed3d','','','2d97b8bf-439e-5673-8232-b490b1f6c33b','Andromeda L.','L.',0,0,'e5dc369d-c65c-5b9c-882f-4bece5bf06ea','Andromeda','e5dc369d-c65c-5b9c-882f-4bece5bf06ea','Andromeda','e5dc369d-c65c-5b9c-882f-4bece5bf06ea','Andromeda','ae15ebef-a66b-44ed-8dde-387b4606ed3d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Andromeda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae18a761-191e-45db-a3b4-6d17d9259688','','','22014446-ba8b-5b72-8f34-7c08c7ac6fbd','Hydriomena clarkei (Howes, 1917)','(Howes, 1917)',1917,0,'89eb8228-516c-562a-b0f2-81298640c43d','Hydriomena clarkei','89eb8228-516c-562a-b0f2-81298640c43d','Hydriomena clarkei','124c591e-e778-5ad9-825d-84eea0a7309d','Hydriomena clarke','ae18a761-191e-45db-a3b4-6d17d9259688','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Hydriomena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae156dbe-ac99-4e1d-af7c-a0f9e99a578d','','','1c118b33-2496-5627-9f2e-2d3481982312','Cladophora callicoma Kütz.','Kütz.',0,0,'51ac81f4-2975-5095-a0c2-b1e0035fbf7d','Cladophora callicoma','51ac81f4-2975-5095-a0c2-b1e0035fbf7d','Cladophora callicoma','bdb1c312-3dc2-534c-a44f-153c951dcb63','Cladophora callicom','ae156dbe-ac99-4e1d-af7c-a0f9e99a578d','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Cladophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae14d2d7-fb86-4581-8fb6-ada0fb67e119','','','76c4f7e2-fb9a-500a-b639-872237e545c6','Psychromonadaceae Ivanova et al., 2004','Ivanova et al., 2004',2004,0,'e83c5441-6811-5ac9-be7e-a238f26e6bc1','Psychromonadaceae','e83c5441-6811-5ac9-be7e-a238f26e6bc1','Psychromonadaceae','e83c5441-6811-5ac9-be7e-a238f26e6bc1','Psychromonadaceae','ae14d2d7-fb86-4581-8fb6-ada0fb67e119','Bacteria|Pseudomonadota|Gammaproteobacteria|Alteromonadales|Psychromonadaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('ae1cbfa3-9a43-4181-a404-1bb259442cc8','','','6120109d-2e32-593c-aa23-1ca5355b657a','Typhula crassipes Fuckel','Fuckel',0,0,'6bac1299-f5d8-5774-9e08-985e4ae227ed','Typhula crassipes','6bac1299-f5d8-5774-9e08-985e4ae227ed','Typhula crassipes','6ea172cd-d31c-5392-b2f5-466aae3b2054','Typhula crassip','ae1cbfa3-9a43-4181-a404-1bb259442cc8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Typhulaceae|Typhula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae199611-ae97-40cf-b42a-cd24797a7138','','','0102d962-8cce-5d9d-8177-c983934ebba3','Vanda coerulescens Griff.','Griff.',0,0,'543c14b6-6174-5839-adbe-a507070c8841','Vanda coerulescens','543c14b6-6174-5839-adbe-a507070c8841','Vanda coerulescens','543c14b6-6174-5839-adbe-a507070c8841','Vanda coerulescens','ae199611-ae97-40cf-b42a-cd24797a7138','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Vanda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae1d9f5a-49b2-4584-9325-77542980379d','','','3dba3ea7-efd3-5068-9a4c-eafa8ca876ac','Puccinia convolvuli (Pers.) Castagne','(Pers.) Castagne',0,0,'8b97df07-a0cc-55e1-8a0d-84b8f2119d90','Puccinia convolvuli','8b97df07-a0cc-55e1-8a0d-84b8f2119d90','Puccinia convolvuli','cdf7a7a5-dc5e-52ea-91cf-4132c5df2439','Puccinia conuoluul','ae1d9f5a-49b2-4584-9325-77542980379d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae1e2eca-4593-4b3a-8d28-ab380fcfa0f7','','','6fec2034-2841-55fb-8ce1-230d04aa8e8a','Pluteus umbrosus sensu E. Horak','',0,0,'0b8769b2-fa46-5fc3-9c7a-9111c197c79b','Pluteus umbrosus','0b8769b2-fa46-5fc3-9c7a-9111c197c79b','Pluteus umbrosus','12f8d4f0-3bf5-58c5-8d39-5cae25ba2e2b','Pluteus umbros','ae1e2eca-4593-4b3a-8d28-ab380fcfa0f7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ae1c17ce-5b7c-4bf6-bbff-e1952ee092d4','','','79344051-da0a-5cdd-a1fc-de82253496f0','Laurus camphora L.','L.',0,0,'9d50aac3-b778-5f7d-9f2c-0351998af43b','Laurus camphora','9d50aac3-b778-5f7d-9f2c-0351998af43b','Laurus camphora','74e9d5b1-e131-5d82-b76f-b0289a5d7bda','Laurus camphor','78b0c1ed-c959-4794-beb6-3c56065c9eef','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Laurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae24d3bd-b8b2-4578-8c63-237b6c1accee','','','9d711aed-392a-57d6-bfab-b4a08f68b1cf','Lilaeopsis ruthiana Affolter','Affolter',0,0,'53a1a03c-2842-59c7-aee6-410c2b3a0a20','Lilaeopsis ruthiana','53a1a03c-2842-59c7-aee6-410c2b3a0a20','Lilaeopsis ruthiana','38e49e28-4465-54d0-b073-c47fe4211562','Lilaeopsis ruthian','ae24d3bd-b8b2-4578-8c63-237b6c1accee','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Lilaeopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae257f30-2596-46d3-a5c5-1888e7c8bf0e','','','20ad8d42-4626-5d07-8ff2-382277d65c5f','Siphula dissoluta Nyl.','Nyl.',0,0,'f20a9eee-7715-5761-b1fc-ddcefc727cc8','Siphula dissoluta','f20a9eee-7715-5761-b1fc-ddcefc727cc8','Siphula dissoluta','a058566e-28f3-5bae-9126-4d364a3f4682','Siphula dissolut','ae257f30-2596-46d3-a5c5-1888e7c8bf0e','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Siphula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae27830a-8bd1-49f3-9ef6-623d0400108c','','','43bf5991-df78-51a3-8fdd-4776d1357868','Geocalyx graveolens (Schrad.) Nees','(Schrad.) Nees',0,0,'9ee5e25d-3665-5fc7-bf66-57649169f4d2','Geocalyx graveolens','9ee5e25d-3665-5fc7-bf66-57649169f4d2','Geocalyx graveolens','78e3229f-3e0b-5107-b48f-be28eabebcf3','Geocalyx graueolens','ae27830a-8bd1-49f3-9ef6-623d0400108c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Geocalycaceae|Geocalyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae241c0e-5d4c-497b-8132-a93452c4be7c','','','a181b59a-35aa-59bc-a2b5-b108bee808f8','Pagurus iridocarpus de Saint Laurent & Mclaughlin, 2000','de Saint Laurent & Mclaughlin, 2000',2000,0,'a43f58d4-344b-5e5e-86d5-2a7813fd1782','Pagurus iridocarpus','a43f58d4-344b-5e5e-86d5-2a7813fd1782','Pagurus iridocarpus','9eaf58d9-daf2-502c-9c67-5b13b691b842','Pagurus iridocarp','ae241c0e-5d4c-497b-8132-a93452c4be7c','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Pagurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae29d949-76d0-4b22-be4c-21e3ed35d733','','','190d1b29-a33e-5ed8-9087-8885a32f61de','Mycophila fungicola Felt, 1911','Felt, 1911',1911,0,'c5c3c7ae-9e7f-5df2-80d5-80ee028abc7f','Mycophila fungicola','c5c3c7ae-9e7f-5df2-80d5-80ee028abc7f','Mycophila fungicola','7e65382d-ca36-5475-91f2-4e26784311f9','Mycophila fungicol','ae29d949-76d0-4b22-be4c-21e3ed35d733','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Mycophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae287c25-4d49-484c-9541-3a4e9dbafc19','','','8eef0d89-6dbd-5963-a051-9ae33b0d2290','Oncorhynchus nerka (Walbaum, 1792)','(Walbaum, 1792)',1792,0,'9e887252-9b1d-5c43-87cc-35edf9a2fc31','Oncorhynchus nerka','9e887252-9b1d-5c43-87cc-35edf9a2fc31','Oncorhynchus nerka','b854977e-0a2a-5053-bcdf-db8cfdf495f7','Oncorhynchus nerk','ae287c25-4d49-484c-9541-3a4e9dbafc19','Animalia|Chordata|Actinopterygii|Salmoniformes|Salmonidae|Oncorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae2e75a6-032e-4620-843f-d3dc678de848','','','6974e662-4d0f-5374-93aa-9f9f23926982','Kiwitachys Larochelle & Larivière, 2007','Larochelle & Larivière, 2007',2007,0,'869397e8-41a7-557a-83c3-b3c78f72db19','Kiwitachys','869397e8-41a7-557a-83c3-b3c78f72db19','Kiwitachys','869397e8-41a7-557a-83c3-b3c78f72db19','Kiwitachys','ae2e75a6-032e-4620-843f-d3dc678de848','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kiwitachys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae34faee-b18d-40e2-b854-98c3a1a3129a','','','7c691b2c-b283-5c36-a96d-91587559b945','Cartomothrips tofti Mound and Walker, 2012','Mound and Walker, 2012',2012,0,'86133819-3116-54bf-9f4f-42fc00d6f5cc','Cartomothrips tofti','86133819-3116-54bf-9f4f-42fc00d6f5cc','Cartomothrips tofti','bcdd0ce3-61ab-5421-94c3-58533e83e807','Cartomothrips toft','ae34faee-b18d-40e2-b854-98c3a1a3129a','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Cartomothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae301db1-6397-412c-ad3c-cb3c7e67d19d','','','c2326b42-6e98-5b1e-a290-3e8f66ef0239','Hormosinella distans Brady, 1881','Brady, 1881',1881,0,'f6d3556b-733c-5e1f-b91e-a56dee3dfd77','Hormosinella distans','f6d3556b-733c-5e1f-b91e-a56dee3dfd77','Hormosinella distans','f6d3556b-733c-5e1f-b91e-a56dee3dfd77','Hormosinella distans','ae301db1-6397-412c-ad3c-cb3c7e67d19d','Chromista|Foraminifera|Polythalamea|Lituolida|Hormosinidae|Hormosinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae39e05d-7e13-4512-84bc-29756d126ebb','','','4fd68d56-a923-53c7-9532-7882aa53e794','Lecanora albescens (Hoffm.) Branth & Rostr.','(Hoffm.) Branth & Rostr.',0,0,'8f30059e-765b-5a7f-a4ba-369d383fbb45','Lecanora albescens','8f30059e-765b-5a7f-a4ba-369d383fbb45','Lecanora albescens','8f30059e-765b-5a7f-a4ba-369d383fbb45','Lecanora albescens','ae39e05d-7e13-4512-84bc-29756d126ebb','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae3518bc-0f56-46c2-958f-cff3b47fdfc5','','','b75fe9b2-c7b1-512b-ac31-1758ef9e0ad0','Geobacillus stearothermophilus (Donk 1920) Nazina et al., 2001','(Donk 1920) Nazina et al., 2001',1920,0,'cb4bff28-005b-51dd-9f2a-bf20a6f95dac','Geobacillus stearothermophilus','cb4bff28-005b-51dd-9f2a-bf20a6f95dac','Geobacillus stearothermophilus','2a8e00b6-739c-5a44-81da-78c5af2de823','Geobacillus stearothermophil','ae3518bc-0f56-46c2-958f-cff3b47fdfc5','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Geobacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ae38d326-ce08-411c-8289-f6778dc119dd','','','145ee43c-f18e-55c6-933b-2c2d4608938f','Pimelea oreophila subsp. hetera C.J.Burrows','C.J.Burrows',0,0,'6d26cd64-7a46-568e-804a-b710d31a8c02','Pimelea oreophila hetera','be3b697e-071a-5673-82a6-2323cc31f4f3','Pimelea oreophila subsp. hetera','6629fae0-cd73-5762-a0c4-2eb3107d2216','Pimelea oreophil heter','ae38d326-ce08-411c-8289-f6778dc119dd','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae363c70-d077-4c80-8c71-fd79a1cfb928','','','1cef9444-2d76-5492-b5ef-5d493dcac515','Lanzia prasina var. nigripes Spooner','Spooner',0,0,'c1e4438a-4990-583f-90db-f95207867aa2','Lanzia prasina nigripes','f6326113-2a1b-5749-9b51-2f1e65177cb3','Lanzia prasina var. nigripes','6f08c5e3-286c-5a6c-98cf-d85938577195','Lanzia prasin nigrip','fecc1e99-09e3-47fc-aa8f-d8442745163e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Lanzia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad1ae17d-7fa9-4a14-8055-9c061ba53df3','','','2d4523a0-b09e-5ba5-ac66-ac6ada429b64','Dylakosoma','',0,0,'2d4523a0-b09e-5ba5-ac66-ac6ada429b64','Dylakosoma','2d4523a0-b09e-5ba5-ac66-ac6ada429b64','Dylakosoma','2d4523a0-b09e-5ba5-ac66-ac6ada429b64','Dylakosoma','ad1ae17d-7fa9-4a14-8055-9c061ba53df3','Protozoa|Euglenozoa|Euglenoidea|Petalomonadida|Petalomonadidae|Dylakosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad193116-36e8-415e-9ec6-85138c4a393e','','','1e48e2f8-7216-531f-9c96-89a9f1f36db9','Dufourea incavata (Stirt.) Frödén, Arup & Søchting','(Stirt.) Frödén, Arup & Søchting',0,0,'6e09d071-fd50-54e6-804e-d0d8dbfeb9ab','Dufourea incavata','6e09d071-fd50-54e6-804e-d0d8dbfeb9ab','Dufourea incavata','e094bbc7-a076-5f12-8934-727c2b16a6b2','Dufourea incauat','ad193116-36e8-415e-9ec6-85138c4a393e','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Dufourea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae3dd61e-f6fc-4fb6-b51c-ede0b7166278','','','199d7301-b140-53b8-8be4-29379f765895','Achiropsetta tricholepis Norman, 1930','Norman, 1930',1930,0,'bcb34f67-1d73-5038-869a-7ca562fa680c','Achiropsetta tricholepis','bcb34f67-1d73-5038-869a-7ca562fa680c','Achiropsetta tricholepis','de4bcdb1-52ac-5d8f-a05f-e885197c557c','Achiropsetta tricholep','ae3dd61e-f6fc-4fb6-b51c-ede0b7166278','Animalia|Chordata|Actinopterygii|Pleuronectiformes|Achiropsettidae|Achiropsetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad1cfe05-30ee-468c-b95c-0cd1615c1ae1','','','f8b04321-5062-5616-b979-23d2a5561bb5','Chlorociboria aeruginascens subsp. australis P.R. Johnst.','P.R. Johnst.',0,0,'6b45a807-2042-5dac-aee4-309c5cc6a328','Chlorociboria aeruginascens australis','5f9775c6-9f40-5d2a-8bb4-9c6e15298648','Chlorociboria aeruginascens subsp. australis','e96b505c-941c-5a66-9f82-7fa467200992','Chlorociboria aeruginascens austral','ad1cfe05-30ee-468c-b95c-0cd1615c1ae1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorociboriaceae|Chlorociboria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad1debac-8ab0-458d-b7e3-9b52d9a77d36','','','0057d904-41e5-5971-8ddd-7d2908ae33bb','Buddleja L.','L.',0,0,'f7bdecc6-4bc0-50e1-bade-43109fe463d2','Buddleja','f7bdecc6-4bc0-50e1-bade-43109fe463d2','Buddleja','f7bdecc6-4bc0-50e1-bade-43109fe463d2','Buddleja','ad1debac-8ab0-458d-b7e3-9b52d9a77d36','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Buddleja','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad1f003d-01c8-4ad8-ab28-8b8b27b70193','','','3e4c327d-2be9-5e05-9060-cdcff1927338','Rhodopsalta cruentata (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'453719bf-e07d-55ba-a4d7-60aeca0c6b4a','Rhodopsalta cruentata','453719bf-e07d-55ba-a4d7-60aeca0c6b4a','Rhodopsalta cruentata','db9c9433-d44d-5fb2-a7b8-83340d85bd25','Rhodopsalta cruentat','ad1f003d-01c8-4ad8-ab28-8b8b27b70193','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Rhodopsalta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad1b35f1-2185-4775-a671-b1a56fe99adc','','','8c82385c-1018-5924-9443-648a1e601564','Usnea xanthophana sensu Stirt.','',0,0,'54f25eed-3920-5304-8249-7ee5e9145395','Usnea xanthophana','54f25eed-3920-5304-8249-7ee5e9145395','Usnea xanthophana','b1433430-0ba1-555c-8adb-4df31d32d8e8','Usnea xanthophan','97338faa-7e36-4e70-a74e-5b64dee81f73','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ad2859b0-1b9b-4a8c-81b4-281b550ef56b','','','ba3bba08-058b-5872-a52c-27c824af551e','Salix melanopsis Nutt.','Nutt.',0,0,'15eae6b5-a98b-5834-9109-c38ec5215ba4','Salix melanopsis','15eae6b5-a98b-5834-9109-c38ec5215ba4','Salix melanopsis','d16b70c9-e8a9-5d16-983a-6df19189c3f1','Salix melanops','ad2859b0-1b9b-4a8c-81b4-281b550ef56b','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad2287c0-fb3f-4e01-8c28-adbe8577e7fd','','','99a1eef1-86e0-58ff-951e-caf7aa777b35','Cominella (Josepha) quoyana quoyana A. Adams, 1854','A. Adams, 1854',1854,0,'918b01bd-bb7e-5ace-97cd-2421e8602ee6','Cominella quoyana quoyana','918b01bd-bb7e-5ace-97cd-2421e8602ee6','Cominella quoyana quoyana','ea60b888-c01b-5dcc-9312-3e77f1b4c0ca','Cominella quoyan quoyan','ad2287c0-fb3f-4e01-8c28-adbe8577e7fd','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad28509d-691a-4586-b135-449ac42168e6','','','b4405571-0af0-55b6-8593-eb273cd5155e','Streptopogon sect. Calyptopogon Mitt.','Mitt.',0,0,'fb5bdf14-1803-57c1-92e2-61f1128bcef0','Calyptopogon','7f49743e-40fd-5476-8740-6e89bd003551','Streptopogon sect. Calyptopogon','fb5bdf14-1803-57c1-92e2-61f1128bcef0','Calyptopogon','','|||||','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('ad21e8ff-70f3-4b49-96fb-c6cc50eb5c20','','','99230170-90f2-5021-b397-ecbe3b7cc85f','Phlebia chrysocreas (Berk. & M.A. Curtis) Burds.','(Berk. & M.A. Curtis) Burds.',0,0,'a44b2d74-6d8f-5f35-9487-fa6050d3d328','Phlebia chrysocreas','a44b2d74-6d8f-5f35-9487-fa6050d3d328','Phlebia chrysocreas','4f07ac95-42ac-501b-a185-a15415d77946','Phlebia chrysocre','1193a149-b587-4a67-b6a7-70a317de3287','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad2edc4c-783d-4e09-802f-3e11f1ed01f7','','','085bc729-c3ed-548e-aaa4-f4e6f2afabbd','Micarea nitschkeana (J.Lahm ex Rabenh.) Harm.','(J.Lahm ex Rabenh.) Harm.',0,0,'806a39ad-444a-57af-a532-427a8a99dd0f','Micarea nitschkeana','806a39ad-444a-57af-a532-427a8a99dd0f','Micarea nitschkeana','ec812424-a2e3-5234-982f-63c4fee4ce6c','Micarea nitschkean','ad2edc4c-783d-4e09-802f-3e11f1ed01f7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Micarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ad2ebf11-c697-4cd3-8a0d-58b2aa451f77','','','ecb4319b-496f-5ab6-b3e5-c2205fca1bfb','Nitzschia nova-zealandia Inglis','Inglis',0,0,'cee6b034-bf41-5d20-8d22-71f4f44effca','Nitzschia nova-zealandia','cee6b034-bf41-5d20-8d22-71f4f44effca','Nitzschia nova-zealandia','0e6bfdc2-8ecd-5fff-958b-e5c8dab4613f','Nitzschia noua-zealand','ad2ebf11-c697-4cd3-8a0d-58b2aa451f77','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad2ba621-df3a-4651-8f73-cb14609952bc','','','06b17b26-c48e-50aa-98aa-79828a3bb3a0','Rhizopogon granuloflavus M.P. Martín, M. Dueñas & Tellería','M.P. Martín, M. Dueñas & Tellería',0,0,'38bbb9cb-a667-5cd3-bc06-e4e1d4d5e1c3','Rhizopogon granuloflavus','38bbb9cb-a667-5cd3-bc06-e4e1d4d5e1c3','Rhizopogon granuloflavus','a529548b-2922-5422-a0e3-a6887aee87c2','Rhizopogon granuloflau','ad2ba621-df3a-4651-8f73-cb14609952bc','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad3488c1-ed17-4fbc-8b83-103471d10f7d','','','4f402e3b-466a-5857-bede-933f640b692c','Myllita stowei (Hutton, 1873)','(Hutton, 1873)',1873,0,'29c9e8c2-fd6b-522a-83d3-9895cf14ecc1','Myllita stowei','29c9e8c2-fd6b-522a-83d3-9895cf14ecc1','Myllita stowei','375dcaf6-cd7b-5484-88cf-5b63968d5e9e','Myllita stowe','ad3488c1-ed17-4fbc-8b83-103471d10f7d','Animalia|Mollusca|Bivalvia|Veneroida|Lasaeidae|Myllita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad36bbc3-9d48-4bd0-89b2-d31db43f922e','','','d27922a5-dd6b-5db1-b6eb-2d43223fe0c2','Ascochyta chrysanthemi F. Stevens','F. Stevens',0,0,'6ec4c8e3-c48b-595b-b5a4-610626490b88','Ascochyta chrysanthemi','6ec4c8e3-c48b-595b-b5a4-610626490b88','Ascochyta chrysanthemi','1a39e606-fd20-51f5-b512-4552624371bb','Ascochyta chrysanthem','df470114-ae8c-4611-8f27-3aac5a72574e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad34c240-e36e-4908-90e4-9c80f871209b','','','0bebd94d-2705-52d1-9a8e-9f30b17bbfbc','Cladonia cervicornis (Ach.) Flot. 1849 subsp. cervicornis','',0,0,'e856e5c7-c0f5-5952-a86e-c3e57ae42f19','Cladonia cervicornis cervicornis','1e16616d-b733-545d-bf41-3427e200562f','Cladonia cervicornis subsp. cervicornis','a4239543-3d7d-558c-801b-28c7b38e7c98','Cladonia ceruicorn ceruicorn','ad34c240-e36e-4908-90e4-9c80f871209b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad38a427-8e5d-4c85-9502-ab1bf63d8ac9','','','a59e89d5-426b-5220-a82f-7938850c1cdd','Niveoporofomes B.K. Cui, M.L. Han & Y.C. Dai','B.K. Cui, M.L. Han & Y.C. Dai',0,0,'db8fd979-bec1-59bd-97ee-9bd3b5ddba06','Niveoporofomes','db8fd979-bec1-59bd-97ee-9bd3b5ddba06','Niveoporofomes','db8fd979-bec1-59bd-97ee-9bd3b5ddba06','Niveoporofomes','ad38a427-8e5d-4c85-9502-ab1bf63d8ac9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Niveoporofomes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad3c7160-fa2e-405a-93fe-676a8041b5d3','','','1b19f0b0-2e9d-57ae-af8d-c3b336bde36c','Wijkia extenuata var. caudata Fife','Fife',0,0,'91919cff-094c-5642-8b6e-926f3f57618e','Wijkia extenuata caudata','20c8a4e8-2c6a-5bb5-937b-a40e74300312','Wijkia extenuata var. caudata','a5c352b4-9f58-5a37-8efe-7afdb2de65ab','Wijkia extenuat caudat','ad3c7160-fa2e-405a-93fe-676a8041b5d3','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Wijkia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad3ac2a3-6c2a-45aa-9641-9b152639a3f6','','','3ee9aca6-0735-53b7-a5fc-669f4a1092ca','Polyoppia Hammer, 1968','Hammer, 1968',1968,0,'8bcead96-7d85-5017-a1bf-668e95234c7a','Polyoppia','8bcead96-7d85-5017-a1bf-668e95234c7a','Polyoppia','8bcead96-7d85-5017-a1bf-668e95234c7a','Polyoppia','ad3ac2a3-6c2a-45aa-9641-9b152639a3f6','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Polyoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad3ba770-c5c5-4021-ae5e-df3b8640e5ba','','','aef1b55a-2288-5bd0-9541-8acac4a38419','Achroia Hübner, [1819],','Hübner, [1819]',1819,0,'2b6e7d38-236e-5077-86c1-26eb47dbd867','Achroia','2b6e7d38-236e-5077-86c1-26eb47dbd867','Achroia','2b6e7d38-236e-5077-86c1-26eb47dbd867','Achroia','ad3ba770-c5c5-4021-ae5e-df3b8640e5ba','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Achroia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('ad42c78f-ac99-4d0e-9fbb-6471897d33c5','','','3ea54e63-2efb-5b9b-942e-514e15283a0d','Senecio germinatus Kirk','Kirk',0,0,'cd761982-36a9-503d-b0bf-1bf4cd42e9e1','Senecio germinatus','cd761982-36a9-503d-b0bf-1bf4cd42e9e1','Senecio germinatus','e32bbc50-6c73-541d-9103-5a724eea1c4e','Senecio germinat','07467936-e19b-4dd5-a0f2-81b9e0a1a76e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad3e54b6-b189-4485-9f0e-915d2ed2ccc4','','','02dbb48a-f05a-5246-aee7-e5b60b0b9731','Uloborus congreabilis Rainbow, 1916','Rainbow, 1916',1916,0,'d92fced8-1b09-569f-b6d9-ff89997db908','Uloborus congreabilis','d92fced8-1b09-569f-b6d9-ff89997db908','Uloborus congreabilis','d0826071-28de-5c5f-a29d-0a7fcfe1ea43','Uloborus congreabil','b8cf9bc6-b559-4c2b-b961-621cf3007b1d','Animalia|Arthropoda|Arachnida|Araneae|Uloboridae|Uloborus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad3e1dbf-a56f-4cd8-96ec-b3ac0bee01d4','','','8dcf3f79-3c27-5b6e-9e71-d2d99d1c3f94','Trifolium purpureum Loisel.','Loisel.',0,0,'461812a7-f835-5358-899f-ce37ef107a2d','Trifolium purpureum','461812a7-f835-5358-899f-ce37ef107a2d','Trifolium purpureum','9d0c57ee-8c60-53e7-a17e-e62f28873cb3','Trifolium purpure','ad3e1dbf-a56f-4cd8-96ec-b3ac0bee01d4','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad42ac4b-e2ea-4d1c-8e6f-970c1bd0116b','','','861f2d84-4020-56ec-9ce8-d56ea96dcd39','Magelona','',0,0,'861f2d84-4020-56ec-9ce8-d56ea96dcd39','Magelona','861f2d84-4020-56ec-9ce8-d56ea96dcd39','Magelona','861f2d84-4020-56ec-9ce8-d56ea96dcd39','Magelona','ad42ac4b-e2ea-4d1c-8e6f-970c1bd0116b','Animalia|Annelida||Spionida|Magelonidae|Magelona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad3e27f3-e705-417d-abfd-9a600306a1a8','','','a25aa1fb-f656-5c55-812d-53578f442d43','Opacuincola dulcinella Haase, 2008','Haase, 2008',2008,0,'39fb780c-8f06-521c-999b-2db506636849','Opacuincola dulcinella','39fb780c-8f06-521c-999b-2db506636849','Opacuincola dulcinella','52e236af-a0b7-519c-84c4-e3809363e592','Opacuincola dulcinell','ad3e27f3-e705-417d-abfd-9a600306a1a8','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Opacuincola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad41fdee-c4dd-415b-9bd7-e3c403914dc3','','','bb34ec8e-a2d3-54e6-93d4-08831be5cec0','Monoclea Hook.','Hook.',0,0,'36992021-cade-5899-b319-db4998acc2a6','Monoclea','36992021-cade-5899-b319-db4998acc2a6','Monoclea','36992021-cade-5899-b319-db4998acc2a6','Monoclea','ad41fdee-c4dd-415b-9bd7-e3c403914dc3','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Monocleaceae|Monoclea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad3ce0e2-cc6a-42e0-a678-faf263792381','','','9f9de13c-0bb7-5cb7-a883-6acde084a954','Sciacharis (Sciacharis) waipouensis (Franz, 1975)','(Franz, 1975)',1975,0,'9b74468b-8b7f-59fc-954e-59aa2c5cb6d0','Sciacharis waipouensis','9b74468b-8b7f-59fc-954e-59aa2c5cb6d0','Sciacharis waipouensis','70c65839-dc68-516f-bbf5-75c64e53b145','Sciacharis waipouens','ad3ce0e2-cc6a-42e0-a678-faf263792381','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad46f71c-a825-457b-9620-342938b3b7c8','','','9d3d57cd-9567-5b6c-890c-1cb7c61816a4','Ascetoderes paynteri (Broun, 1911)','(Broun, 1911)',1911,0,'91ed9c80-5d46-5b0e-aa91-f482541bb761','Ascetoderes paynteri','91ed9c80-5d46-5b0e-aa91-f482541bb761','Ascetoderes paynteri','88ca321f-5816-5b81-a14e-a3f55c17263c','Ascetoderes paynter','ad46f71c-a825-457b-9620-342938b3b7c8','Animalia|Arthropoda|Insecta|Coleoptera|Bothrideridae|Ascetoderes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad4a06e0-4f3a-49f3-ba44-b028e74eb487','','','ab3b9aad-d059-5fb3-bb25-016d39ab699a','Graphis comparilis var. insidiosa (C.Knight & Mitt.) Müll.Arg.','(C.Knight & Mitt.) Müll.Arg.',0,0,'810db2a9-1720-5951-9f09-2e51643dba99','Graphis comparilis insidiosa','bed8e30f-e90d-5d7e-a7d2-e3b00df2027f','Graphis comparilis var. insidiosa','886c633c-633b-5ac2-9ff7-90074f4fd066','Graphis comparil insidios','bf3824f0-bbb9-4c53-86e9-002b63534cab','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Graphis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad4e9d7b-e922-41d3-88f7-f3f413d7f347','','','87d9e892-3cd0-54c8-aed8-d3c450675a57','Hofmannophila Spuler, 1910','Spuler, 1910',1910,0,'f0554714-94d0-587f-b487-aaf072e4aa94','Hofmannophila','f0554714-94d0-587f-b487-aaf072e4aa94','Hofmannophila','f0554714-94d0-587f-b487-aaf072e4aa94','Hofmannophila','ad4e9d7b-e922-41d3-88f7-f3f413d7f347','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Hofmannophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad557559-8a07-4806-865e-2386ae30d9db','','','c0ee5d22-fa8f-5687-ba82-d63db0bf4e44','Heliotropium arborescens L.','L.',0,0,'055dfcb8-89fe-50fe-b221-39ad5d0526de','Heliotropium arborescens','055dfcb8-89fe-50fe-b221-39ad5d0526de','Heliotropium arborescens','055dfcb8-89fe-50fe-b221-39ad5d0526de','Heliotropium arborescens','ad557559-8a07-4806-865e-2386ae30d9db','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Heliotropium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad4b05c6-0784-4929-aa87-f6c023feed53','','','5e8ddae6-ac3a-506b-b635-4a4cba79a3ea','Ustanciosporium retinosporum (Kukkonen & Gjaerum) M. Piepenbr.','(Kukkonen & Gjaerum) M. Piepenbr.',0,0,'e5661613-a111-57d0-9b3d-eee1aeefb00d','Ustanciosporium retinosporum','e5661613-a111-57d0-9b3d-eee1aeefb00d','Ustanciosporium retinosporum','7d90097a-df14-5847-a4a9-72a7d0f8df9b','Ustanciosporium retinospor','ad4b05c6-0784-4929-aa87-f6c023feed53','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Ustanciosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad55cc14-6c4d-4909-ab83-5fe220afd52b','','','16874475-fbbf-5d4d-bacf-7b39b27387f0','Latrunculia wellingtonensis Alvarez, Bergquist & Battershill, 2002','Alvarez, Bergquist & Battershill, 2002',2002,0,'8c5c59c7-4b84-5dac-9207-5d6ec9e7f224','Latrunculia wellingtonensis','8c5c59c7-4b84-5dac-9207-5d6ec9e7f224','Latrunculia wellingtonensis','f05c8b25-589a-55f4-9572-8150e81b704c','Latrunculia wellingtonens','ad55cc14-6c4d-4909-ab83-5fe220afd52b','Animalia|Porifera|Demospongiae|Poecilosclerida|Latrunculiidae|Latrunculia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad5759da-4b35-4cd4-bb2d-0ef1a298ddc3','','','279c0517-e8ca-52de-b463-c729f6d29a54','Cyanophyceae','',0,0,'279c0517-e8ca-52de-b463-c729f6d29a54','Cyanophyceae','279c0517-e8ca-52de-b463-c729f6d29a54','Cyanophyceae','279c0517-e8ca-52de-b463-c729f6d29a54','Cyanophyceae','ad5759da-4b35-4cd4-bb2d-0ef1a298ddc3','Bacteria|Cyanobacteria|Cyanophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',1);
INSERT INTO core VALUES('ad5b4e02-4153-4771-8811-1edec34d7030','','','9807b053-f602-510d-8838-6d6d38458517','Exosphaeroma chilense (Dana, 1853)','(Dana, 1853)',1853,0,'7daa6e03-e6fd-5110-91b3-5a0600c6496b','Exosphaeroma chilense','7daa6e03-e6fd-5110-91b3-5a0600c6496b','Exosphaeroma chilense','c961d862-bf98-50af-98fe-ba35fc751c9f','Exosphaeroma chilens','ad5b4e02-4153-4771-8811-1edec34d7030','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Exosphaeroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad5a3719-7085-47c9-b4e4-9835537e8d3d','','','a5297476-60e0-53cc-b2b3-2d2b44887c79','Meleagris gallopavo gallopavo Linnaeus','Linnaeus',0,0,'fa4b5026-4795-57ef-93d3-41ede7471f84','Meleagris gallopavo gallopavo','fa4b5026-4795-57ef-93d3-41ede7471f84','Meleagris gallopavo gallopavo','c2b04e42-983f-56f6-a1e9-c6e0833cdb26','Meleagris gallopau gallopau','ad5a3719-7085-47c9-b4e4-9835537e8d3d','Animalia|Chordata|Aves|Galliformes|Phasianidae|Meleagris','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad5a7558-cee5-4ad5-8052-91a668bb3f27','','','1bb4f323-9406-5901-ac92-21447e9c1712','Discula pascoei H.C. Sm.','H.C. Sm.',0,0,'d14c5f07-690a-53a0-b0ab-f12c58806628','Discula pascoei','d14c5f07-690a-53a0-b0ab-f12c58806628','Discula pascoei','e6c1101f-9b6f-5da5-b467-3a9d4c68b5fc','Discula pascoe','ee6ec316-8e6b-4f61-9b30-e47cc8c9844b','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Discula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9e10b0b-faf8-4102-87f7-a46573deb09c','','','35ff7ef7-8233-5b06-bfd4-150b0ce9da2b','Denticula Kuetzing','Kuetzing',0,0,'92ab2a7b-15c3-597c-90d0-4b82e718ddb2','Denticula','92ab2a7b-15c3-597c-90d0-4b82e718ddb2','Denticula','92ab2a7b-15c3-597c-90d0-4b82e718ddb2','Denticula','a9e10b0b-faf8-4102-87f7-a46573deb09c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Denticula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9e464b8-4386-448c-8eaa-90bc1ad1c9e9','','','528f1dec-da29-50d9-aced-1f531289324e','Heliodiscus','',0,0,'528f1dec-da29-50d9-aced-1f531289324e','Heliodiscus','528f1dec-da29-50d9-aced-1f531289324e','Heliodiscus','528f1dec-da29-50d9-aced-1f531289324e','Heliodiscus','a9e464b8-4386-448c-8eaa-90bc1ad1c9e9','Chromista|Radiozoa|Polycystinea|Spumellaria|Heliodiscidae|Heliodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9e3c482-9be9-4e35-ba9e-a0e85149adf2','','','8c9ca0d5-6502-5e31-982c-05ea3791d9b5','Carex flagellifera Colenso','Colenso',0,0,'25bade65-c325-5a48-8fb3-9bae7818cf64','Carex flagellifera','25bade65-c325-5a48-8fb3-9bae7818cf64','Carex flagellifera','e39658e4-f3aa-56ad-88c6-e89ea9fc079d','Carex flagellifer','a9e3c482-9be9-4e35-ba9e-a0e85149adf2','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad5eb615-e682-4e3b-ba8e-eee4798c2e59','','','b9c2e000-7b69-5839-83c2-2240913baa40','Buellia adjuncta Th. Fr.','Th. Fr.',0,0,'a0ae8758-57ed-5476-954d-81eeb05bfd94','Buellia adjuncta','a0ae8758-57ed-5476-954d-81eeb05bfd94','Buellia adjuncta','a90428f7-6fe2-5629-90e6-26d5ddde60d9','Buellia adiunct','7acc98e8-9862-45db-96b9-e1a833c06d62','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9e5b90d-474c-45b8-b708-066aaf9c1300','','','dbad6c66-597b-5742-bd04-5c2a334bc01a','Nematus respondens Förster, 1854','Förster, 1854',1854,0,'84ab2738-31b3-598e-9699-51613de95930','Nematus respondens','84ab2738-31b3-598e-9699-51613de95930','Nematus respondens','84ab2738-31b3-598e-9699-51613de95930','Nematus respondens','143f0076-ccfc-4175-a68a-df374763d94f','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Nematus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9e943af-8fe0-4fd4-a8a5-1cdc53b44b98','','','980cc5d3-0342-5e87-b865-a15e306f40e4','Holcaspis tripunctata Butcher, 1984','Butcher, 1984',1984,0,'f2d402a5-18ec-51bd-93c6-d6de9ca8f5b8','Holcaspis tripunctata','f2d402a5-18ec-51bd-93c6-d6de9ca8f5b8','Holcaspis tripunctata','f53ed719-78a0-5585-a57c-38df68c9184b','Holcaspis tripunctat','a9e943af-8fe0-4fd4-a8a5-1cdc53b44b98','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9e76f07-81d0-4001-baa4-46ac59f72a9f','','','37f3f712-9fd4-53ff-90d3-0839e353eb24','Habrotrocha eremita Bryce, 1894','Bryce, 1894',1894,0,'a8ed301e-0181-5573-b424-a49f1801ac43','Habrotrocha eremita','a8ed301e-0181-5573-b424-a49f1801ac43','Habrotrocha eremita','6757c1fa-b0f5-5a65-89bd-da8a9ab9b115','Habrotrocha eremit','a9e76f07-81d0-4001-baa4-46ac59f72a9f','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9ef05d1-35ed-4c22-a302-59687eaf5c8f','','','a7559d5e-3b29-5f86-81e8-b7c4be917eea','Agaricus subfloccosus (J.E. Lange) Hlaváček','(J.E. Lange) Hlaváček',0,0,'c562b4b8-bef3-5c41-8750-0f1d360eafba','Agaricus subfloccosus','c562b4b8-bef3-5c41-8750-0f1d360eafba','Agaricus subfloccosus','b9ee7259-38de-5007-b6d9-4a839cb9d90d','Agaricus subfloccos','a9ef05d1-35ed-4c22-a302-59687eaf5c8f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9ed8596-9ad7-4d60-ad0c-fca7d28baf72','','','0da88768-afff-592a-8658-e78fb61e6e0e','Helophilus antipodus Schiner, 1868','Schiner, 1868',1868,0,'30d9f694-1514-5f85-8201-130a892577cf','Helophilus antipodus','30d9f694-1514-5f85-8201-130a892577cf','Helophilus antipodus','462d1440-6f94-50be-82da-c74bdde4229b','Helophilus antipod','a9ed8596-9ad7-4d60-ad0c-fca7d28baf72','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Helophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9f45fcb-d548-49d3-855d-b0091cf576df','','','5c4851ea-a36e-5dc4-9089-22297af051a0','Campylomyza minuta Marshall, 1896','Marshall, 1896',1896,0,'58dd8d77-f5cd-5ff2-bb91-1b2ccdc2ecd6','Campylomyza minuta','58dd8d77-f5cd-5ff2-bb91-1b2ccdc2ecd6','Campylomyza minuta','ca1c9111-a2f3-536a-af27-8401e20081f1','Campylomyza minut','a9f45fcb-d548-49d3-855d-b0091cf576df','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Campylomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9f96aa2-11f2-488e-aeae-14d3ba449b30','','','63277e56-9ad8-5970-a643-a71b7178984e','Cheiracanthium','',0,0,'63277e56-9ad8-5970-a643-a71b7178984e','Cheiracanthium','63277e56-9ad8-5970-a643-a71b7178984e','Cheiracanthium','63277e56-9ad8-5970-a643-a71b7178984e','Cheiracanthium','a9f96aa2-11f2-488e-aeae-14d3ba449b30','Animalia|Arthropoda|Arachnida|Araneae|Miturgidae|Cheiracanthium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9feca78-6e51-4ff8-84db-3543aa245d8a','','','dbe0d9c4-828a-5fcd-98c8-57843844d981','Stelletta maori Dendy, 1924','Dendy, 1924',1924,0,'eabb2e41-906a-5693-9ca1-c969f4b1beb1','Stelletta maori','eabb2e41-906a-5693-9ca1-c969f4b1beb1','Stelletta maori','d924fa25-c8c9-5345-a082-f39911ddd0f8','Stelletta maor','a9feca78-6e51-4ff8-84db-3543aa245d8a','Animalia|Porifera|Demospongiae|Astrophorida|Ancorinidae|Stelletta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9f858db-ee8d-4fa6-ba7f-8b6aec694263','','','928c0905-2c32-5732-a10e-9d052b3c544d','Jungermannia acinacifolia Hook.f. & Taylor','Hook.f. & Taylor',0,0,'0ba744eb-f59f-5a75-9926-f6b1e58f2324','Jungermannia acinacifolia','0ba744eb-f59f-5a75-9926-f6b1e58f2324','Jungermannia acinacifolia','f2dfa622-231e-57c3-9111-dc12c87977b2','Jungermannia acinacifol','fdcf164c-a6ba-4fa4-af27-5c543688f9cb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9fdb586-d4bf-445f-a2b3-726267675dac','','','9c3e7dce-aaec-5289-abea-733c43f1d225','Rorippa gigantea (Hook.f.) Garn.-Jones','(Hook.f.) Garn.-Jones',0,0,'f8858452-9e71-5c14-846a-5df84e605427','Rorippa gigantea','f8858452-9e71-5c14-846a-5df84e605427','Rorippa gigantea','61bb5c00-999b-5afe-a436-644637ecf8d5','Rorippa gigante','a9fdb586-d4bf-445f-a2b3-726267675dac','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Rorippa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9f70851-524f-47b1-9b3c-c27ab9fdff0d','','','c6d8abd0-cded-5b39-96ad-365129329f18','Odontomyia collina Hutton, 1901','Hutton, 1901',1901,0,'cb1d430d-892f-5d5f-9112-2996de570e28','Odontomyia collina','cb1d430d-892f-5d5f-9112-2996de570e28','Odontomyia collina','390ed2dc-56d9-504f-b04a-cf50048fe8cc','Odontomyia collin','a9f70851-524f-47b1-9b3c-c27ab9fdff0d','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Odontomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa012e91-ba1d-424a-ae72-104c95efd4c1','','','7fd4e8b9-2b25-5a69-b3fe-62c3e8eadbc9','Fusariella Sacc.','Sacc.',0,0,'561e7e71-6d7b-5e37-85f5-39b402c38703','Fusariella','561e7e71-6d7b-5e37-85f5-39b402c38703','Fusariella','561e7e71-6d7b-5e37-85f5-39b402c38703','Fusariella','aa012e91-ba1d-424a-ae72-104c95efd4c1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Fusariella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa0452a8-a6cf-46ca-8b1f-2f3112aa09b7','','','732580e9-d38d-5a79-a539-1659da8c0579','Mielichhoferiaceae Schimp.','Schimp.',0,0,'b5bef536-6039-53ff-91c3-670bcc92d817','Mielichhoferiaceae','b5bef536-6039-53ff-91c3-670bcc92d817','Mielichhoferiaceae','b5bef536-6039-53ff-91c3-670bcc92d817','Mielichhoferiaceae','aa0452a8-a6cf-46ca-8b1f-2f3112aa09b7','Plantae||Bryopsida|Bryales|Mielichhoferiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa017315-afdf-4118-b227-8dd96d4536bf','','','bf16cde2-b64e-5e3f-ac8e-7a37a175a258','Rhodococcus fascians (Tilford 1936) Goodfellow, 1984','(Tilford 1936) Goodfellow, 1984',1936,0,'b9d4c2eb-92ab-5035-a70a-97340960a0b3','Rhodococcus fascians','b9d4c2eb-92ab-5035-a70a-97340960a0b3','Rhodococcus fascians','b9d4c2eb-92ab-5035-a70a-97340960a0b3','Rhodococcus fascians','aa017315-afdf-4118-b227-8dd96d4536bf','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Nocardiaceae|Rhodococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('aa094b38-8922-48ff-891f-2489ad98c87a','','','60197168-fdcd-53a4-9dbf-c65c4b94dc3a','Iodamoeba','',0,0,'60197168-fdcd-53a4-9dbf-c65c4b94dc3a','Iodamoeba','60197168-fdcd-53a4-9dbf-c65c4b94dc3a','Iodamoeba','60197168-fdcd-53a4-9dbf-c65c4b94dc3a','Iodamoeba','aa094b38-8922-48ff-891f-2489ad98c87a','Protozoa|Amoebozoa|Archamoebea|Mastigamoebida|Endolimacidae|Iodamoeba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa0f20b5-a53a-47a7-8293-39f5caee1cce','','','3e02d898-eca8-532c-ba27-f22557d49905','Pleurophyllum gilliesianum Kirk','Kirk',0,0,'477a07b7-e8b8-59a4-8470-4b49876fe97f','Pleurophyllum gilliesianum','477a07b7-e8b8-59a4-8470-4b49876fe97f','Pleurophyllum gilliesianum','8c2527fe-c5eb-53fd-a57a-08d07add8aad','Pleurophyllum gilliesian','e8b34a7a-33b9-47d7-a30d-e41a23d05461','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pleurophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa09d7e9-d797-490a-954f-85552f129577','','','33650266-ace9-58db-b39c-ef9343195386','Eutanyacra','',0,0,'33650266-ace9-58db-b39c-ef9343195386','Eutanyacra','33650266-ace9-58db-b39c-ef9343195386','Eutanyacra','33650266-ace9-58db-b39c-ef9343195386','Eutanyacra','aa09d7e9-d797-490a-954f-85552f129577','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Eutanyacra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa0aaa1e-b8be-4106-b1e7-ba24a9f5c389','','','af75028d-933a-593e-95ec-ef17f413594a','Agrostis muelleri Benth.','Benth.',0,0,'ed022480-fcee-55c5-99fc-47b5ee633a10','Agrostis muelleri','ed022480-fcee-55c5-99fc-47b5ee633a10','Agrostis muelleri','e748b56b-8634-5c0c-a7fd-b6db91c5e062','Agrostis mueller','63f271fd-6173-4ac3-a0b5-16bd98b0d737','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa0a5914-1083-4611-8cb8-a2e9dd3debe4','','','9cdae9e0-b7a3-5251-9881-3226f86712b8','Didymella ligulicola (K.F. Baker, Dimock & L.H. Davis) Arx','(K.F. Baker, Dimock & L.H. Davis) Arx',0,0,'f8bcf93a-ce76-550c-bcf8-0f7c84e068c5','Didymella ligulicola','f8bcf93a-ce76-550c-bcf8-0f7c84e068c5','Didymella ligulicola','194730fa-83b1-5028-98cd-dd46d224c248','Didymella ligulicol','df470114-ae8c-4611-8f27-3aac5a72574e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa13c3dd-dffa-4b88-827c-8ad5868fc76b','','','71111dee-26a5-5713-b078-a52dddb7afc3','Gyrosigma acuminatum var. brebissonii (Grunow) Cleve','(Grunow) Cleve',0,0,'bb745faf-1bf0-5820-bee5-8c3e6c27241b','Gyrosigma acuminatum brebissonii','f8d25c5d-ed21-5ef3-8817-e231282292d0','Gyrosigma acuminatum var. brebissonii','b82fe3f7-2368-5a71-8c6e-e723f2253298','Gyrosigma acuminat brebisson','aa13c3dd-dffa-4b88-827c-8ad5868fc76b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa11ff12-f498-4f9f-b95b-ee8d012cfe16','','','796ca849-09f1-583a-9820-633738d455d9','Odontosyllis suteri Benham, 1915','Benham, 1915',1915,0,'49a552a0-1798-5e63-b3d0-7af7c49cdd90','Odontosyllis suteri','49a552a0-1798-5e63-b3d0-7af7c49cdd90','Odontosyllis suteri','15e3ead6-0f5d-5d10-83d3-3f02f70edd49','Odontosyllis suter','aa11ff12-f498-4f9f-b95b-ee8d012cfe16','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Odontosyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa184576-829a-4cd0-9b5e-5db205f53ab9','','','9480599f-d12d-5cee-80d7-883e7d1d08b1','Pinus pallasiana Lamb.','Lamb.',0,0,'ab0000cf-0d17-56fe-96ab-afe15a277986','Pinus pallasiana','ab0000cf-0d17-56fe-96ab-afe15a277986','Pinus pallasiana','f43c59fe-fdc3-5a3f-82fa-0a2da1afaa50','Pinus pallasian','4a267659-9b64-4dea-bc0c-b3b4857d9eff','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa1b03df-76db-488a-9e6c-8e77d6bf2a24','','','e26eaa14-af6f-57b6-b2ad-afcea2d9ce2d','Poa anceps var. chathamica (Petrie) Zotov','(Petrie) Zotov',0,0,'e127d30f-f9c1-547d-ad72-73be59e67d71','Poa anceps chathamica','59754150-466b-55b2-9f68-28c2658a2f91','Poa anceps var. chathamica','6e7e9697-d848-59f4-b78f-51f863d5e14c','Poa anceps chathamic','f4272de8-b61b-4c47-bf02-9cd159fb02ff','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa1baf1d-87a3-43d1-89ad-eca5bc45cd21','','','1497994d-a08a-5ce2-a4de-4c981d950e5f','Combretum Loefl.','Loefl.',0,0,'2151a6c3-65d5-53dc-bfa9-b9fc71c9f0cd','Combretum','2151a6c3-65d5-53dc-bfa9-b9fc71c9f0cd','Combretum','2151a6c3-65d5-53dc-bfa9-b9fc71c9f0cd','Combretum','aa1baf1d-87a3-43d1-89ad-eca5bc45cd21','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Combretaceae|Combretum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa1733eb-d2f6-4278-9a4d-ee26f4fb28e9','','','fd910dec-0fa4-5b4a-94e0-e068992af50d','Euphrasia australis Petrie','Petrie',0,0,'904f92b2-c876-57cd-9788-bc56738f3a2e','Euphrasia australis','904f92b2-c876-57cd-9788-bc56738f3a2e','Euphrasia australis','3bc03eeb-a173-5600-84ce-e31c938440a3','Euphrasia austral','aa1733eb-d2f6-4278-9a4d-ee26f4fb28e9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa229c01-e88f-4bf7-84ac-24d4067279f5','','','bc432fac-76f7-514a-b8f4-6e2643992e94','Maurodus arcus Leschen, Reid and Nadein, 2020','Leschen, Reid and Nadein, 2020',2020,0,'5a58a8e5-7202-5024-89c2-0b5568e19dc4','Maurodus arcus','5a58a8e5-7202-5024-89c2-0b5568e19dc4','Maurodus arcus','f16f5996-748e-5301-8a6d-4fc880194991','Maurodus arc','aa229c01-e88f-4bf7-84ac-24d4067279f5','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Maurodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa1dc810-53e4-4292-8df2-c7f8ae51e573','','','2f26ad75-49a4-5653-8c5e-f5d24b56f571','Hydrocotyle heteromeria A.Rich.','A.Rich.',0,0,'d099d57e-fd95-5ef6-be5f-803143dbbcca','Hydrocotyle heteromeria','d099d57e-fd95-5ef6-be5f-803143dbbcca','Hydrocotyle heteromeria','f7a6a9e4-38eb-5c9b-a960-b2e344d41d9d','Hydrocotyle heteromer','aa1dc810-53e4-4292-8df2-c7f8ae51e573','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa224a4f-5e64-4691-ab6e-de97e59d0353','','','db7495d4-f38b-5ccf-ba7c-d32ea751a0ca','Lecidea pelidna Ach.','Ach.',0,0,'af3d34c3-f458-5ab3-b8b4-de8e1cf9ad19','Lecidea pelidna','af3d34c3-f458-5ab3-b8b4-de8e1cf9ad19','Lecidea pelidna','38210fce-1a70-5322-9d56-6edd6caa101f','Lecidea pelidn','6762e5ca-65ae-4315-8bd3-4da6d8cae1ab','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa2b15c0-5ad1-4c45-8bf5-b72f37ff1cd9','','','36471b5e-0a4a-5536-b4e0-88b20af55110','Choreopraon totarae Mackauer, 2012','Mackauer, 2012',2012,0,'234b3fda-ed6f-5c0a-a843-41b0f234fd64','Choreopraon totarae','234b3fda-ed6f-5c0a-a843-41b0f234fd64','Choreopraon totarae','12090f82-2ff1-55ed-a25f-e41aeb154c66','Choreopraon totar','aa2b15c0-5ad1-4c45-8bf5-b72f37ff1cd9','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Choreopraon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa2f8790-420a-4e89-af56-093d29902158','','','ca7fde61-cef8-5bbc-9567-d35b7267d136','Cominella alertae (Dell, 1956)','(Dell, 1956)',1956,0,'85cde1a3-e0eb-5c02-8c46-4997dbea7e99','Cominella alertae','85cde1a3-e0eb-5c02-8c46-4997dbea7e99','Cominella alertae','a7694a80-d10f-5bf4-963d-d55bfcd35441','Cominella alert','aa2f8790-420a-4e89-af56-093d29902158','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae412d72-a77c-4676-b6f1-7066baee425e','','','705cb2e7-422c-52de-9a43-5fe2e17e0870','Zeacalles igneus (Broun, 1909)','(Broun, 1909)',1909,0,'318eb834-6c18-5ba9-9823-0af326971557','Zeacalles igneus','318eb834-6c18-5ba9-9823-0af326971557','Zeacalles igneus','e78befd6-5abd-5988-a016-ab3c02322e86','Zeacalles igne','ae412d72-a77c-4676-b6f1-7066baee425e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zeacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae450049-8546-4a7b-8775-0a3b67f0975e','','','9b034269-44d0-59d1-a358-7ac73d282a6e','Oligota pumilio Kiesenwetter, 1858','Kiesenwetter, 1858',1858,0,'7063ac89-0f4b-55cd-b41e-e7e28067b9a4','Oligota pumilio','7063ac89-0f4b-55cd-b41e-e7e28067b9a4','Oligota pumilio','88c2afe5-207d-5fe5-a092-e491379c0100','Oligota pumili','ae450049-8546-4a7b-8775-0a3b67f0975e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae46f0d9-7dc2-4233-83f4-d3e6dedd1b80','','','4e66be86-66d3-5506-920a-96e551365955','Rubus radula Weihe ex Boenn.','Weihe ex Boenn.',0,0,'4a01c0c9-250c-5436-a977-9c96c762330d','Rubus radula','4a01c0c9-250c-5436-a977-9c96c762330d','Rubus radula','7cc7ee86-5f6c-5dcc-95b4-f7f70a09b1d5','Rubus radul','ae46f0d9-7dc2-4233-83f4-d3e6dedd1b80','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ae493b07-34a5-47e2-9fc1-d0758fe12971','','','c4219960-dad5-5115-a91c-96fbf85a7c2d','Trichophaea hemisphaerioides (Mouton) Graddon','(Mouton) Graddon',0,0,'1a1e29bf-e98b-56ac-a881-2adc3076bf9a','Trichophaea hemisphaerioides','1a1e29bf-e98b-56ac-a881-2adc3076bf9a','Trichophaea hemisphaerioides','e025b2e1-8a2c-5804-8c97-2f68e5c17f50','Trichophaea hemisphaerioid','ae493b07-34a5-47e2-9fc1-d0758fe12971','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Trichophaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae4b2a92-d594-4136-b714-0353f7d00967','','','8c2a714c-d4cf-56a9-9063-da24652cf920','Tetramorium grassii Emery, 1895','Emery, 1895',1895,0,'f7ab9465-3755-5728-bc8d-80e7daf17891','Tetramorium grassii','f7ab9465-3755-5728-bc8d-80e7daf17891','Tetramorium grassii','6856048c-1042-5f98-8e0f-cc4185b500ef','Tetramorium grass','ae4b2a92-d594-4136-b714-0353f7d00967','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Tetramorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae4df7e0-3f27-4477-a624-1ff5ac72736d','','','6aba965a-66b9-559f-8996-b5763767ef1c','Atta Fabricius, 1805','Fabricius, 1805',1805,0,'7e35dd08-3cb8-5d6d-8f54-79fb2ed45602','Atta','7e35dd08-3cb8-5d6d-8f54-79fb2ed45602','Atta','7e35dd08-3cb8-5d6d-8f54-79fb2ed45602','Atta','ae4df7e0-3f27-4477-a624-1ff5ac72736d','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Atta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae4f4459-4483-4dbe-a6c5-71822f68143a','','','2264266c-0344-51aa-bbac-bbb9c1214f97','Philometridae','',0,0,'2264266c-0344-51aa-bbac-bbb9c1214f97','Philometridae','2264266c-0344-51aa-bbac-bbb9c1214f97','Philometridae','2264266c-0344-51aa-bbac-bbb9c1214f97','Philometridae','ae4f4459-4483-4dbe-a6c5-71822f68143a','Animalia|Nematoda|Secernentea|Spirurida|Philometridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae4a8e85-0a9b-4c68-96cd-473c54e8773a','','','f8347d89-55ac-5b27-8906-d76afa1b6a1e','Penicillium simplicissimum (Oudem.) Thom','(Oudem.) Thom',0,0,'620691b2-b517-5438-8376-2fbc6d1c00e0','Penicillium simplicissimum','620691b2-b517-5438-8376-2fbc6d1c00e0','Penicillium simplicissimum','6650ff4e-312a-534e-9338-f4219f5b8dea','Penicillium simplicissim','ae4a8e85-0a9b-4c68-96cd-473c54e8773a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae5122ee-dc48-4b3d-8480-8164dd20a3f1','','','6ca7b0ec-58b8-5cc4-a488-c97dfae6fd89','Ceratomerus brevinervis Sinclair, 2017','Sinclair, 2017',2017,0,'f40f6039-97a5-52b0-a55e-455764956643','Ceratomerus brevinervis','f40f6039-97a5-52b0-a55e-455764956643','Ceratomerus brevinervis','44409099-e175-50d8-be3d-af1b696c1065','Ceratomerus breuineru','ae5122ee-dc48-4b3d-8480-8164dd20a3f1','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae60d246-e429-4267-b605-01e6befc148f','','','b3f5eba4-b1c4-5c4e-901b-81258fc00b69','Polyacanthonotus challengeri (Vaillant, 1888)','(Vaillant, 1888)',1888,0,'d7f37652-4a29-5cd8-a556-9028bfad4c81','Polyacanthonotus challengeri','d7f37652-4a29-5cd8-a556-9028bfad4c81','Polyacanthonotus challengeri','be9004d7-3c34-5a72-90fe-f9aa12a72497','Polyacanthonotus challenger','ae60d246-e429-4267-b605-01e6befc148f','Animalia|Chordata|Actinopterygii|Albuliformes|Notacanthidae|Polyacanthonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae583255-7a16-451b-a6bd-64e67dcf7ab8','','','a8410bc1-d448-55e4-a15b-0c5f4f8e4d4e','Cladonia calycantha sensu GAlloway','',0,0,'167177ec-4264-543e-80d3-9380b581bc73','Cladonia calycantha','167177ec-4264-543e-80d3-9380b581bc73','Cladonia calycantha','fe6be75a-a898-5358-a1f7-70578c2ea524','Cladonia calycanth','ae583255-7a16-451b-a6bd-64e67dcf7ab8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ae53553c-7754-4197-9cfa-59e4cd60c042','','','5ffa3bf7-8ca3-5129-992c-9dc4c7a49964','Microcotyle neozealanicus Dillon & Hargis, 1965','Dillon & Hargis, 1965',1965,0,'64177a93-9742-5577-a09a-c15fdbb2ffb4','Microcotyle neozealanicus','64177a93-9742-5577-a09a-c15fdbb2ffb4','Microcotyle neozealanicus','816428f9-d607-55d9-8544-8dc5492a69fc','Microcotyle neozealanic','ae53553c-7754-4197-9cfa-59e4cd60c042','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Microcotylidae|Microcotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae5866e8-9b38-417b-8c4c-9907cae1b557','','','edc727c1-c327-5dd7-8237-396b2ce04f8e','Aaptos species Kelly & Wilkinson, 2000','',0,0,'a4e9d8d7-bced-53f7-b54d-72373593031e','Aaptos','a4e9d8d7-bced-53f7-b54d-72373593031e','Aaptos','a4e9d8d7-bced-53f7-b54d-72373593031e','Aaptos','ae5866e8-9b38-417b-8c4c-9907cae1b557','Animalia|Porifera|Demospongiae|Hadromerida|Suberitidae|Aaptos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ae5f8f84-81f5-40c4-b144-e00f916cb18b','','','9e65f134-8f83-5554-bc16-bbaf0bf97a9a','Aristea ecklonii Baker','Baker',0,0,'26ce5d6c-5b88-5ce3-b776-6cce8d6c56a4','Aristea ecklonii','26ce5d6c-5b88-5ce3-b776-6cce8d6c56a4','Aristea ecklonii','32ed9426-5949-5bc5-a362-7b3601afb2d6','Aristea ecklon','ae5f8f84-81f5-40c4-b144-e00f916cb18b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Aristea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae53ab68-159a-4b86-9a69-e286ade440d2','','','9cd0592d-23c6-57b8-b3f2-904335272914','Megalembidium insulanum (W.Martin & E.A.Hodgs.) R.M.Schust.','(W.Martin & E.A.Hodgs.) R.M.Schust.',0,0,'071be9cf-1303-5fba-912d-f05a5d115edc','Megalembidium insulanum','071be9cf-1303-5fba-912d-f05a5d115edc','Megalembidium insulanum','312c97eb-264b-539e-afa6-ca3d4c61c355','Megalembidium insulan','ae53ab68-159a-4b86-9a69-e286ade440d2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Megalembidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae61095f-38f0-44c6-a2ba-1065aa863854','','','de14794f-7f2f-5f98-b558-f3236d53ac7c','Pilotrichum sphagnifolium Müll.Hal.','Müll.Hal.',0,0,'47ebfc7d-a08f-5634-a497-646cb5aabfcb','Pilotrichum sphagnifolium','47ebfc7d-a08f-5634-a497-646cb5aabfcb','Pilotrichum sphagnifolium','aaa98436-5040-5e1b-a6c1-c39cd230dbc3','Pilotrichum sphagnifoli','1f24fc65-9c11-4806-982f-f5394dc51955','Plantae||Bryopsida|Hookeriales|Pilotrichaceae|Pilotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae65ecb5-72c6-4fd4-844d-6dfe478eedef','','','4b83c6ca-f5c2-5ca3-95f6-5f44f7233b0c','Russula subvelutina Peck','Peck',0,0,'31b2ae2a-466e-5b2f-b533-2f85e29fd01c','Russula subvelutina','31b2ae2a-466e-5b2f-b533-2f85e29fd01c','Russula subvelutina','cd0d8506-a8bf-5a74-a391-8346e6bdbc76','Russula subuelutin','ae65ecb5-72c6-4fd4-844d-6dfe478eedef','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae625254-dd14-49e9-9f0f-cfa91e739de7','','','39c8dc67-9976-5883-8ec6-a85853279661','Ricasolia coriacea (Hook.f. & Taylor) Nyl.','(Hook.f. & Taylor) Nyl.',0,0,'9383e4f2-9ec2-549c-be92-92d6c0c04285','Ricasolia coriacea','9383e4f2-9ec2-549c-be92-92d6c0c04285','Ricasolia coriacea','11a67c5c-8047-5588-bd41-abbcbd93e5a3','Ricasolia coriace','2473bb95-c461-4aeb-a38c-d6832614b689','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Ricasolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae60f6ae-8d3a-4eeb-9a5c-da238ebf772f','','','89653fd1-91bb-515b-aae3-0364c2b2ef99','Molgula herdmani Brewin, 1958','Brewin, 1958',1958,0,'044c5b53-a6e2-5974-9db4-dad0d557f424','Molgula herdmani','044c5b53-a6e2-5974-9db4-dad0d557f424','Molgula herdmani','93fa3a6f-820f-51e0-b176-8a054b40dbfe','Molgula herdman','ae60f6ae-8d3a-4eeb-9a5c-da238ebf772f','Animalia|Tunicata|Ascidiacea|Pleurogona|Molgulidae|Molgula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae6a9dbf-37e4-4e1c-bdf9-4f2aac794285','','','fa2d44a1-7c57-5840-82b5-491d33c57361','Carex edura K.A.Ford','K.A.Ford',0,0,'00fb6f67-f002-56c8-a681-cded3b9721b9','Carex edura','00fb6f67-f002-56c8-a681-cded3b9721b9','Carex edura','993986aa-1a15-5ff4-8a13-210e71f633de','Carex edur','ae6a9dbf-37e4-4e1c-bdf9-4f2aac794285','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae67782c-2da8-4a1f-ab52-e5db3ca9429f','','','70bdefba-9083-5dce-b7f0-0baad4b5c9e2','Desmidium grevillii (Kütz.) de Bary','(Kütz.) de Bary',0,0,'37c45222-fd07-50f4-acf0-1bf2953790ea','Desmidium grevillii','37c45222-fd07-50f4-acf0-1bf2953790ea','Desmidium grevillii','479e0773-242f-5cb8-9c89-df47291dd1ab','Desmidium greuill','ae67782c-2da8-4a1f-ab52-e5db3ca9429f','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Desmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae785886-1248-4c7c-82d5-2fae36d5b42e','','','f19f3d91-0fa7-5c94-8af0-264b6cc7077b','Cupressus sempervirens f. stricta','',0,0,'d50acf00-42a4-5849-a484-fc6fe9efd6b3','Cupressus sempervirens stricta','f19f3d91-0fa7-5c94-8af0-264b6cc7077b','Cupressus sempervirens f. stricta','816bf7f5-e5d1-5c6e-8a96-3b5167462241','Cupressus semperuirens strict','ae785886-1248-4c7c-82d5-2fae36d5b42e','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae70cc63-e558-4a8b-ad25-bf430f697677','','','d241b470-2bba-5ca4-b72b-5637c3d08c0a','Mycena maldea Grgur.','Grgur.',0,0,'5c10f7ef-d20f-52b3-b5d0-bbde9daf0739','Mycena maldea','5c10f7ef-d20f-52b3-b5d0-bbde9daf0739','Mycena maldea','585ad86d-984f-5326-85a6-5a08b3d8c079','Mycena malde','ae70cc63-e558-4a8b-ad25-bf430f697677','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae6eaf04-c465-4cfb-8582-e50a94fdf238','','','869828a7-9c34-58ef-a2b2-b368d0ba2145','Marchantia polymorpha var. aquatica Nees','Nees',0,0,'c89d7993-e93d-5995-a569-4d63a7218fba','Marchantia polymorpha aquatica','6a06d29c-bdb4-5a8a-9603-416d7687ff2f','Marchantia polymorpha var. aquatica','44b880f1-9906-518a-b462-b22f0c1e4f2a','Marchantia polymorph aquatic','b86cf7c7-94d5-4a97-8b80-2760ed4a760b','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Marchantiaceae|Marchantia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae78681f-d8c3-4982-a23d-15148c7f6e13','','','aaecb3bd-a9b0-57d9-a4cd-112eeeb3eb1b','Catastoma pedicellatum Morgan','Morgan',0,0,'6c91d7f0-e101-5175-8c3d-4dd167e9da6e','Catastoma pedicellatum','6c91d7f0-e101-5175-8c3d-4dd167e9da6e','Catastoma pedicellatum','0114310a-bd25-5803-b0e3-16cf08374c6c','Catastoma pedicellat','b1a21283-9dc7-4192-b824-e94ce73f55a0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Catastoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae7993eb-3474-4ce9-9805-56c5f6daf97b','','','6a025e5f-2160-52ea-9a99-597314272263','Saccharomyces acidifaciens (W.J. Nick.) Lodder & Kreger','(W.J. Nick.) Lodder & Kreger',0,0,'335daaca-428f-52e6-be03-6c78115c35e1','Saccharomyces acidifaciens','335daaca-428f-52e6-be03-6c78115c35e1','Saccharomyces acidifaciens','335daaca-428f-52e6-be03-6c78115c35e1','Saccharomyces acidifaciens','b77e466e-a35d-4bd7-81b8-7904911f883c','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae796114-4ad4-4dcc-bfd8-ec44540acc85','','','3f52be95-1c7b-5de6-90be-2405d17aee2a','Cardamine mutabilis Heenan','Heenan',0,0,'c344675d-91f6-5ab5-96a3-56b9d6130321','Cardamine mutabilis','c344675d-91f6-5ab5-96a3-56b9d6130321','Cardamine mutabilis','79dcc6fe-ebd3-5789-b7a0-f8618385a330','Cardamine mutabil','ae796114-4ad4-4dcc-bfd8-ec44540acc85','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae86fb1c-78a9-4ab9-b88f-23a7fd5a279a','','','b3ac2317-a04d-5c03-b22a-0a9f9f896897','Paracomitas subg. Paracomitas','',0,0,'3af16aa9-c56e-584c-bfd4-ef7d94dc5944','Paracomitas','51fe4f33-e58d-556b-beda-928c4c0fd410','Paracomitas subgen. Paracomitas','3af16aa9-c56e-584c-bfd4-ef7d94dc5944','Paracomitas','ae86fb1c-78a9-4ab9-b88f-23a7fd5a279a','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Paracomitas','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('ae8812f0-1ffe-4f11-9e91-3f555fa4f130','','','c0ab77c6-55fc-5f2a-a6e1-78af005c22c1','Phasianus Linnaeus','Linnaeus',0,0,'b4d92e79-c14f-596c-a260-a04f9606a634','Phasianus','b4d92e79-c14f-596c-a260-a04f9606a634','Phasianus','b4d92e79-c14f-596c-a260-a04f9606a634','Phasianus','ae8812f0-1ffe-4f11-9e91-3f555fa4f130','Animalia|Chordata|Aves|Galliformes|Phasianidae|Phasianus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae8079fc-c63f-49de-8b1f-41f79a5531eb','','','3f5c9cfa-103e-5c90-be7d-bfb13ca3f0a1','Polymeridium catapastum (Nyl.) R.C.Harris','(Nyl.) R.C.Harris',0,0,'a36e1eb6-45e8-557c-9ea6-e5578c305586','Polymeridium catapastum','a36e1eb6-45e8-557c-9ea6-e5578c305586','Polymeridium catapastum','d6b6ab26-a175-5a45-8b8e-0a9db526a340','Polymeridium catapast','ae8079fc-c63f-49de-8b1f-41f79a5531eb','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Trypetheliaceae|Polymeridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae8491ef-2ee9-4e99-954b-da0666f8e40e','','','6fa18819-56fb-5f2d-90f1-44df17d03362','Mecodema longicolle Broun, 1923','Broun, 1923',1923,0,'ec84c168-9515-5891-9896-6d8ded71869c','Mecodema longicolle','ec84c168-9515-5891-9896-6d8ded71869c','Mecodema longicolle','0c6a985c-d030-5598-9faa-643c72bf1f84','Mecodema longicoll','ae8491ef-2ee9-4e99-954b-da0666f8e40e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae8d3a01-fb2d-431f-8c84-59564c64b00d','','','10103f47-866c-5832-9faa-e75322e8a931','Calliphora dasyphthalma Le Guillou, 1842','Le Guillou, 1842',1842,0,'5c528bb1-ac91-58fe-9555-0b69f87ceb7b','Calliphora dasyphthalma','5c528bb1-ac91-58fe-9555-0b69f87ceb7b','Calliphora dasyphthalma','fb6163a0-72e4-5c10-9caa-02cd325c8636','Calliphora dasyphthalm','89b2f946-5853-434b-9db3-5b2961bccb5c','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Calliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae8994e4-ef10-44cd-b63b-aca99f1e7284','','','e616c13e-d779-5cb3-8338-6b97373234b6','Brevicornu maculatum (Tonnoir, 1927)','(Tonnoir, 1927)',1927,0,'0322821e-c714-5d3a-85b1-a98099d16c15','Brevicornu maculatum','0322821e-c714-5d3a-85b1-a98099d16c15','Brevicornu maculatum','02a3f0af-c97a-5283-a581-08f8c79c3ea9','Brevicornu maculat','ae8994e4-ef10-44cd-b63b-aca99f1e7284','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Brevicornu','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae8a45e3-7ae5-4fce-b007-d274abbbac43','','','7e8acf2c-e2a7-5f17-9cb9-28e8e3e6ee03','Deinococcales Rainey et al., 1997','Rainey et al., 1997',1997,0,'b835e056-ae99-5040-9c08-f6b87f47a26f','Deinococcales','b835e056-ae99-5040-9c08-f6b87f47a26f','Deinococcales','b835e056-ae99-5040-9c08-f6b87f47a26f','Deinococcales','ae8a45e3-7ae5-4fce-b007-d274abbbac43','Bacteria|Deinococcota|Deinococci|Deinococcales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('ae8d774a-4c11-4d36-a44b-acd8eaac9ad0','','','a402de1b-05f5-5a90-8f9b-43b7a2dfd553','Aequorea australis Uchida, 1947','Uchida, 1947',1947,0,'c7a0fb86-b098-52db-b63a-ca31e96f2774','Aequorea australis','c7a0fb86-b098-52db-b63a-ca31e96f2774','Aequorea australis','19f2ab41-964a-5053-9293-1ef7b3be6cd4','Aequorea austral','ae8d774a-4c11-4d36-a44b-acd8eaac9ad0','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aequoreidae|Aequorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad63d7b6-f492-45be-9875-09ba35bd7f80','','','c8467a36-d19a-55b1-8240-4fc4dc2b3381','Chaetomium atrosporum Skolko & J.W. Groves','Skolko & J.W. Groves',0,0,'ef462542-a974-5e36-8e62-d518db2c41e5','Chaetomium atrosporum','ef462542-a974-5e36-8e62-d518db2c41e5','Chaetomium atrosporum','2239feb3-7e5b-5eca-bf6c-3be30cc3827b','Chaetomium atrospor','ad63d7b6-f492-45be-9875-09ba35bd7f80','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Chaetomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae8f4387-0f11-4bab-bdec-6d926edaea10','','','4bdc2ec4-d2cf-50bf-9d62-57b950e4965d','Halosauropsis','',0,0,'4bdc2ec4-d2cf-50bf-9d62-57b950e4965d','Halosauropsis','4bdc2ec4-d2cf-50bf-9d62-57b950e4965d','Halosauropsis','4bdc2ec4-d2cf-50bf-9d62-57b950e4965d','Halosauropsis','ae8f4387-0f11-4bab-bdec-6d926edaea10','Animalia|Chordata|Actinopterygii|Albuliformes|Halosauridae|Halosauropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad649ee7-796f-4ef7-a623-439dc6d6ccfa','','','cd4b7e3e-0244-53a2-8879-db96cd0f8220','Callopisma luteoalbum ß lacteum A.Massal.','',0,0,'96181cd5-cc1f-55a1-92bd-6595d0690664','Callopisma luteoalbum','96181cd5-cc1f-55a1-92bd-6595d0690664','Callopisma luteoalbum','320e8553-d9e0-5dc3-8579-28e71a53c076','Callopisma luteoalb','18992ed7-cba9-43a1-80ca-a57ea9def1eb','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Callopisma','','kingdom|phylum|class|order|family|genus','ß','0','0','0','ICBN',4);
INSERT INTO core VALUES('ae909bad-5856-422e-8ec1-8eacf6e996ad','','','1b1745df-8f9f-5e61-bd9d-72b547eeaa10','Libocedrus bidwillii Hook.f.','Hook.f.',0,0,'d6ee3762-689d-561b-a087-769cdc0e9e09','Libocedrus bidwillii','d6ee3762-689d-561b-a087-769cdc0e9e09','Libocedrus bidwillii','1191e195-9f42-5fa9-85ae-f2ca74e98b59','Libocedrus bidwill','ae909bad-5856-422e-8ec1-8eacf6e996ad','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Libocedrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad644358-32d8-4390-aa4d-9a7b6b45e607','','','8d63c7a2-bf84-5310-882a-3aefa84bb6ad','Scytonema caldarium Setch.','Setch.',0,0,'0ed2ec8d-2fb9-53ca-98e4-3dfe0fb103b3','Scytonema caldarium','0ed2ec8d-2fb9-53ca-98e4-3dfe0fb103b3','Scytonema caldarium','e56f543d-f018-51dc-af37-3ca49e45a29f','Scytonema caldari','ad644358-32d8-4390-aa4d-9a7b6b45e607','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Scytonemataceae|Scytonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad61f04a-8b43-41c7-8936-b5f35bb7e4a7','','','754fe809-776b-56e0-b061-5626b2064e16','Cordyceps arachnophila J.R. Johnst.','J.R. Johnst.',0,0,'48824863-4f38-5465-bc46-39ce7ba23aa2','Cordyceps arachnophila','48824863-4f38-5465-bc46-39ce7ba23aa2','Cordyceps arachnophila','a9fcf2f5-8d25-5d41-8763-82b6bd298fd1','Cordyceps arachnophil','bbb3dcab-46af-450d-98f6-8559af9b45ba','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad67521d-7c4f-43bf-880c-0a8a063c6f06','','','e11c5710-8774-568f-a333-1b88777a51b6','Lycopersicon esculentum Mill.','Mill.',0,0,'fbb87835-3fde-5e6e-b4b1-d3bed8171033','Lycopersicon esculentum','fbb87835-3fde-5e6e-b4b1-d3bed8171033','Lycopersicon esculentum','545cfc21-81f7-55fe-be61-58ef1407f563','Lycopersicon esculent','b804d3f6-54f6-4531-85da-dfeeed3ecff8','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Lycopersicon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad69de48-c45b-4640-8de9-b5e1bb43a6df','','','2833640d-bcd4-57ec-bc28-b107019836ab','Polystictus citreus sensu Colenso','',0,0,'2d490b00-a9f2-59fc-984b-100d2d1f0e56','Polystictus citreus','2d490b00-a9f2-59fc-984b-100d2d1f0e56','Polystictus citreus','c77ccfff-d918-52d9-b862-e75a956ac10a','Polystictus citre','','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ad6d410d-f214-4cae-8bc9-7038dab32449','','','96cb3d7d-7dc9-533e-9ae4-267e0d8950f9','Eburida sublineata White, 1846','White, 1846',1846,0,'b5823185-7772-5fd6-a901-8ac2e34c6bef','Eburida sublineata','b5823185-7772-5fd6-a901-8ac2e34c6bef','Eburida sublineata','b74ce0b5-121b-594d-a7f0-847c6b458fb2','Eburida sublineat','ad6d410d-f214-4cae-8bc9-7038dab32449','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Eburida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad6ddef7-33d9-44ca-81ff-e47e6045f2fa','','','ef33e8af-c71c-5d6a-9f94-39811740ed82','Diplodina Westend.','Westend.',0,0,'1354a649-51e2-51a4-a823-1c11a74a30ea','Diplodina','1354a649-51e2-51a4-a823-1c11a74a30ea','Diplodina','1354a649-51e2-51a4-a823-1c11a74a30ea','Diplodina','ad6ddef7-33d9-44ca-81ff-e47e6045f2fa','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Diplodina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad73e61e-ee78-4a5a-9cb0-17198067a11e','','','afb500d5-ffa9-5bb3-b2e1-00f5f51732f7','Pyricularia rabaulensis Matsush.','Matsush.',0,0,'3275f7bc-0daf-5ca6-be14-94bdf7b5a403','Pyricularia rabaulensis','3275f7bc-0daf-5ca6-be14-94bdf7b5a403','Pyricularia rabaulensis','7c03d3ad-e5b5-5838-98ed-59fa54a46953','Pyricularia rabaulens','ad73e61e-ee78-4a5a-9cb0-17198067a11e','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Pyricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad71a7f8-3e77-48e1-8a87-8125257afd43','','','4785e19d-19d0-5ce9-a8a2-e5e2c884a632','Proliferodiscus species','',0,0,'94e3a70e-8965-5cb8-8049-350645cdc6be','Proliferodiscus','94e3a70e-8965-5cb8-8049-350645cdc6be','Proliferodiscus','94e3a70e-8965-5cb8-8049-350645cdc6be','Proliferodiscus','ad71a7f8-3e77-48e1-8a87-8125257afd43','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Proliferodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ad6fe60a-694d-4e08-a461-5ad375b4cdb7','','','ee40d142-7c66-5aca-8a81-a18929ff5ba3','Cartodere subg. Cartodere','',0,0,'f20895ab-6741-5b41-b89d-5b2db244ca6b','Cartodere','a2602993-0c8c-5704-a1fe-b56513a8f9d8','Cartodere subgen. Cartodere','f20895ab-6741-5b41-b89d-5b2db244ca6b','Cartodere','ad6fe60a-694d-4e08-a461-5ad375b4cdb7','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Cartodere','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('ad75cea4-0483-4805-bded-d7660e0f4bf3','','','98167ff7-7a36-5b06-a8b3-a275b153bf02','Heterocarpus laevigatus Bate, 1888','Bate, 1888',1888,0,'cd92e906-92fa-5239-9c55-f39cccc5839a','Heterocarpus laevigatus','cd92e906-92fa-5239-9c55-f39cccc5839a','Heterocarpus laevigatus','afcdeb58-6643-5e81-93e4-5f23be5798fb','Heterocarpus laeuigat','ad75cea4-0483-4805-bded-d7660e0f4bf3','Animalia|Arthropoda|Malacostraca|Decapoda|Pandalidae|Heterocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad6e7e8f-a7b5-485a-975d-cd7cfef74d36','','','82864281-115d-5ab9-8921-bc52e7056956','Leucogyrophana lichenicola Thorn, Malloch & Ginns','Thorn, Malloch & Ginns',0,0,'b5e28a63-dfe9-5ed9-bd46-c90551ff758b','Leucogyrophana lichenicola','b5e28a63-dfe9-5ed9-bd46-c90551ff758b','Leucogyrophana lichenicola','02e4bdfd-bf84-59d6-82de-803f0d9382ae','Leucogyrophana lichenicol','7995189f-fff1-4f99-ac80-ff243dab155f','Fungi|Basidiomycota|Agaricomycetes|Boletales|Hygrophoropsidaceae|Leucogyrophana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad7a4c4e-cda6-412f-9439-51d3d6474204','','','139dc0ef-f1b1-5fa6-9959-7772a63ed76f','Dryocora','',0,0,'139dc0ef-f1b1-5fa6-9959-7772a63ed76f','Dryocora','139dc0ef-f1b1-5fa6-9959-7772a63ed76f','Dryocora','139dc0ef-f1b1-5fa6-9959-7772a63ed76f','Dryocora','ad7a4c4e-cda6-412f-9439-51d3d6474204','Animalia|Arthropoda|Insecta|Coleoptera|Prostomidae|Dryocora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad7af65f-b843-4372-8aa1-7064b08169d8','','','afa4291e-037f-5f60-bf6c-8b6e26799304','Cnemiornis','',0,0,'afa4291e-037f-5f60-bf6c-8b6e26799304','Cnemiornis','afa4291e-037f-5f60-bf6c-8b6e26799304','Cnemiornis','afa4291e-037f-5f60-bf6c-8b6e26799304','Cnemiornis','ad7af65f-b843-4372-8aa1-7064b08169d8','Animalia|Chordata|Aves|Anseriformes|Anatidae|Cnemiornis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad7edb75-d5a8-4520-a483-8dc0b7317b71','','','153d660b-af75-5ea2-84e2-ed9e059824b9','Mastigoteuthis subg. Mastigoteuthis','',0,0,'69f4aebe-56ea-58cf-b942-7e4f199c5403','Mastigoteuthis','d577d580-91a0-568c-953b-48754565d7e0','Mastigoteuthis subgen. Mastigoteuthis','69f4aebe-56ea-58cf-b942-7e4f199c5403','Mastigoteuthis','ad7edb75-d5a8-4520-a483-8dc0b7317b71','Animalia|Mollusca|Cephalopoda|Teuthida|Mastigoteuthididae|Mastigoteuthis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('ad76f564-1c85-448e-aeb3-6713c7a513f7','','','c0ef9fd4-e0b4-5713-a620-31c72590f235','Orthotrichum nudum Dicks.','Dicks.',0,0,'89a5e250-f2ec-5916-a899-2610dc4fc057','Orthotrichum nudum','89a5e250-f2ec-5916-a899-2610dc4fc057','Orthotrichum nudum','0c1b23fb-1cb2-57e2-acd7-12b616e49efe','Orthotrichum nud','ad76f564-1c85-448e-aeb3-6713c7a513f7','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad7d3982-0c15-45f0-8f66-19762be59b4f','','','9092642f-09d9-5a93-a497-6fa013a69864','Pythium insidiosum De Cock, L. Mend., A.A. Padhye, Ajello & Kaufman','De Cock, L. Mend., A.A. Padhye, Ajello & Kaufman',0,0,'c8638a66-011b-5041-a2ad-00b75e341ae5','Pythium insidiosum','c8638a66-011b-5041-a2ad-00b75e341ae5','Pythium insidiosum','f5d4aa8e-c7d7-5e88-99fd-9c1e8041ee03','Pythium insidios','ad7d3982-0c15-45f0-8f66-19762be59b4f','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad822f7e-74e3-4cb6-b1b7-6b89c1ab7005','','','d2aaf6e4-eac5-54c0-89cf-33d0dd51e0ec','Collemopsidium Nyl.','Nyl.',0,0,'2d6a3d3a-b93a-59d1-97d9-1e3fb7c1f582','Collemopsidium','2d6a3d3a-b93a-59d1-97d9-1e3fb7c1f582','Collemopsidium','2d6a3d3a-b93a-59d1-97d9-1e3fb7c1f582','Collemopsidium','ad822f7e-74e3-4cb6-b1b7-6b89c1ab7005','Fungi||Ascomycetes|Pyrenulales|Xanthopyreniaceae|Collemopsidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad8286dc-87f2-423d-a433-af4136060bbd','','','c8f9252a-9b33-5dde-92b8-65769da528d2','Fumariaceae','',0,0,'c8f9252a-9b33-5dde-92b8-65769da528d2','Fumariaceae','c8f9252a-9b33-5dde-92b8-65769da528d2','Fumariaceae','c8f9252a-9b33-5dde-92b8-65769da528d2','Fumariaceae','0d5e78df-a886-40a1-b337-49bcb31ac00f','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Fumariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad82f2a6-a3bc-4dde-96d8-d4d0f87a10a3','','','c90d7727-4ea9-5b82-b939-5489bc075c4b','Buglossoporus Kotl. & Pouzar','Kotl. & Pouzar',0,0,'20eb8b30-ffd1-59c6-b843-067e492be748','Buglossoporus','20eb8b30-ffd1-59c6-b843-067e492be748','Buglossoporus','20eb8b30-ffd1-59c6-b843-067e492be748','Buglossoporus','ad82f2a6-a3bc-4dde-96d8-d4d0f87a10a3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Buglossoporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad81ccab-b490-4e40-a8b1-ba3288ae38dc','','','ca1b36a4-f07e-5d50-a12e-5e2ea501a881','Coprosma obconica subsp. distantia de Lange & R.O.Gardner','de Lange & R.O.Gardner',0,0,'68dff8fb-1afc-5abd-8542-6bac1a632bff','Coprosma obconica distantia','2976c051-a134-57e8-ba02-ec492b05a2a8','Coprosma obconica subsp. distantia','4ed15834-f4cf-58c2-b9eb-67f6424f4c73','Coprosma obconic distant','5f213d47-c115-4464-ad9d-6318730b0994','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad8a9faa-9cd3-4e17-b924-16d76ee5c592','','','7242e10d-dfd9-59f5-946d-870700dbb159','Protea pulchra Rycroft','Rycroft',0,0,'ce04cbdf-fa2b-58b7-9ea9-3a9deec772b5','Protea pulchra','ce04cbdf-fa2b-58b7-9ea9-3a9deec772b5','Protea pulchra','ab1d5a3b-b156-5dcd-945d-d6fb39f0e71e','Protea pulchr','74e9e2d9-fa46-4df0-84d3-c989e2c9f98c','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad8a8172-b343-4cc4-b01c-6670659923bb','','','489f95e7-aac2-517a-b454-d42ff3f4c62d','Condylostylus modestus Parent, 1933','Parent, 1933',1933,0,'0a673e74-2d5f-5b74-ab60-8a34ca2fe13a','Condylostylus modestus','0a673e74-2d5f-5b74-ab60-8a34ca2fe13a','Condylostylus modestus','2ae28a7c-053d-5efe-96c6-aacb5b11669b','Condylostylus modest','d7d9838a-03f7-48d6-a507-21144087af5c','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Condylostylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad879c14-289d-4b43-8381-bb10450595ba','','','39fdc256-9b33-5dee-b380-7bd211cc8954','Uncinia hookeri Boott','Boott',0,0,'9d73f555-a791-5d32-a691-de9eb8c91bd2','Uncinia hookeri','9d73f555-a791-5d32-a691-de9eb8c91bd2','Uncinia hookeri','d35fb011-c17f-547c-b1f2-2b7d35fc564f','Uncinia hooker','c89b3a4b-f288-4099-a4c5-3b1b7a5b791e','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad86b974-6f3c-4264-af99-fc0e043c6895','','','ed184365-ba7e-5520-867a-78f78200f167','Duntroonornis Marples','Marples',0,0,'35988abb-cfeb-5951-9bff-d8f7c9bab25f','Duntroonornis','35988abb-cfeb-5951-9bff-d8f7c9bab25f','Duntroonornis','35988abb-cfeb-5951-9bff-d8f7c9bab25f','Duntroonornis','ad86b974-6f3c-4264-af99-fc0e043c6895','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Duntroonornis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad8b6efd-a5ab-45a5-a951-a901c92c193b','','','98121f31-f878-56f3-b391-5849e3ec9029','Escallonia ×exoniensis Veitch ex Bean','Veitch ex Bean',0,0,'41e425ae-7cae-5c0e-b3f4-430fa9f184ed','Escallonia exoniensis','27462a0a-c068-5db0-9120-d8298305c468','Escallonia × exoniensis','8143a37d-01ab-5b5e-8007-6858bb86bc1c','Escallonia exoniens','ad8b6efd-a5ab-45a5-a951-a901c92c193b','Plantae|Tracheophyta|Magnoliopsida|Escalloniales|Escalloniaceae|Escallonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('ad8c3a3d-8590-40ad-bf01-c02bb37a1079','','','83320955-aef1-59c9-873c-6362ef1598c0','Agonocheila binotata (Blanchard, 1842)','(Blanchard, 1842)',1842,0,'feaa63af-bf06-5473-90cf-d8f715e98821','Agonocheila binotata','feaa63af-bf06-5473-90cf-d8f715e98821','Agonocheila binotata','9a352410-46b6-5761-9f69-9c0f8ca8dfcd','Agonocheila binotat','350fed22-75d9-49ee-80e1-554d1be41f92','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Agonocheila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad90d246-c2fb-4f8a-bb10-fc150ba917ef','','','e8d51285-3e7a-5453-84de-93e7044d7dc7','Marattiaceae Kaulf.','Kaulf.',0,0,'ca88a6c2-9022-5362-a598-769dd65a0f4f','Marattiaceae','ca88a6c2-9022-5362-a598-769dd65a0f4f','Marattiaceae','ca88a6c2-9022-5362-a598-769dd65a0f4f','Marattiaceae','ad90d246-c2fb-4f8a-bb10-fc150ba917ef','Plantae|Tracheophyta|Polypodiopsida|Marattiales|Marattiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad9ae7ad-2197-4ba4-a8d1-5e5f775c1225','','','94e585be-1461-5ef2-95fd-47eaf897c362','Oweniidae','',0,0,'94e585be-1461-5ef2-95fd-47eaf897c362','Oweniidae','94e585be-1461-5ef2-95fd-47eaf897c362','Oweniidae','94e585be-1461-5ef2-95fd-47eaf897c362','Oweniidae','ad9ae7ad-2197-4ba4-a8d1-5e5f775c1225','Animalia|Annelida|Polychaeta|Canalipalpata|Oweniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad9788bd-6e54-47cf-b779-cb01d2f748ca','','','0c6f5a3b-7a45-53e9-9af0-22a3f14abdfe','Actumnus','',0,0,'0c6f5a3b-7a45-53e9-9af0-22a3f14abdfe','Actumnus','0c6f5a3b-7a45-53e9-9af0-22a3f14abdfe','Actumnus','0c6f5a3b-7a45-53e9-9af0-22a3f14abdfe','Actumnus','ad9788bd-6e54-47cf-b779-cb01d2f748ca','Animalia|Arthropoda|Malacostraca|Decapoda|Pilumnidae|Actumnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad9857f4-e9af-4dbf-b668-d69279cb34f5','','','579a69ae-9ea7-53fc-85e2-99e39047f984','Leptanthura exilis Wägele, 1985','Wägele, 1985',1985,0,'d3151340-2e73-5769-a8d3-7cc737c31ced','Leptanthura exilis','d3151340-2e73-5769-a8d3-7cc737c31ced','Leptanthura exilis','53b7d12c-4516-5d09-920e-ea582379e506','Leptanthura exil','ad9857f4-e9af-4dbf-b668-d69279cb34f5','Animalia|Arthropoda|Malacostraca|Isopoda|Leptanthuridae|Leptanthura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad9df754-a615-4bae-b980-4657b0cf122b','','','a249c5f0-b969-5532-b50c-b07cebd5b097','Closterotomus Fieber, 1858','Fieber, 1858',1858,0,'92df9175-af51-550e-a6f7-cbdb4588dc93','Closterotomus','92df9175-af51-550e-a6f7-cbdb4588dc93','Closterotomus','92df9175-af51-550e-a6f7-cbdb4588dc93','Closterotomus','ad9df754-a615-4bae-b980-4657b0cf122b','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Closterotomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad99a482-b55e-46a5-9324-e7dba5473ff6','','','8fc594d1-9945-56ff-8b76-42c176bab504','Phytopythium helicoides (Drechsler) Abad, de Cock, Bala, Robideau, Lodhi & Lévesque','(Drechsler) Abad, de Cock, Bala, Robideau, Lodhi & Lévesque',0,0,'7550e5d4-80bf-5207-abdd-89905dd5e515','Phytopythium helicoides','7550e5d4-80bf-5207-abdd-89905dd5e515','Phytopythium helicoides','973d204a-fdf0-50cf-b759-a7b530f884c0','Phytopythium helicoid','ad99a482-b55e-46a5-9324-e7dba5473ff6','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Phytopythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ada3674e-3ef6-4faa-8085-bea785628741','','','31cceb2d-5cd2-5c64-a5d9-cac625ea0c94','Synaphobranchidae','',0,0,'31cceb2d-5cd2-5c64-a5d9-cac625ea0c94','Synaphobranchidae','31cceb2d-5cd2-5c64-a5d9-cac625ea0c94','Synaphobranchidae','31cceb2d-5cd2-5c64-a5d9-cac625ea0c94','Synaphobranchidae','ada3674e-3ef6-4faa-8085-bea785628741','Animalia|Chordata|Actinopterygii|Anguilliformes|Synaphobranchidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ada3307c-3f28-4b7a-aab2-bc26c34c5703','','','d908dd63-c038-5d36-bd17-fac4eb5d2b0c','Cosmarium parvulum Bréb.','Bréb.',0,0,'e24b1162-53d6-5ebd-9c8c-d1be7192f8da','Cosmarium parvulum','e24b1162-53d6-5ebd-9c8c-d1be7192f8da','Cosmarium parvulum','c76b648e-7313-59b8-a187-fb7cebbb741c','Cosmarium paruul','ada3307c-3f28-4b7a-aab2-bc26c34c5703','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adaad837-79aa-4a55-873c-5b170ff2b87f','','','004a0d9d-40d5-5fab-a0f8-757836df719b','Cytora minor Marshall & Barker, 2007','Marshall & Barker, 2007',2007,0,'9f3886c6-8fbf-5b62-a652-1ca3aeee6ba6','Cytora minor','9f3886c6-8fbf-5b62-a652-1ca3aeee6ba6','Cytora minor','9f3886c6-8fbf-5b62-a652-1ca3aeee6ba6','Cytora minor','adaad837-79aa-4a55-873c-5b170ff2b87f','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('adacbb8d-e484-4f1a-9312-f8e9408deb09','','','cd15915d-3613-5739-916d-316ce12dad02','Enargea Gaertn.','Gaertn.',0,0,'39dedc88-0b39-5e86-909c-9191ad946be7','Enargea','39dedc88-0b39-5e86-909c-9191ad946be7','Enargea','39dedc88-0b39-5e86-909c-9191ad946be7','Enargea','510f6153-137b-46b8-8fe7-01ea398d29f8','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Enargea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ada88145-8af6-444e-b5e1-b21f68bd7349','','','7b7a1c13-c5ea-51bb-bdbc-b32de010b4df','Amathia wilsoni Kirkpatrick, 1888','Kirkpatrick, 1888',1888,0,'61abbaf5-2fb3-50f9-8ef7-7aa1165f01ab','Amathia wilsoni','61abbaf5-2fb3-50f9-8ef7-7aa1165f01ab','Amathia wilsoni','021221cc-f549-521d-bfe9-ea21d55c98fa','Amathia wilson','ada88145-8af6-444e-b5e1-b21f68bd7349','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Vesiculariidae|Amathia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('adae5c4b-3ec1-45d0-82de-244be84bcb21','','','8de58973-4842-5a4b-8ea0-227369e756db','Heteroscyphus decipiens (Gottsche) J.J.Engel & R.M.Schust.','(Gottsche) J.J.Engel & R.M.Schust.',0,0,'d20fdba0-a369-5332-a20e-d2cfd5abe014','Heteroscyphus decipiens','d20fdba0-a369-5332-a20e-d2cfd5abe014','Heteroscyphus decipiens','d20fdba0-a369-5332-a20e-d2cfd5abe014','Heteroscyphus decipiens','52945050-20b0-42a7-a08f-8a76f4d09091','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adaea0d2-ec18-4665-8e6c-4ceed423410b','','','d370e566-7724-5362-9675-d1c740b90e6b','Climaciaceae Kindb.','Kindb.',0,0,'16c1b466-0b71-5610-ae01-fa5f66a8970a','Climaciaceae','16c1b466-0b71-5610-ae01-fa5f66a8970a','Climaciaceae','16c1b466-0b71-5610-ae01-fa5f66a8970a','Climaciaceae','adaea0d2-ec18-4665-8e6c-4ceed423410b','Plantae||Bryopsida|Hypnales|Climaciaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('acd0c198-db48-4f54-86ee-e5e6c1d97a60','','','f9c67191-3de7-5a25-b6d9-c17aaa36a785','Swansonites aequa (Swanson, 1979)','(Swanson, 1979)',1979,0,'9296c0ac-1429-589b-968a-96b60a28e292','Swansonites aequa','9296c0ac-1429-589b-968a-96b60a28e292','Swansonites aequa','de06b86b-a286-565c-a4cb-9aed2325200f','Swansonites aequ','acd0c198-db48-4f54-86ee-e5e6c1d97a60','Animalia|Arthropoda|Ostracoda|Podocopida|Pectocytheridae|Swansonites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acd80574-4e39-497c-ab3c-4b85a04d0989','','','ac25ee79-9743-536e-a5a5-7065263e0934','Ocimum basilicum L.','L.',0,0,'b44778b7-b632-5776-a7fb-6b293f9bb070','Ocimum basilicum','b44778b7-b632-5776-a7fb-6b293f9bb070','Ocimum basilicum','e45821fd-a50d-56c4-8fbe-1d45074678cb','Ocimum basilic','acd80574-4e39-497c-ab3c-4b85a04d0989','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Ocimum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acd4599e-c576-4f67-91c1-5b5ea53a28f6','','','bde1d960-b795-5024-a355-430a7fe90f85','Anabaxis foveolata (Broun, 1880)','(Broun, 1880)',1880,0,'94ea9315-fc41-597c-ba93-2f8699d5be45','Anabaxis foveolata','94ea9315-fc41-597c-ba93-2f8699d5be45','Anabaxis foveolata','9199e3c5-913a-56a5-9033-3927a20239a1','Anabaxis foueolat','acd4599e-c576-4f67-91c1-5b5ea53a28f6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Anabaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ace17ce9-7fcb-437a-8d2c-131ca4cf382f','','','68bf7626-9cfb-5f7d-890a-674f0c0fab23','Entoloma melanophthalmum G.M. Gates & Noordel.','G.M. Gates & Noordel.',0,0,'75132515-eccb-5fc4-a037-b6924bfc8bb9','Entoloma melanophthalmum','75132515-eccb-5fc4-a037-b6924bfc8bb9','Entoloma melanophthalmum','1892e577-af03-597a-ba12-fb83900837b2','Entoloma melanophthalm','ace17ce9-7fcb-437a-8d2c-131ca4cf382f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acda65f1-65ce-4c75-891b-816b51819611','','','4c347388-4d9e-5758-969f-c81c26ab57aa','Scotomyces Jülich','Jülich',0,0,'28e1019c-cf22-5750-9a79-2185c458ab81','Scotomyces','28e1019c-cf22-5750-9a79-2185c458ab81','Scotomyces','28e1019c-cf22-5750-9a79-2185c458ab81','Scotomyces','acda65f1-65ce-4c75-891b-816b51819611','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Scotomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('acd9b8cf-65a6-4833-b8a5-e977f915f36e','','','7622ee68-9090-5dab-94a7-b6e37ee813b6','Melampsora epitea f. tsugae Ziller','Ziller',0,0,'88e572d9-2064-5932-a37d-12ae12416e5d','Melampsora epitea tsugae','428624c5-3666-5d30-acde-528889efba51','Melampsora epitea f. tsugae','6831cc05-9e08-535d-9178-f8b0cc314707','Melampsora epite tsug','acd9b8cf-65a6-4833-b8a5-e977f915f36e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('ace859da-1e6d-430e-84b5-29125e21a055','','','ce676c0d-50fd-525e-bb99-716ba22c8942','Wandesia','',0,0,'ce676c0d-50fd-525e-bb99-716ba22c8942','Wandesia','ce676c0d-50fd-525e-bb99-716ba22c8942','Wandesia','ce676c0d-50fd-525e-bb99-716ba22c8942','Wandesia','ace859da-1e6d-430e-84b5-29125e21a055','Animalia|Arthropoda|Arachnida|Trombidiformes|Hydryphantidae|Wandesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ace75146-ccec-4cbe-bd68-515814e3fb5b','','','3479bf6e-067b-5c1a-8eac-d5549ed79925','Asaphodes Walker, 1862','Walker, 1862',1862,0,'f91f893a-1fef-5c9f-a46b-8804d4674393','Asaphodes','f91f893a-1fef-5c9f-a46b-8804d4674393','Asaphodes','f91f893a-1fef-5c9f-a46b-8804d4674393','Asaphodes','ace75146-ccec-4cbe-bd68-515814e3fb5b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ace79353-c7c6-4920-b19b-ec0da5684387','','','92d24771-e566-571d-93d4-1629ff478ac2','Cymatopleura solea var. apiculata (W.Smith) Ralfs','(W.Smith) Ralfs',0,0,'f0730cf5-c84c-50da-acc0-c135a12195b4','Cymatopleura solea apiculata','33fa9ac7-8af3-5ec2-922a-2f363fc90874','Cymatopleura solea var. apiculata','58de2a17-c8f9-5755-86b3-aa61f12991aa','Cymatopleura sole apiculat','ace79353-c7c6-4920-b19b-ec0da5684387','Chromista|Ochrophyta|Bacillariophyceae|Surirellales|Surirellaceae|Cymatopleura','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ace348ac-56ee-45e4-92ba-a12a709eac72','','','da9bd5cc-4d68-5b6e-afe3-6cf505d4e671','Cymbella affinis Kützing','Kützing',0,0,'484f6683-7192-5d70-bee3-56832455aeaa','Cymbella affinis','484f6683-7192-5d70-bee3-56832455aeaa','Cymbella affinis','0012834a-6855-5784-9a28-594bb2ce8eeb','Cymbella affin','ace348ac-56ee-45e4-92ba-a12a709eac72','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acf632b5-d5ce-4577-9445-dac6edb8d48a','','','07d20aaf-27a9-5ea3-9f00-3be15f510f10','Zygogonium ericetorum Kütz.','Kütz.',0,0,'4a980528-97ab-5b04-9b7e-1144cc0ac540','Zygogonium ericetorum','4a980528-97ab-5b04-9b7e-1144cc0ac540','Zygogonium ericetorum','63b0efa3-676b-55df-930e-800740363816','Zygogonium ericetor','acf632b5-d5ce-4577-9445-dac6edb8d48a','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Zygogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acf4d604-38fc-46fd-aa16-c7b27d142057','','','73cf8e94-cca4-5e1f-9272-b0a8ef49304a','Aedes australis (Erichson, 1842)','(Erichson, 1842)',1842,0,'0e36af5d-7285-5e61-99fa-d106e87f0972','Aedes australis','0e36af5d-7285-5e61-99fa-d106e87f0972','Aedes australis','7287f039-4712-5cd8-9663-9ed13f33447c','Aedes austral','acf4d604-38fc-46fd-aa16-c7b27d142057','Animalia|Arthropoda|Insecta|Diptera|Culicidae|Aedes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acedba2a-40d7-489f-9c60-b5a39deecec7','','','3f2a9975-794f-593f-8bb9-d764edfc0493','Pleurotheciella krabiensis J. Yang & K.D. Hyde','J. Yang & K.D. Hyde',0,0,'86360ddb-ab4f-557a-ac80-63f70b0c2072','Pleurotheciella krabiensis','86360ddb-ab4f-557a-ac80-63f70b0c2072','Pleurotheciella krabiensis','7847105e-1ba4-57ad-b6c9-b4af8eb55795','Pleurotheciella krabiens','acedba2a-40d7-489f-9c60-b5a39deecec7','Fungi|Ascomycota|Sordariomycetes|Pleurotheciales|Pleurotheciaceae|Pleurotheciella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acfbab59-f45f-4e64-a096-763316436ed7','','','ed9feed8-f7ed-57f1-9f96-72a024086330','Dracaena terminalis Lam.','Lam.',0,0,'1d6c5eca-2c3d-522b-b62a-da78eb010bbb','Dracaena terminalis','1d6c5eca-2c3d-522b-b62a-da78eb010bbb','Dracaena terminalis','2cdacf79-b819-5cfc-a80f-aa4df193457e','Dracaena terminal','fca8aec5-202f-4572-baba-11a932e5ba94','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dracaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acf97e20-2b66-4283-98d9-6197872686a1','','','f559f9d5-ec55-5b39-9e20-b24236a5d746','Coremia Bruand, 1846','Bruand, 1846',1846,0,'0008ea9d-36b4-5d25-bddb-f5ca21b9afd9','Coremia','0008ea9d-36b4-5d25-bddb-f5ca21b9afd9','Coremia','0008ea9d-36b4-5d25-bddb-f5ca21b9afd9','Coremia','db6a9546-adb7-4a10-b5df-f30886fb6934','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Coremia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('acfa9660-de1d-4e2e-af9b-697d7088c723','','','cd8be626-9918-560e-a8f5-75f0f9402c78','Phalacroma rotundatum (Claparède & lachmann)','(Claparède',0,0,'e7e17df5-755a-5b42-ba44-dea31296f45b','Phalacroma rotundatum','e7e17df5-755a-5b42-ba44-dea31296f45b','Phalacroma rotundatum','2eeac2d2-9f42-5484-a297-bfbffac6f6ec','Phalacroma rotundat','acfa9660-de1d-4e2e-af9b-697d7088c723','Chromista|Myzozoa|Peridinea|Dinophysida|Dinophysididae|Phalacroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ad017741-c9e5-4454-96de-4a286f661a88','','','43b4ca12-8bd0-57bc-8ca3-a290704d9d57','Mastogloia elliptica var. dansei (Thwaites) Cleve','(Thwaites) Cleve',0,0,'6746b89a-117c-5d7a-8a0c-e0310cd4e2ba','Mastogloia elliptica dansei','d84b4dce-e41e-5bc6-bdbc-be6d99cb8423','Mastogloia elliptica var. dansei','1e46b742-9207-50cb-b89a-b286efe98f22','Mastogloia elliptic danse','ad017741-c9e5-4454-96de-4a286f661a88','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad01be1c-6fe0-427d-8e04-89e81ec03d1e','','','12663885-165e-5ede-8f06-2799ef20b9f8','Echinopogon purpurascens Gand.','Gand.',0,0,'f14da4a6-d5e9-5f79-96d5-fd594e80bd5b','Echinopogon purpurascens','f14da4a6-d5e9-5f79-96d5-fd594e80bd5b','Echinopogon purpurascens','f14da4a6-d5e9-5f79-96d5-fd594e80bd5b','Echinopogon purpurascens','1506513f-588f-4559-98d0-ba06fd7041a4','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Echinopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acfcb9da-0ab8-4e10-94c8-c7d3f50aec58','','','49ebfd72-2379-526c-8933-805eca6bddb1','Clavulinopsis fusiformis (Sowerby) Corner','(Sowerby) Corner',0,0,'7eae7ff0-f439-574f-aea7-286d51d6ea3c','Clavulinopsis fusiformis','7eae7ff0-f439-574f-aea7-286d51d6ea3c','Clavulinopsis fusiformis','672fcfc6-64a0-5218-b0dc-3bb564209e65','Clavulinopsis fusiform','acfcb9da-0ab8-4e10-94c8-c7d3f50aec58','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavulinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad04d2e4-6c2a-4bfc-b394-90d42389ab3d','','','0977c7da-33dd-5f08-8a2b-4640f47dd135','Staurastrum capitulum var. australe Skuja','Skuja',0,0,'d4954fe1-087a-5398-b066-f8dff63dc7ad','Staurastrum capitulum australe','eb85c3ac-ba05-5c67-99f4-a8e6f2b5eef4','Staurastrum capitulum var. australe','80de5c1c-6f6f-52ed-8b40-c46a8672a280','Staurastrum capitul austral','ad04d2e4-6c2a-4bfc-b394-90d42389ab3d','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad0418a2-1350-47d7-9f90-69b97c94db53','','','f39e5600-4987-5273-9299-257ae31ad7cc','Serpula pinastri (Fr.) W.B. Cooke','(Fr.) W.B. Cooke',0,0,'da589261-4335-5c32-a1f1-f83083577da0','Serpula pinastri','da589261-4335-5c32-a1f1-f83083577da0','Serpula pinastri','809954b0-a790-531e-87e8-cbf978819f7b','Serpula pinastr','15a996b8-4f4b-41e6-b9a8-88124d6455a3','Fungi|Basidiomycota|Agaricomycetes|Boletales|Serpulaceae|Serpula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad0b908d-3aed-41b3-8367-0385e6e965a2','','','e7a61e5b-e871-5b53-9afc-eb85af3f8ce9','Ptychogonimidae','',0,0,'e7a61e5b-e871-5b53-9afc-eb85af3f8ce9','Ptychogonimidae','e7a61e5b-e871-5b53-9afc-eb85af3f8ce9','Ptychogonimidae','e7a61e5b-e871-5b53-9afc-eb85af3f8ce9','Ptychogonimidae','ad0b908d-3aed-41b3-8367-0385e6e965a2','Animalia|Platyhelminthes|Neoophora|Azygiida|Ptychogonimidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad0efd60-c7bd-4571-81f9-409e00c3ee46','','','2ae3dfb7-1e7d-5983-a241-3e1ae5b15249','Lecane tethis (Harring & Myers, 1926)','(Harring & Myers, 1926)',1926,0,'bb13bedf-6aeb-52e1-8481-fd5dd09dcb74','Lecane tethis','bb13bedf-6aeb-52e1-8481-fd5dd09dcb74','Lecane tethis','825a61a1-3981-5816-8cae-d5eac3724b02','Lecane teth','ad0efd60-c7bd-4571-81f9-409e00c3ee46','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad0e031e-79fd-4ae6-b59b-cbb28a8be136','','','d5eb9a67-0555-59a2-8fae-611eefb7cfbf','Protosteliopsis L.S. Olive & Stoian.','L.S. Olive & Stoian.',0,0,'994bf4d3-41c4-50c7-90dc-7d16c018e123','Protosteliopsis','994bf4d3-41c4-50c7-90dc-7d16c018e123','Protosteliopsis','994bf4d3-41c4-50c7-90dc-7d16c018e123','Protosteliopsis','ad0e031e-79fd-4ae6-b59b-cbb28a8be136','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliaceae|Protosteliopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad13bb4b-14ad-4813-b7d9-423c959f1f86','','','5ad74bb4-013d-5c2f-9d64-24b5437e19d9','Glyphothecium muellerianum Hampe','Hampe',0,0,'a73932b2-6070-5c6f-8b9b-e8cd08107be2','Glyphothecium muellerianum','a73932b2-6070-5c6f-8b9b-e8cd08107be2','Glyphothecium muellerianum','fdc70b9f-a684-5739-aa5f-087930418807','Glyphothecium muellerian','477ffd93-3014-40bf-9bd2-18617bfb40aa','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Glyphothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad0ffa32-c2b2-40e4-8a1a-63899022df8b','','','9ace84fb-bda5-5f7a-9d52-7b776f468b99','Calidris alpina (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'bad7f312-00f3-5455-a045-a873fa9802c3','Calidris alpina','bad7f312-00f3-5455-a045-a873fa9802c3','Calidris alpina','8d94f715-b8bd-56b2-9ffa-1aeca1124aef','Calidris alpin','ad0ffa32-c2b2-40e4-8a1a-63899022df8b','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad12124d-77e1-4103-8d93-74ad9cb628e5','','','45d8e482-d9eb-5839-a520-9f2785ec7667','Triglochin striata Ruiz & Pav.','Ruiz & Pav.',0,0,'ac852dd3-e4b3-5229-b0c6-f140ad74ab96','Triglochin striata','ac852dd3-e4b3-5229-b0c6-f140ad74ab96','Triglochin striata','dc01bffc-9005-569b-bf71-1d558b2302cf','Triglochin striat','ad12124d-77e1-4103-8d93-74ad9cb628e5','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Juncaginaceae|Triglochin','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad11712c-5619-4798-861b-a9c7f7066b6f','','','9ee4fb42-4cff-58ed-acea-c035d9cc3058','Tegolophus alicis Manson, 1984','Manson, 1984',1984,0,'3ab6d429-e552-5710-b197-8e5459323b35','Tegolophus alicis','3ab6d429-e552-5710-b197-8e5459323b35','Tegolophus alicis','6c7499b3-e517-59c4-a3e5-15902c79fe56','Tegolophus alic','ad11712c-5619-4798-861b-a9c7f7066b6f','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Tegolophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac3f6823-e2b6-422b-b25c-410df6983448','','','6e699bda-afaa-51e8-808c-4c7e1e30d645','Carystoterpa tristis (Alfken, 1904)','(Alfken, 1904)',1904,0,'b269a867-54eb-538b-88a6-f1a071a706cd','Carystoterpa tristis','b269a867-54eb-538b-88a6-f1a071a706cd','Carystoterpa tristis','73999fa5-c358-561e-a5ed-1b1e6b02e849','Carystoterpa trist','ac3f6823-e2b6-422b-b25c-410df6983448','Animalia|Arthropoda|Insecta|Hemiptera|Aphrophoridae|Carystoterpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac3edf35-41cc-43a7-9890-9c04a653c9f5','','','ef3eb40a-2042-5581-a2d5-03f4eab1d4b0','Pleospora papaveracea (De Not.) Sacc.','(De',0,0,'ab5982ef-7eb3-5d0d-ac02-c1b9bc994d65','Pleospora papaveracea','ab5982ef-7eb3-5d0d-ac02-c1b9bc994d65','Pleospora papaveracea','d8f6845e-6a78-5fc8-9b95-b4004b1266b7','Pleospora papauerace','5fccb3b0-69f2-4922-9e11-04ecab2b6617','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ac4599e8-760a-4731-9151-11d71ffd62a2','','','cfc453e6-3a1b-56d5-82d3-5daccb101622','Medinella Malloch, 1938','Malloch, 1938',1938,0,'981cd6d3-bdc3-5cc9-afd5-18ceb075905c','Medinella','981cd6d3-bdc3-5cc9-afd5-18ceb075905c','Medinella','981cd6d3-bdc3-5cc9-afd5-18ceb075905c','Medinella','4018e37a-a795-458d-a40e-b46e08f12852','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Medinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac4911e5-1eba-4b33-9fc5-17550d556e1b','','','c0a0cf83-643d-5d67-ab7f-47fc0924f1b0','Skistodiaptomus pallidus (Herrick, 1879)','(Herrick, 1879)',1879,0,'75d90004-3666-5304-84c7-7372f01169f8','Skistodiaptomus pallidus','75d90004-3666-5304-84c7-7372f01169f8','Skistodiaptomus pallidus','88978715-1d8f-506e-9269-9b37a686b0f2','Skistodiaptomus pallid','ac4911e5-1eba-4b33-9fc5-17550d556e1b','Animalia|Arthropoda|Maxilopoda|Calanoida|Diaptomidae|Skistodiaptomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac48c840-604a-4707-b842-88950a215789','','','0ddff39b-2197-5d9b-ab2c-1ed0a43c404e','Stereum ferrugineum (Bull.) Fr.','(Bull.) Fr.',0,0,'d55662e5-76af-5318-9aee-90bd2f0fda32','Stereum ferrugineum','d55662e5-76af-5318-9aee-90bd2f0fda32','Stereum ferrugineum','ff4dc7a0-61fc-5905-87d6-953c0f0fb41f','Stereum ferrugine','09c69e24-eef3-4514-a20b-ca5335d7d5b6','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac47bd59-34f3-4d45-b46b-ca3cf7e4c85c','','','990f71e8-cef4-5672-b0d1-86e17d229f98','Phormium tenax ''Takaiapu''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','ac47bd59-34f3-4d45-b46b-ca3cf7e4c85c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('ac47ea52-adab-452e-91e3-8cab8f57229e','','','ebd7e2fe-4c39-5e0d-9f51-862e6d920953','Puccinia inornata G. Cunn.','G. Cunn.',0,0,'978e362a-6ae2-5cc2-a1e9-4df77a415e05','Puccinia inornata','978e362a-6ae2-5cc2-a1e9-4df77a415e05','Puccinia inornata','b67ca999-9d55-5fca-a3e1-842ce1372934','Puccinia inornat','fe27cd79-0511-46b6-b458-7c8f8e680d05','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac49f65d-2773-468d-9d8b-8cd292c3cbcf','','','ef7d0da4-7d86-5ef2-904e-2af2712972f1','Tukutuku','',0,0,'ef7d0da4-7d86-5ef2-904e-2af2712972f1','Tukutuku','ef7d0da4-7d86-5ef2-904e-2af2712972f1','Tukutuku','ef7d0da4-7d86-5ef2-904e-2af2712972f1','Tukutuku','ac49f65d-2773-468d-9d8b-8cd292c3cbcf','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Tukutuku','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac49e517-f1e8-4560-93e1-7d4062e7a955','','','c28a9491-167e-5b6d-91de-558394718a2f','Cambridgea turbotti Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'fc0734a3-a767-5a31-a9c9-33f4052a3a93','Cambridgea turbotti','fc0734a3-a767-5a31-a9c9-33f4052a3a93','Cambridgea turbotti','192d9b42-6d8c-5644-83c0-2511f53df43f','Cambridgea turbott','ac49e517-f1e8-4560-93e1-7d4062e7a955','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Cambridgea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac499c9f-cbc5-42fe-a23d-54ba32e5a529','','','0a0f660d-2795-5724-b0d4-9396f650d5be','Liogramma zelandica (Blanchard, 1853)','(Blanchard, 1853)',1853,0,'30ed3c1a-e26e-5245-8cde-3a3417c6cfc8','Liogramma zelandica','30ed3c1a-e26e-5245-8cde-3a3417c6cfc8','Liogramma zelandica','17386dd8-e666-563d-9b38-1e84c0e5ff6f','Liogramma zelandic','ac499c9f-cbc5-42fe-a23d-54ba32e5a529','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Liogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac522092-75c2-4f5c-87ff-0266961454c7','','','36587ae8-fa58-558a-af76-b2e54a59774e','Adrastia gourlayi (Franz, 1975)','(Franz, 1975)',1975,0,'92822dc5-b91b-5bb7-a292-4fa7ecd154bf','Adrastia gourlayi','92822dc5-b91b-5bb7-a292-4fa7ecd154bf','Adrastia gourlayi','d58c836c-ed56-51b3-9ad6-020540c5a5cf','Adrastia gourlay','ac522092-75c2-4f5c-87ff-0266961454c7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Adrastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac54f8aa-02e5-4bf6-bbc5-b2d8531e48d1','','','a1cc0037-0f95-5922-a742-701cd2edf6dd','Leucetta','',0,0,'a1cc0037-0f95-5922-a742-701cd2edf6dd','Leucetta','a1cc0037-0f95-5922-a742-701cd2edf6dd','Leucetta','a1cc0037-0f95-5922-a742-701cd2edf6dd','Leucetta','ac54f8aa-02e5-4bf6-bbc5-b2d8531e48d1','Animalia|Porifera|Calcarea|Clathrinida|Leucettidae|Leucetta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac510a6d-3601-494f-9a42-b0a57f94cd7b','','','50033552-171b-5417-b830-df28a295a798','Crassa truncata (Kraft) Gurgel, J.N.Norris et Fredericq','(Kraft) Gurgel, J.N.Norris et Fredericq',0,0,'2c4602a7-ad1d-5cb0-99bb-378099c06f26','Crassa truncata','2c4602a7-ad1d-5cb0-99bb-378099c06f26','Crassa truncata','fe861460-3b13-530e-9381-1bfedb6b1e31','Crassa truncat','b9864620-5769-4d82-8179-dcbc3eedea92','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|Crassa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac58b022-391f-4680-a3aa-450f9cc51bb4','','','6d243c64-65a7-5859-9e4b-220aa40ec910','×Amarcrinum howardii Coutts','Coutts',0,0,'cb538269-9217-5d52-9282-9b990d3205bb','Amarcrinum howardii','75f3e0a3-4580-592e-b901-306d6db85596','× Amarcrinum howardii','89bbcbf6-184c-56ef-bf92-8d35e7e0eed7','Amarcrinum howard','9da8f603-879c-4ede-8176-647ecd6bbf31','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|×Amarcrinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('ac59eff1-36aa-46f4-a035-835a3a89a03f','','','25b64beb-d97e-5363-bd39-97a6335925d7','Hylastes','',0,0,'25b64beb-d97e-5363-bd39-97a6335925d7','Hylastes','25b64beb-d97e-5363-bd39-97a6335925d7','Hylastes','25b64beb-d97e-5363-bd39-97a6335925d7','Hylastes','ac59eff1-36aa-46f4-a035-835a3a89a03f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hylastes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac5ae46a-3c2c-4a9a-af34-585e52dac859','','','0a54e28e-574a-53c1-a617-55a980f336c1','Tylopathes species D. Opresko','',0,0,'bac84f43-8452-5ae6-8ce1-36d9c8b28f0f','Tylopathes','bac84f43-8452-5ae6-8ce1-36d9c8b28f0f','Tylopathes','bac84f43-8452-5ae6-8ce1-36d9c8b28f0f','Tylopathes','ac5ae46a-3c2c-4a9a-af34-585e52dac859','Animalia|Cnidaria||Antipatharia|Stylopathidae|Tylopathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ac5a27a9-9356-4e44-82cc-77dcafc027cb','','','ce1a7560-6989-5ee1-b73e-4fac97aba98b','Calidris minuta (Leisler, 1812)','(Leisler, 1812)',1812,0,'4bab8164-4f16-5495-9227-c4f72284b4cd','Calidris minuta','4bab8164-4f16-5495-9227-c4f72284b4cd','Calidris minuta','eb559692-6452-5038-a1a8-19a649539157','Calidris minut','ac5a27a9-9356-4e44-82cc-77dcafc027cb','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac591e7d-b2ab-4f53-8f3c-f9adb5c7db32','','','89906d2c-4602-533e-96e5-db591fc49754','Verrucaria punctata Hoffm.','Hoffm.',0,0,'6852361e-bd8e-51a8-b75a-345f4ab0216e','Verrucaria punctata','6852361e-bd8e-51a8-b75a-345f4ab0216e','Verrucaria punctata','3fa453e7-c145-5b06-b5b4-e3691e70894d','Verrucaria punctat','5ff785fe-3c3f-4ea5-abbf-fe5c2ca58400','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac6299dc-49d7-4b6f-beb2-361c8d9f3ffd','','','9f336524-14f8-5f49-ab8b-01f9904c966d','Patellaria varia Hoffm.','Hoffm.',0,0,'a6ad0823-399b-5a48-911a-ccf5bb71ae7d','Patellaria varia','a6ad0823-399b-5a48-911a-ccf5bb71ae7d','Patellaria varia','0e77daf8-14c6-583a-aba1-2ecdf5753db3','Patellaria uar','08567fff-78d0-41f1-92c0-c628bbc85c1d','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac5f5ea5-edd3-49a7-b21d-18f88cc9cf6d','','','2d6dafd9-213d-54e0-9aa0-6dc47bf72390','Phaeoramularia antipus (Ellis & Holw.) Deighton','(Ellis & Holw.) Deighton',0,0,'6626e338-b2aa-588c-bf7d-1080a1f4c178','Phaeoramularia antipus','6626e338-b2aa-588c-bf7d-1080a1f4c178','Phaeoramularia antipus','57376f5c-f634-51e3-af49-8416e49f8611','Phaeoramularia antip','58be202c-b069-4bdd-86a7-507994f1feb5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phaeoramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac64c4a3-df91-4d97-af74-bc5682442af3','','','0cf7b851-5823-566e-9383-aa38db8ec02c','Mesoptiliinae','',0,0,'0cf7b851-5823-566e-9383-aa38db8ec02c','Mesoptiliinae','0cf7b851-5823-566e-9383-aa38db8ec02c','Mesoptiliinae','0cf7b851-5823-566e-9383-aa38db8ec02c','Mesoptiliinae','ac64c4a3-df91-4d97-af74-bc5682442af3','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac636959-ebfc-439c-8753-e3eec125978f','','','0fcc739e-24ab-548e-bd84-79fea1a11e33','Acanthocephala','',0,0,'0fcc739e-24ab-548e-bd84-79fea1a11e33','Acanthocephala','0fcc739e-24ab-548e-bd84-79fea1a11e33','Acanthocephala','0fcc739e-24ab-548e-bd84-79fea1a11e33','Acanthocephala','ac636959-ebfc-439c-8753-e3eec125978f','Animalia|Gnathifera|Acanthocephala|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac5d663f-602a-47cb-9ba7-aca20923bf3e','','','e6c8ff99-1083-5ff7-89c8-090e58046a2f','Siteroptes (Siteroptes) species g','',0,0,'124ecb7f-5e90-50d7-a084-0838e1a9e8ef','Siteroptes','921f1096-e01e-55b3-a406-dffb1ee55aa2','Siteroptes subgen. Siteroptes','124ecb7f-5e90-50d7-a084-0838e1a9e8ef','Siteroptes','ac5d663f-602a-47cb-9ba7-aca20923bf3e','Animalia|Arthropoda|Arachnida|Trombidiformes|Siteroptidae|Siteroptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ac616b55-c887-46fc-9456-b2f4f526b3b8','','','4aa9a49a-3dd9-5280-b962-205337edb8b0','Gomphocymbella O. Mueller','O. Mueller',0,0,'2915ab6c-4467-5528-9c70-4daace151f23','Gomphocymbella','2915ab6c-4467-5528-9c70-4daace151f23','Gomphocymbella','2915ab6c-4467-5528-9c70-4daace151f23','Gomphocymbella','ac616b55-c887-46fc-9456-b2f4f526b3b8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphocymbella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac6b7497-afc8-4da2-80fd-4cc350d581e2','','','126863df-05bd-5062-a376-7437f9bf9dc9','Notoscopelus resplendens (Richardson, 1845)','(Richardson, 1845)',1845,0,'84f86ff2-53c3-5bc6-9197-f2508724e2f0','Notoscopelus resplendens','84f86ff2-53c3-5bc6-9197-f2508724e2f0','Notoscopelus resplendens','84f86ff2-53c3-5bc6-9197-f2508724e2f0','Notoscopelus resplendens','ac6b7497-afc8-4da2-80fd-4cc350d581e2','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Notoscopelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac666633-ed0c-4044-adaf-593794fa63d7','','','d263c657-75ad-51f1-852e-7776c936320b','Leucocoryne Lindl.','Lindl.',0,0,'3a01a5e4-c3da-588c-b098-7ba8a43fa6d3','Leucocoryne','3a01a5e4-c3da-588c-b098-7ba8a43fa6d3','Leucocoryne','3a01a5e4-c3da-588c-b098-7ba8a43fa6d3','Leucocoryne','ac666633-ed0c-4044-adaf-593794fa63d7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Leucocoryne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac6d2822-e73e-465a-9477-a53c5c300cbe','','','7ccf26d5-b625-5623-b6a9-a71ebacdf741','Ancistropterus helmsi Sharp, 1886','Sharp, 1886',1886,0,'cc5ae575-5a6e-55c3-88a8-2952e47ce8dc','Ancistropterus helmsi','cc5ae575-5a6e-55c3-88a8-2952e47ce8dc','Ancistropterus helmsi','dd30737c-d738-5655-8c60-6b4fa5d2ba5a','Ancistropterus helms','ac6d2822-e73e-465a-9477-a53c5c300cbe','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Ancistropterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac6ba2f5-5887-4370-af86-d9f3a5545546','','','d14e69aa-7771-5955-b279-a015b0c8cdad','Lecidea cancriformis C.W.Dodge & G.E.Baker','C.W.Dodge & G.E.Baker',0,0,'552fc5dc-8275-544b-9304-818c2ba02d1c','Lecidea cancriformis','552fc5dc-8275-544b-9304-818c2ba02d1c','Lecidea cancriformis','7437ffd1-3d2c-5f5b-9690-c185bd9536c2','Lecidea cancriform','ac6ba2f5-5887-4370-af86-d9f3a5545546','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac70471c-68b7-4657-9463-40c70123349a','','','fbfaef05-373b-58be-bb68-39d83dcda824','Ramichloridium carlinae (M.B. Ellis) de Hoog','(M.B. Ellis) de Hoog',0,0,'7bf28358-f78d-5255-a565-da2c336706ff','Ramichloridium carlinae','7bf28358-f78d-5255-a565-da2c336706ff','Ramichloridium carlinae','f761b85b-eead-583b-9bc2-b7ad80580554','Ramichloridium carlin','ac70471c-68b7-4657-9463-40c70123349a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Dissoconiaceae|Ramichloridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac749d0d-dab9-46ea-bc83-633122202a7e','','','fbc98b92-fa4b-5db9-a0ea-cfae0cef7937','Zantedeschia aethiopica ''Green Goddess''','',0,0,'65da5d4e-1dad-5eaf-99ce-99bd353a3f83','Zantedeschia aethiopica','65da5d4e-1dad-5eaf-99ce-99bd353a3f83','Zantedeschia aethiopica','821b1deb-ec9e-5aa7-8acc-9f9e0b986fdb','Zantedeschia aethiopic','ac749d0d-dab9-46ea-bc83-633122202a7e','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Zantedeschia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('ac6d608a-622a-480b-a862-5c9c9c06b3af','','','b708182c-31c0-5f9a-8b4c-d8b001945a05','Dorotheanthus bellidiformis (Burm.f.) N.E.Br.','(Burm.f.) N.E.Br.',0,0,'291d7813-f1ee-5640-9cbd-1b2bcca507ff','Dorotheanthus bellidiformis','291d7813-f1ee-5640-9cbd-1b2bcca507ff','Dorotheanthus bellidiformis','7b41ff45-3348-5447-b1ab-80ffc5e53ae4','Dorotheanthus bellidiform','26a24896-2390-4f15-8a2d-3f0030e5ea7f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Dorotheanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac756bdf-6178-4d2f-ae6b-a2eaa63d2a42','','','0133f958-a1fa-5235-80ea-54a4862be96b','Stemonitis nigrescens Rex','Rex',0,0,'2f181c6d-5db9-5c74-ae32-f8acf29849ad','Stemonitis nigrescens','2f181c6d-5db9-5c74-ae32-f8acf29849ad','Stemonitis nigrescens','2f181c6d-5db9-5c74-ae32-f8acf29849ad','Stemonitis nigrescens','3765cc35-dbf4-4e5f-9546-4020e415a3fe','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Stemonitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac6e5767-3293-4420-9f3a-ee11665fe90b','','','5018ae05-7df1-51ad-809c-59ef8b291daa','Cypripedium L.','L.',0,0,'4b031e0c-6663-5c40-ad94-8d5135f66b5b','Cypripedium','4b031e0c-6663-5c40-ad94-8d5135f66b5b','Cypripedium','4b031e0c-6663-5c40-ad94-8d5135f66b5b','Cypripedium','ac6e5767-3293-4420-9f3a-ee11665fe90b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cypripedium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac7bc943-def3-4e1c-80d3-0e20839de620','','','f8895905-25b9-5af7-ab37-e4d4cdc364a5','Chrysosphaera','',0,0,'f8895905-25b9-5af7-ab37-e4d4cdc364a5','Chrysosphaera','f8895905-25b9-5af7-ab37-e4d4cdc364a5','Chrysosphaera','f8895905-25b9-5af7-ab37-e4d4cdc364a5','Chrysosphaera','ac7bc943-def3-4e1c-80d3-0e20839de620','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Chrysosphaeraceae|Chrysosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac765788-84cb-48f7-92bf-7790f6f46201','','','20e0db7c-3b46-5bd3-991f-68e6d239796d','Flagellostomias','',0,0,'20e0db7c-3b46-5bd3-991f-68e6d239796d','Flagellostomias','20e0db7c-3b46-5bd3-991f-68e6d239796d','Flagellostomias','20e0db7c-3b46-5bd3-991f-68e6d239796d','Flagellostomias','ac765788-84cb-48f7-92bf-7790f6f46201','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Flagellostomias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac7a5c52-fca5-4ad9-846e-50c72c5e0a7a','','','3d3a9960-da66-5a40-8d43-fbd3d298506a','Porina fluminea P.M.McCarthy & P.N.Johnson','P.M.McCarthy & P.N.Johnson',0,0,'ba4e73eb-ca04-5514-a255-6ba1805ee9cf','Porina fluminea','ba4e73eb-ca04-5514-a255-6ba1805ee9cf','Porina fluminea','f37de095-904b-5a8f-9772-04c06a085026','Porina flumine','ac7a5c52-fca5-4ad9-846e-50c72c5e0a7a','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac7b4d30-2421-4706-819d-dc5623f85ada','','','f82401a8-edf9-5868-be7d-90dce041c78a','Pyroteuthis margaritifera (Rüppell, 1844)','(Rüppell, 1844)',1844,0,'ef393fc1-6d08-5ec4-a9f2-721688806646','Pyroteuthis margaritifera','ef393fc1-6d08-5ec4-a9f2-721688806646','Pyroteuthis margaritifera','7fb5d41a-4628-5135-886c-83951bf60f82','Pyroteuthis margaritifer','ac7b4d30-2421-4706-819d-dc5623f85ada','Animalia|Mollusca|Cephalopoda|Teuthida|Pyroteuthididae|Pyroteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac7d90f0-2216-41ed-8cf1-614eafafddf0','','','5f3b15dd-76b8-57b0-a63a-fd01374b9c74','Podosporium Schwein.','Schwein.',0,0,'fed02109-3055-54f5-8ae6-85616b22cf36','Podosporium','fed02109-3055-54f5-8ae6-85616b22cf36','Podosporium','fed02109-3055-54f5-8ae6-85616b22cf36','Podosporium','ac7d90f0-2216-41ed-8cf1-614eafafddf0','Fungi|Ascomycota|Sordariomycetes|Xylariales|Vamsapriyaceae|Podosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac7d9eec-e396-44fc-b09b-4ebc9f56c3e1','','','2443dd31-64ec-5081-83fd-28021b616865','Oxalis hirta L.','L.',0,0,'111ddfcd-c360-5609-8152-0d28c069eef5','Oxalis hirta','111ddfcd-c360-5609-8152-0d28c069eef5','Oxalis hirta','eed599e1-1128-5be1-80f5-29c907ee3bf0','Oxalis hirt','ac7d9eec-e396-44fc-b09b-4ebc9f56c3e1','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac809508-4cae-45c1-9cb5-2bf6e1464206','','','63565d10-764a-550c-bf1b-a29614e5381e','Leptolyngbya angustissima (W. & G.S. West) Anagn. & Komárek','(W. & G.S. West) Anagn. & Komárek',0,0,'3bd84337-1a3a-5f67-b57c-e415e2ac5ae1','Leptolyngbya angustissima','3bd84337-1a3a-5f67-b57c-e415e2ac5ae1','Leptolyngbya angustissima','404fe7cd-de54-530f-b5c3-a982c2d8e710','Leptolyngbya angustissim','ac809508-4cae-45c1-9cb5-2bf6e1464206','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leptolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('ac7ebc7d-d32c-4080-8f01-b4b77f9d11cc','','','7477f860-fdf8-50aa-82c8-2c0f4f7e0df4','Eustomias species','',0,0,'4eb2a6be-5e85-5867-8544-3099ffa4bc36','Eustomias','4eb2a6be-5e85-5867-8544-3099ffa4bc36','Eustomias','4eb2a6be-5e85-5867-8544-3099ffa4bc36','Eustomias','ac7ebc7d-d32c-4080-8f01-b4b77f9d11cc','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Eustomias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ac7d83a8-52d9-4bb1-bb93-d14770b8e8c9','','','d39a7855-3cfe-5f67-8fdf-326067bf696f','Entomortierella Vandepol & Bonito','Vandepol & Bonito',0,0,'3fa4f691-82b2-5af8-898f-906284fdeaef','Entomortierella','3fa4f691-82b2-5af8-898f-906284fdeaef','Entomortierella','3fa4f691-82b2-5af8-898f-906284fdeaef','Entomortierella','ac7d83a8-52d9-4bb1-bb93-d14770b8e8c9','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Entomortierella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac87e2cf-d528-4dc7-a8a5-5ff3d9354d40','','','5308d99a-b37a-5006-ba49-311e25919495','Dasyclonium incisum (J.Agardh) Kylin','(J.Agardh) Kylin',0,0,'57a52666-36bd-532b-a37f-4880602f4a54','Dasyclonium incisum','57a52666-36bd-532b-a37f-4880602f4a54','Dasyclonium incisum','66f49bc3-bd47-5f85-9f09-71d0c76005d8','Dasyclonium incis','ac87e2cf-d528-4dc7-a8a5-5ff3d9354d40','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Dasyclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac85f5cd-a4bc-46e5-9e37-951596d8adbd','','','b588d546-2dde-5658-8a14-652f1231c03a','Lasaeidae','',0,0,'b588d546-2dde-5658-8a14-652f1231c03a','Lasaeidae','b588d546-2dde-5658-8a14-652f1231c03a','Lasaeidae','b588d546-2dde-5658-8a14-652f1231c03a','Lasaeidae','ac85f5cd-a4bc-46e5-9e37-951596d8adbd','Animalia|Mollusca|Bivalvia|Veneroida|Lasaeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac85405b-78b9-4871-9e1b-8defdbceba4b','','','9ff38f20-fdef-5979-9f63-1e390e4ed934','Zelostemma chionochloae Buhl, 2008','Buhl, 2008',2008,0,'69c14c2b-d624-579b-8729-f307cde2758d','Zelostemma chionochloae','69c14c2b-d624-579b-8729-f307cde2758d','Zelostemma chionochloae','f118bcf6-aa39-5f28-b736-2c50c763ac57','Zelostemma chionochlo','ac85405b-78b9-4871-9e1b-8defdbceba4b','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac896911-b488-4289-a834-095fc48a33c5','','','1c922760-5544-5f9e-bff5-bd215fa9d487','Plakobranchidae','',0,0,'1c922760-5544-5f9e-bff5-bd215fa9d487','Plakobranchidae','1c922760-5544-5f9e-bff5-bd215fa9d487','Plakobranchidae','1c922760-5544-5f9e-bff5-bd215fa9d487','Plakobranchidae','ac896911-b488-4289-a834-095fc48a33c5','Animalia|Mollusca|Gastropoda|Sacoglossa|Plakobranchidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac8d3535-a4d3-4c0b-b6f2-6823d4da1c0c','','','1077f469-f8f9-5f07-b7f7-e95b6c4996bc','Buellia rorida Hellb.','Hellb.',0,0,'4e1d57df-cdf9-54ef-a1ba-381c687b284f','Buellia rorida','4e1d57df-cdf9-54ef-a1ba-381c687b284f','Buellia rorida','6958fd17-a772-5b77-b37e-097c0e128213','Buellia rorid','816c9bc9-97ab-40c4-9a43-855fcce83ee9','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac90a8c5-e3e2-4d6d-ad65-5a4e41d44264','','','1359015a-c3d8-5d93-8132-9f767ae9fd84','Micropilina rakiura B. Marshall, 1998','B. Marshall, 1998',1998,0,'b37e8d43-47da-51b6-8fe1-d1e901f28fbc','Micropilina rakiura','b37e8d43-47da-51b6-8fe1-d1e901f28fbc','Micropilina rakiura','6e4218e6-8a2f-5c9f-8771-1d6be09cb3b1','Micropilina rakiur','ac90a8c5-e3e2-4d6d-ad65-5a4e41d44264','Animalia|Mollusca|Monoplacophora|Tryblidiida|Micropilinidae|Micropilina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac8fb810-8355-4d18-80a1-bd28b5958d3b','','','0db17432-b8da-57f0-a5de-2dfdb19315d0','Debaryomyces vini J. Zimm.','J. Zimm.',0,0,'0e9bd5ca-132c-575b-bf1b-cd3775c753c3','Debaryomyces vini','0e9bd5ca-132c-575b-bf1b-cd3775c753c3','Debaryomyces vini','4a396054-3da0-51a8-bc6c-4abd80fd4e3f','Debaryomyces uin','393fc852-36b3-4351-a7b6-8667a704c789','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Debaryomycetaceae|Debaryomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac95108c-d206-41a9-b9f5-5c0728052a03','','','5db3abc4-22a0-595f-9342-e69efdb270bd','Ornithodoros','',0,0,'5db3abc4-22a0-595f-9342-e69efdb270bd','Ornithodoros','5db3abc4-22a0-595f-9342-e69efdb270bd','Ornithodoros','5db3abc4-22a0-595f-9342-e69efdb270bd','Ornithodoros','ac95108c-d206-41a9-b9f5-5c0728052a03','Animalia|Arthropoda|Arachnida|Ixodida|Argasidae|Ornithodoros','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac96cc17-cee6-44c9-bbb0-ad34d72dfbd7','','','5e3378ec-295b-5ec3-8aae-b5c46886d32d','Parasola kuehneri (Uljé & Bas) Redhead, Vilgalys & Hopple','(Uljé & Bas) Redhead, Vilgalys & Hopple',0,0,'08606b27-3776-5fb0-9a90-2358084168ef','Parasola kuehneri','08606b27-3776-5fb0-9a90-2358084168ef','Parasola kuehneri','b90e5852-f1c5-5274-b65c-6c94c2f324c5','Parasola kuehner','ac96cc17-cee6-44c9-bbb0-ad34d72dfbd7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Parasola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac98be38-9e18-4f90-808e-f2ca540cb3ef','','','8d466a32-7c35-5599-974d-3de8842003a7','Lecanidium A.Massal.','A.Massal.',0,0,'f8e7453b-e7c4-5d2e-a0ad-868d7a9886e0','Lecanidium','f8e7453b-e7c4-5d2e-a0ad-868d7a9886e0','Lecanidium','f8e7453b-e7c4-5d2e-a0ad-868d7a9886e0','Lecanidium','ac98be38-9e18-4f90-808e-f2ca540cb3ef','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Lecanidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac959831-34c0-4ad8-b74d-d2486e4473ce','','','1175fdb4-12de-5120-a8b7-d589a4d18253','Euastrum subalpinum Messik.','Messik.',0,0,'18abe7d5-f154-559d-974f-093aaa3490d6','Euastrum subalpinum','18abe7d5-f154-559d-974f-093aaa3490d6','Euastrum subalpinum','e1fc21a2-3315-5ab2-b816-52690cc5a1d4','Euastrum subalpin','ac959831-34c0-4ad8-b74d-d2486e4473ce','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac94b6ae-8a79-4c8c-99b9-c8b9dfd99c46','','','4e2a47ca-bcbd-5429-a86e-4b0778195c0b','Penicillium palmense C. Ramírez, A.T. Martínez & S. Ferrer','C. Ramírez, A.T. Martínez & S. Ferrer',0,0,'b47b530a-7ca0-5b3f-9ee1-d5d114bf1dbe','Penicillium palmense','b47b530a-7ca0-5b3f-9ee1-d5d114bf1dbe','Penicillium palmense','ceeb5629-92a0-5c72-bf36-b429fbcc0813','Penicillium palmens','ac94b6ae-8a79-4c8c-99b9-c8b9dfd99c46','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac99ad86-04d2-4ee2-934c-9ea83981e145','','','cab0587f-8d83-5e8f-8e66-5a92e8bb0236','Sciacharis brookesi (Franz, 1975)','(Franz, 1975)',1975,0,'9730ea15-b3d3-5e59-b4af-999006527e92','Sciacharis brookesi','9730ea15-b3d3-5e59-b4af-999006527e92','Sciacharis brookesi','d3e3a0b0-6b3b-5409-87ec-964b16dbe6a0','Sciacharis brookes','ac99ad86-04d2-4ee2-934c-9ea83981e145','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac9bc5a2-89b2-4a24-a7c4-f8c622925953','','','6f01a8e4-11d1-5975-ab87-e1a334558730','Trapaceae','',0,0,'6f01a8e4-11d1-5975-ab87-e1a334558730','Trapaceae','6f01a8e4-11d1-5975-ab87-e1a334558730','Trapaceae','6f01a8e4-11d1-5975-ab87-e1a334558730','Trapaceae','','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Trapaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('aca69ca9-a96c-4e09-bd6e-0f3467333fdb','','','506bfe5b-d00b-5513-8ad3-8ea082685cfa','Ehrharta thomsonii Petrie','Petrie',0,0,'6660349a-6d36-53fd-b796-85400e01dad6','Ehrharta thomsonii','6660349a-6d36-53fd-b796-85400e01dad6','Ehrharta thomsonii','69e799e1-1e8d-5f63-b79b-f2620c0f5f26','Ehrharta thomson','b3f96cfd-efed-4189-b662-7008b8be08dc','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Ehrharta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aca1f7b7-2494-4f4b-b8ea-2002b52cb9b4','','','3d60f091-647a-5368-bfde-3ac1151fe2ce','Torula species','',0,0,'d7afa6b9-e701-5b83-8842-e4fea2174916','Torula','d7afa6b9-e701-5b83-8842-e4fea2174916','Torula','d7afa6b9-e701-5b83-8842-e4fea2174916','Torula','aca1f7b7-2494-4f4b-b8ea-2002b52cb9b4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('aca1016f-6461-4153-9075-5563af19cc47','','','ce32f463-c3ec-5993-a10a-57ca3821c12e','Heterochaete sinensis Teng','Teng',0,0,'f85cceea-3475-5cd4-8db3-1a86989ab92f','Heterochaete sinensis','f85cceea-3475-5cd4-8db3-1a86989ab92f','Heterochaete sinensis','1bb07328-c909-5c25-b04d-c2afad7c769d','Heterochaete sinens','aca1016f-6461-4153-9075-5563af19cc47','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Heterochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acaaf370-3e05-4b45-b8e5-d4036e59024b','','','8e8e7f40-daac-5d87-ad2e-deae89bf789e','Phaeocalpida','',0,0,'8e8e7f40-daac-5d87-ad2e-deae89bf789e','Phaeocalpida','8e8e7f40-daac-5d87-ad2e-deae89bf789e','Phaeocalpida','8e8e7f40-daac-5d87-ad2e-deae89bf789e','Phaeocalpida','acaaf370-3e05-4b45-b8e5-d4036e59024b','Chromista|Cercozoa|Thecofilosea|Phaeocalpida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('aca97eb8-a6ef-4682-8a3e-a4ca025e3e2f','','','39a5ae40-6f6a-520b-9672-6c7aa66dde74','Capillaria','',0,0,'39a5ae40-6f6a-520b-9672-6c7aa66dde74','Capillaria','39a5ae40-6f6a-520b-9672-6c7aa66dde74','Capillaria','39a5ae40-6f6a-520b-9672-6c7aa66dde74','Capillaria','aca97eb8-a6ef-4682-8a3e-a4ca025e3e2f','Animalia|Nematoda|Adenophorea|Trichocephalida|Trichinellidae|Capillaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('acaf8462-1e71-4311-9956-9d1a578ad7a8','','','5118d698-98ac-5421-bc90-1a02dfa4e5aa','Enochrus abditus (Sharp, 1884)','(Sharp, 1884)',1884,0,'7501f7ab-7b4b-59d2-a792-9c9e2b7fc953','Enochrus abditus','7501f7ab-7b4b-59d2-a792-9c9e2b7fc953','Enochrus abditus','2383639b-1723-5b17-b0b9-00b5af6ff43c','Enochrus abdit','acaf8462-1e71-4311-9956-9d1a578ad7a8','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Enochrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acaf00af-68cd-492d-8e9b-b33b0186e3e1','','','c4fa5ba2-16b8-541f-ba44-19e89e103756','Hoplophytum coeleste K.Koch','K.Koch',0,0,'a4eab4c6-c36e-5bdd-aa89-14fa946529c1','Hoplophytum coeleste','a4eab4c6-c36e-5bdd-aa89-14fa946529c1','Hoplophytum coeleste','fc1f5cab-4599-592a-bbe6-abc3250be2d8','Hoplophytum coelest','708f59ef-5c31-44e8-9406-7f0086174b81','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Hoplophytum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acb37fd0-3100-40a9-83b4-124e531d551f','','','f2635e53-95e1-501e-b722-9a2f43c1e97c','Pleopis','',0,0,'f2635e53-95e1-501e-b722-9a2f43c1e97c','Pleopis','f2635e53-95e1-501e-b722-9a2f43c1e97c','Pleopis','f2635e53-95e1-501e-b722-9a2f43c1e97c','Pleopis','acb37fd0-3100-40a9-83b4-124e531d551f','Animalia|Arthropoda|Branchiopoda|Diplostraca|Podonidae|Pleopis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('acb2156b-2da4-4983-a1d9-455a9979f450','','','332b64da-16b2-57ad-8c3d-00d8b90f23ca','Salpingoeca marssonii Lemmermann, 1914','Lemmermann, 1914',1914,0,'45733027-cc8c-5e23-99de-790cb9b1f133','Salpingoeca marssonii','45733027-cc8c-5e23-99de-790cb9b1f133','Salpingoeca marssonii','f4cc8dd9-0841-5647-874d-b2931b152016','Salpingoeca marsson','acb2156b-2da4-4983-a1d9-455a9979f450','Protozoa|Choanozoa|Choanoflagellatea|Craspedida|Salpingoecidae|Salpingoeca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acb15d87-1b76-4e5d-b055-5b9e7115c9c9','','','6c90fc02-04bd-5c0a-96f7-1243a77648ce','Syrphetodes cordipennis Broun, 1893','Broun, 1893',1893,0,'18d06995-4871-52b8-8d3f-bc874e34cace','Syrphetodes cordipennis','18d06995-4871-52b8-8d3f-bc874e34cace','Syrphetodes cordipennis','b7a37c81-7de0-500f-b3d2-85e6bffb9a05','Syrphetodes cordipenn','acb15d87-1b76-4e5d-b055-5b9e7115c9c9','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acb4f40c-05e6-4aab-8749-a8f9b2f85aea','','','ceb9aae3-13da-516d-bf6b-10186ac30871','Quadraceps novaeseelandiae Timmermann, 1953','Timmermann, 1953',1953,0,'69c46ba6-e110-5f17-be57-83911a9d575c','Quadraceps novaeseelandiae','69c46ba6-e110-5f17-be57-83911a9d575c','Quadraceps novaeseelandiae','fcb30ba4-4337-517c-9d14-8b671a35b9cd','Quadraceps nouaeseelandi','acb4f40c-05e6-4aab-8749-a8f9b2f85aea','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acb1372c-ed4b-4593-aab7-c7fa92c2290a','','','47bcbc1e-e771-52d0-91f9-26fad5bde929','Agrostis capillaris Huds.','Huds.',0,0,'b4079b15-0289-5d9f-9ee7-18db1211b38f','Agrostis capillaris','b4079b15-0289-5d9f-9ee7-18db1211b38f','Agrostis capillaris','dc0f3a5f-36b6-5d0b-9b79-6123068db191','Agrostis capillar','3ad521df-3703-4b01-9710-f6038eaa0e47','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acb6a1a7-cf9c-4794-a9ed-ff3396eb71b4','','','32f30995-50d8-5d67-9507-38dc410601e7','Phyllosticta podophylli (M.A. Curtis) G. Winter','(M.A. Curtis) G. Winter',0,0,'fe247345-5e86-590b-860b-015dd1a91842','Phyllosticta podophylli','fe247345-5e86-590b-860b-015dd1a91842','Phyllosticta podophylli','5a3982ce-b3f5-53b1-a0b4-6e6ebca2faf8','Phyllosticta podophyll','acb6a1a7-cf9c-4794-a9ed-ff3396eb71b4','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acbc803f-54f4-449b-b896-ad1609e0acfa','','','078d36f5-9f2b-5de6-b415-ab99b30cd3d6','Prunus cerasifera Ehrh.','Ehrh.',0,0,'b6622556-5056-5d48-8d82-b185a9b0d56c','Prunus cerasifera','b6622556-5056-5d48-8d82-b185a9b0d56c','Prunus cerasifera','2c47b17e-5fd1-5c54-ad1b-5e95a1582e8a','Prunus cerasifer','acbc803f-54f4-449b-b896-ad1609e0acfa','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acbcd8aa-bfa7-4308-bfa5-adb21925297f','','','f0b8b4a5-13b0-5464-8faf-dbbf7707e13b','Peziza protrusa Berk, & M.A. Curtis','Berk, & M.A. Curtis',0,0,'b15eb5bd-07a8-5c8c-9710-0dc71b15c888','Peziza protrusa','b15eb5bd-07a8-5c8c-9710-0dc71b15c888','Peziza protrusa','badf0204-9b9e-5f5c-aaaa-2390bfd042c8','Peziza protrus','cb95283a-5a69-4300-8e53-6f672f83c36d','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acc4ac0e-638a-414a-8a67-5db730169c6a','','','18e62940-4efd-5080-bff6-c9f78ad766d1','Leucoloma tenuifolium Mitt.','Mitt.',0,0,'df2a0d2c-31cf-5cf3-a051-dd6b03e57e7e','Leucoloma tenuifolium','df2a0d2c-31cf-5cf3-a051-dd6b03e57e7e','Leucoloma tenuifolium','f0f2f267-2110-561e-81ae-9e03240f56df','Leucoloma tenuifoli','acc4ac0e-638a-414a-8a67-5db730169c6a','Plantae||Bryopsida|Dicranales|Dicranaceae|Leucoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acc00843-ab15-4a75-8fdf-7cc24d438f44','','','97faedfa-4dc2-5d5f-88c4-4993b0c08e8a','Dictyocladium thuja Vervoort & Watson, 2003','Vervoort & Watson, 2003',2003,0,'74ec689b-706d-5c82-b8aa-75c27c73def6','Dictyocladium thuja','74ec689b-706d-5c82-b8aa-75c27c73def6','Dictyocladium thuja','b78ff219-63b2-589a-a0ee-c17a339e3082','Dictyocladium thu','acc00843-ab15-4a75-8fdf-7cc24d438f44','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Dictyocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acc898ba-1291-4443-89cf-a2964205e849','','','c5bb7e6a-bd8a-5bf9-bb03-5bf704941bec','Loxomeriformes','',0,0,'c5bb7e6a-bd8a-5bf9-bb03-5bf704941bec','Loxomeriformes','c5bb7e6a-bd8a-5bf9-bb03-5bf704941bec','Loxomeriformes','c5bb7e6a-bd8a-5bf9-bb03-5bf704941bec','Loxomeriformes','acc898ba-1291-4443-89cf-a2964205e849','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','nominalInfraFamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('acca57f1-6dcf-4cfe-8ae1-afe35b99b6fc','','','2c1cdf9f-793c-51ec-90fc-45103ee29697','Comitas species 14 (NZOI P942)','',0,0,'a33ae05c-5302-51cf-a49d-3851d475073f','Comitas','a33ae05c-5302-51cf-a49d-3851d475073f','Comitas','a33ae05c-5302-51cf-a49d-3851d475073f','Comitas','acca57f1-6dcf-4cfe-8ae1-afe35b99b6fc','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Comitas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('acc690d4-7a65-4f18-8ed0-76ebe67ad191','','','af5378e8-3c20-5799-a419-c58f7999b959','Phytoliriomyza tahitiensis Sasakawa, 1963','Sasakawa, 1963',1963,0,'0851d41a-2e36-55c6-a069-bada3bf015be','Phytoliriomyza tahitiensis','0851d41a-2e36-55c6-a069-bada3bf015be','Phytoliriomyza tahitiensis','8ce3d685-181b-56b8-ace1-ef6044b7e208','Phytoliriomyza tahitiens','acc690d4-7a65-4f18-8ed0-76ebe67ad191','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Phytoliriomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae9477d7-4d32-4513-9521-130edaf0665a','','','9ffbbb31-1289-57a8-bf38-8993368f33f6','Metuloidea rhinocephala (Berk.) Miettinen','(Berk.) Miettinen',0,0,'3345bb2e-ed00-5bf8-b422-fccb47f39d74','Metuloidea rhinocephala','3345bb2e-ed00-5bf8-b422-fccb47f39d74','Metuloidea rhinocephala','8efbba01-aea6-5338-a7cc-7ece802af531','Metuloidea rhinocephal','ae9477d7-4d32-4513-9521-130edaf0665a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Metuloidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae92a995-8858-4748-a59d-7fd1ca6de0c7','','','c64521fb-37a7-57ad-abd4-92cd84b84686','Blindiopsis','',0,0,'c64521fb-37a7-57ad-abd4-92cd84b84686','Blindiopsis','c64521fb-37a7-57ad-abd4-92cd84b84686','Blindiopsis','c64521fb-37a7-57ad-abd4-92cd84b84686','Blindiopsis','ae92a995-8858-4748-a59d-7fd1ca6de0c7','Plantae||Bryatae|||Blindiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('accd03b7-e78a-4c69-b780-8bd1a01b15ce','','','8268a078-cdda-5ff3-953d-e9ba9d660745','Woronichinia compacta (Lemmerm.) Komárek et Hindák','(Lemmerm.) Komárek et Hindák',0,0,'6812013a-74c9-5409-a559-b7a2fb0aba27','Woronichinia compacta','6812013a-74c9-5409-a559-b7a2fb0aba27','Woronichinia compacta','aa6b5ce7-c3d8-554b-9985-f11f63a719b6','Woronichinia compact','accd03b7-e78a-4c69-b780-8bd1a01b15ce','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Merismopediaceae|Woronichinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('ae92de56-0a56-40eb-85f8-b0df567567a5','','','a4925707-005f-5b9f-b86e-e9a088de4457','Woodwardiana evagorata (Woodward, 1953)','(Woodward, 1953)',1953,0,'65640348-10b4-596c-9804-8dab54451324','Woodwardiana evagorata','65640348-10b4-596c-9804-8dab54451324','Woodwardiana evagorata','57282b75-d2d9-58ca-8de4-b3b7fbd8ad5e','Woodwardiana euagorat','ae92de56-0a56-40eb-85f8-b0df567567a5','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Woodwardiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae9c6c5d-0595-424b-a4ee-23554c4ac052','','','8f45e721-f7f1-580b-b8a7-891468e3d35f','Puccinia hypochaeridis McAlpine','McAlpine',0,0,'5fc96156-9b47-52ca-a06c-08b3a9a7e354','Puccinia hypochaeridis','5fc96156-9b47-52ca-a06c-08b3a9a7e354','Puccinia hypochaeridis','16538ec9-dda2-556d-adf2-142d89e34ab7','Puccinia hypochaerid','723d2528-2a87-43ca-9fae-e6be906fa45b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae962ded-d226-4f38-b920-b638f5e47f2d','','','ee723f96-54b9-5054-b07e-4d7d4f055348','Chromolaena','',0,0,'ee723f96-54b9-5054-b07e-4d7d4f055348','Chromolaena','ee723f96-54b9-5054-b07e-4d7d4f055348','Chromolaena','ee723f96-54b9-5054-b07e-4d7d4f055348','Chromolaena','ae962ded-d226-4f38-b920-b638f5e47f2d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chromolaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae9a7bc5-c7b9-450b-961e-be398ee44355','','','54ca002f-a167-5857-bd1b-13bd61586af7','Pisinna rugosa recens (Ponder, 1968)','(Ponder, 1968)',1968,0,'2499036a-e428-5a5e-96d4-dd6f102a7315','Pisinna rugosa recens','2499036a-e428-5a5e-96d4-dd6f102a7315','Pisinna rugosa recens','56085596-746e-5477-8388-7afec641fad3','Pisinna rugos recens','ae9a7bc5-c7b9-450b-961e-be398ee44355','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae9e6428-9ce9-487b-b57d-2b28d9342a3d','','','bac637f1-56bd-5923-88bd-56ce2d74fed6','Uredo colebrookeana Barclay','Barclay',0,0,'7c3d10c4-6528-54e4-a02b-6557ba2e7242','Uredo colebrookeana','7c3d10c4-6528-54e4-a02b-6557ba2e7242','Uredo colebrookeana','02693a25-be6b-5782-a745-d2d8376c2f22','Uredo colebrookean','ae9e6428-9ce9-487b-b57d-2b28d9342a3d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae9d8240-6366-4460-bfcf-35cc87102c8a','','','b3d36c93-9640-556c-b48c-4b2b0ac3d44b','Fomes yucatanensis (Murrill) Sacc. & D. Sacc.','(Murrill) Sacc. & D. Sacc.',0,0,'9e836da4-347f-5bc5-9d40-1787cfa1b8bb','Fomes yucatanensis','9e836da4-347f-5bc5-9d40-1787cfa1b8bb','Fomes yucatanensis','239a6105-a17c-5cc1-95d3-4aa355567d29','Fomes yucatanens','46f815c6-a840-4702-94c4-4ddc17cfd0bf','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae9f468f-737d-4adf-b7f4-6b70de2dc040','','','6bdb62ac-018a-59bb-8717-33aa423b92eb','Gelidium ceramoides Levring','Levring',0,0,'8311ea53-7423-542a-8404-c127540e0d3c','Gelidium ceramoides','8311ea53-7423-542a-8404-c127540e0d3c','Gelidium ceramoides','d3a8b286-9806-5ab3-9b0f-5307fa9faf34','Gelidium ceramoid','ae9f468f-737d-4adf-b7f4-6b70de2dc040','Plantae|Rhodophyta|Florideophyceae|Sebdeniales||Gelidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aea29741-93d5-4002-8364-f1b1658aaab9','','','6ad9314e-4a9c-5207-b834-e8ec6ea2dd59','Cladonia mitis Sandst.','Sandst.',0,0,'d8b35e68-2fc0-5452-9e79-ba8fc61809c3','Cladonia mitis','d8b35e68-2fc0-5452-9e79-ba8fc61809c3','Cladonia mitis','b9545c37-245a-5895-8d32-9e5b812bbdd0','Cladonia mit','aea29741-93d5-4002-8364-f1b1658aaab9','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aea99f70-3366-44ee-8faa-295f2087dfe6','','','4d79be38-ff8a-56b5-9142-4d837f016510','Anomobryum densum Dixon','Dixon',0,0,'84ecff05-aff4-5209-8a4c-49dff12ffa14','Anomobryum densum','84ecff05-aff4-5209-8a4c-49dff12ffa14','Anomobryum densum','c7bf5989-53eb-56c6-a2a7-2c51f81a13a5','Anomobryum dens','2c326e04-2477-4b71-9fa9-cd68c9c1b6c6','Plantae||Bryopsida|Bryales|Bryaceae|Anomobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aea474e1-785b-42aa-a590-664ae1d5be83','','','4b3c6eb0-225d-5854-9443-0d07a512a210','Selidosema modica Philpott, 1921','Philpott, 1921',1921,0,'47aa504d-485b-53ef-98da-8282d2145729','Selidosema modica','47aa504d-485b-53ef-98da-8282d2145729','Selidosema modica','a7dfd907-ddac-56e3-9491-ba1dfe413188','Selidosema modic','4d89809f-7e0f-488b-ba05-bbdd98af3027','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Selidosema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aeb12fbe-cb15-4cce-87d5-5c50e52a351f','','','c0fd7ebe-e278-557c-82ae-cba28b6c7d36','Rosmarinus officinalis L.','L.',0,0,'a2b43cb1-ca3f-57f5-9c73-892a7a22f40e','Rosmarinus officinalis','a2b43cb1-ca3f-57f5-9c73-892a7a22f40e','Rosmarinus officinalis','724c753b-547c-5d17-be1b-2accec9f0316','Rosmarinus officinal','40d346e5-c04b-4f03-9213-892ba98473e8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Rosmarinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aead5c7f-49d0-4137-b935-3b185b80e7fd','','','9eead99a-ad03-5c58-b60e-d479e636d6af','Malacocephalus laevis (Lowe, 1843)','(Lowe, 1843)',1843,0,'76a15823-967e-5cac-a7ba-dfbcf78fff96','Malacocephalus laevis','76a15823-967e-5cac-a7ba-dfbcf78fff96','Malacocephalus laevis','c0d80abb-6104-57f6-bccd-f6085d6f5714','Malacocephalus laeu','aead5c7f-49d0-4137-b935-3b185b80e7fd','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Malacocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aeb34bbf-a483-4559-82cf-eb5d88948704','','','74b09a02-9ecd-5a31-bff9-7d444d912cd9','Pythium paroecandrum Drechsler','Drechsler',0,0,'5bc3708a-820f-558b-ada1-65e20644b3af','Pythium paroecandrum','5bc3708a-820f-558b-ada1-65e20644b3af','Pythium paroecandrum','7773b476-a8ed-5e82-9972-553084138655','Pythium paroecandr','ee2b0127-d4f5-4af1-b4e8-4f7b3f1ef334','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aeb84d2a-3a7c-4121-abc1-9d829113348e','','','fada16d9-a4d5-5fb2-b25e-5e1a6eb7cd00','Hillea','',0,0,'fada16d9-a4d5-5fb2-b25e-5e1a6eb7cd00','Hillea','fada16d9-a4d5-5fb2-b25e-5e1a6eb7cd00','Hillea','fada16d9-a4d5-5fb2-b25e-5e1a6eb7cd00','Hillea','aeb84d2a-3a7c-4121-abc1-9d829113348e','Chromista|Cryptophyta|Cryptophyceae|Cryptomonadales|Hilleaceae|Hillea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aeb70d37-81e8-43d0-924b-7390c89f876a','','','024eb9ca-5756-5c9d-8b69-618f77986db6','Petromyces alliaceus Malloch & Cain','Malloch & Cain',0,0,'dc2143a6-251d-5ac2-8254-dcd87f8a1828','Petromyces alliaceus','dc2143a6-251d-5ac2-8254-dcd87f8a1828','Petromyces alliaceus','2bd2a945-9ed1-5073-854a-c71544f5c739','Petromyces alliace','3787429e-b187-4966-a1ef-13bdc6f2a413','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Petromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aeb7777d-badb-496e-a535-ed4e3ddd8057','','','8a917d54-575a-5e0e-9f29-607330d53539','Foliophoma fallens (Sacc.) Crous','(Sacc.) Crous',0,0,'f407585d-dd92-55e4-b4fe-550ca7fca20b','Foliophoma fallens','f407585d-dd92-55e4-b4fe-550ca7fca20b','Foliophoma fallens','f407585d-dd92-55e4-b4fe-550ca7fca20b','Foliophoma fallens','aeb7777d-badb-496e-a535-ed4e3ddd8057','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Foliophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aebec392-c2a4-43e6-8d47-0d5318e2d569','','','ac901968-4685-54b1-a800-3dbf04314a72','Callidium scutellare Fabricius, 1801','Fabricius, 1801',1801,0,'d6a5b730-4920-54bd-8545-ed985b83468c','Callidium scutellare','d6a5b730-4920-54bd-8545-ed985b83468c','Callidium scutellare','fae0d9f0-8d27-5991-aa20-e62592468405','Callidium scutellar','743dd3ff-81e2-433d-a3be-fa09f9bce2a3','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Callidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aebda45b-b263-4000-bf3c-0cc13078faeb','','','9b2955f6-0bcd-5116-aff7-ff6e3c1f5f3e','Selastele limatulum (B. Marshall, 1995)','(B. Marshall, 1995)',1995,0,'98b713bd-c230-5f6d-a80d-dc1b1cee4196','Selastele limatulum','98b713bd-c230-5f6d-a80d-dc1b1cee4196','Selastele limatulum','a7716b98-06cc-506b-b5f8-4a0d9092456a','Selastele limatul','aebda45b-b263-4000-bf3c-0cc13078faeb','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Selastele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aec04270-a646-49ad-bab5-b150ac546d2d','','','395d822d-f2b8-5c03-862e-c341499cb494','Hormosira banksii (Turner) Decne.','(Turner) Decne.',0,0,'f700bb78-5e2c-5487-b6ad-ef09278de5d2','Hormosira banksii','f700bb78-5e2c-5487-b6ad-ef09278de5d2','Hormosira banksii','0921c47a-ebe8-5809-87ee-b31801812966','Hormosira banks','aec04270-a646-49ad-bab5-b150ac546d2d','Chromista|Ochrophyta|Phaeophyceae|Fucales|Hormosiraceae|Hormosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aebd8082-44f3-4375-ade0-82ac401bedc3','','','e776d4c2-f318-59ca-bf61-f2287b1b13f4','Lilium formosanum A.Wallace','A.Wallace',0,0,'22821afc-61c5-5a1b-89ad-d9d709586466','Lilium formosanum','22821afc-61c5-5a1b-89ad-d9d709586466','Lilium formosanum','e9ac32fc-be0c-5a50-9248-9accbbb56404','Lilium formosan','aebd8082-44f3-4375-ade0-82ac401bedc3','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Lilium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aec5d6a2-ba96-4028-af8e-0609d7796ffd','','','f64c43ff-e574-51ef-aa5e-f057fd5731b6','Dichelachne stipoides Hook.f.','Hook.f.',0,0,'06dde792-7c40-522f-b5b5-ab55b6021046','Dichelachne stipoides','06dde792-7c40-522f-b5b5-ab55b6021046','Dichelachne stipoides','77a7e298-3796-559d-8e9e-57ea6dad7b91','Dichelachne stipoid','3a7c421b-f283-427a-8906-ed8b5c41b564','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Dichelachne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aec2d567-6763-4bf6-97b8-01a2a5b7a04c','','','5a34fc70-6883-5a95-b83c-6ed41d38e557','Pectinariidae','',0,0,'5a34fc70-6883-5a95-b83c-6ed41d38e557','Pectinariidae','5a34fc70-6883-5a95-b83c-6ed41d38e557','Pectinariidae','5a34fc70-6883-5a95-b83c-6ed41d38e557','Pectinariidae','aec2d567-6763-4bf6-97b8-01a2a5b7a04c','Animalia|Annelida||Terebellida|Pectinariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('aec22a02-0b2f-40c9-add3-9061f7930d3a','','','4fd80d6f-7f5a-59eb-99de-1c8845138c84','Drepanocladus polygamus (Schimp.) Hedenäs','(Schimp.) Hedenäs',0,0,'4dcc3130-27b2-5dda-b19f-81ad43366a70','Drepanocladus polygamus','4dcc3130-27b2-5dda-b19f-81ad43366a70','Drepanocladus polygamus','aa298949-f14f-5825-8cbf-e1c8804245ba','Drepanocladus polygam','b4d1b900-063a-4062-b204-118a3ddbb41a','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Drepanocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aecd3bd6-4608-42f0-873f-56605920d10c','','','10d6a315-59b9-5827-9ca1-c02e5b75b4bb','Celmisia hieraciifolia Hook.f.','Hook.f.',0,0,'abb35390-caf3-5b1f-99a2-3420a1593593','Celmisia hieraciifolia','abb35390-caf3-5b1f-99a2-3420a1593593','Celmisia hieraciifolia','16c903a1-90f1-573c-8b25-77ab4c5cabaf','Celmisia hieraciifol','aecd3bd6-4608-42f0-873f-56605920d10c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aecc5ba0-cdb6-4405-8732-4e672d380875','','','39a81f03-bde8-5bfe-aa43-3bc9fd1bd8cd','Tingena idiogama (Meyrick, 1924)','(Meyrick, 1924)',1924,0,'fc989851-ee91-5402-adc1-c1428c83795a','Tingena idiogama','fc989851-ee91-5402-adc1-c1428c83795a','Tingena idiogama','fe7250de-1ade-5fd6-8837-e2e5936b38c0','Tingena idiogam','aecc5ba0-cdb6-4405-8732-4e672d380875','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aecf6cf1-ce18-4007-8265-599f11a95405','','','79211a58-8d11-5827-b2f6-9de1d2426166','Grammitis patagonica (C.Chr.) Parris','(C.Chr.) Parris',0,0,'ddf9f690-5ca7-5f64-84ef-7494434cf063','Grammitis patagonica','ddf9f690-5ca7-5f64-84ef-7494434cf063','Grammitis patagonica','f5515e4d-9184-54fb-ad72-e2116aeb1a5b','Grammitis patagonic','00862ae4-795d-49de-b2d0-720ad1af4975','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Grammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aecc7ffc-28f7-4104-9ec0-6155e36a1500','','','d5068743-06a2-5a5a-b430-d193215b0026','Megaloblastenia flavidoatra (Nyl.) Sipman','(Nyl.) Sipman',0,0,'4ffeac94-4fe9-5528-a02c-352881a4b348','Megaloblastenia flavidoatra','4ffeac94-4fe9-5528-a02c-352881a4b348','Megaloblastenia flavidoatra','9cfd6881-f8b2-51a3-8c3f-987f121fdcce','Megaloblastenia flauidoatr','aecc7ffc-28f7-4104-9ec0-6155e36a1500','Fungi||Ascomycetes|Lecanorales|Megalosporaceae|Megaloblastenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aecea069-9ab4-48f2-a32c-d772d631b7dc','','','ae36f32c-bf36-55a3-9d04-1bc39f5e0cb7','Protaspa tanyopsis (Norris, 1961)','(Norris, 1961)',1961,0,'fdc6275c-05cf-5958-99f7-d65a2cfc0b5e','Protaspa tanyopsis','fdc6275c-05cf-5958-99f7-d65a2cfc0b5e','Protaspa tanyopsis','d9b4a4e7-6d1f-53b6-93e2-8e0cd24bbcaf','Protaspa tanyops','aecea069-9ab4-48f2-a32c-d772d631b7dc','Chromista|Cercozoa|Sarcomonadea|||Protaspa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aed1e49c-8667-4ffd-b98f-52107b52f56e','','','fe1044c5-9b7d-54a6-9e1e-a4cb4f8f306c','Cladonia southlandica W.Martin','W.Martin',0,0,'46443a43-3694-54b0-a3e3-0c08c2b3284e','Cladonia southlandica','46443a43-3694-54b0-a3e3-0c08c2b3284e','Cladonia southlandica','a88cf485-1b6f-5a8a-aa0e-748880e0995d','Cladonia southlandic','aed1e49c-8667-4ffd-b98f-52107b52f56e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adafb2c4-94ad-4f1d-b26a-29404044fb2f','','','b254ad9f-01f4-5380-859d-e7ad4b099278','Henrica B.de Lesd.','B.de Lesd.',0,0,'9cbafd52-83ad-5a87-a698-ef3523ce638b','Henrica','9cbafd52-83ad-5a87-a698-ef3523ce638b','Henrica','9cbafd52-83ad-5a87-a698-ef3523ce638b','Henrica','adafb2c4-94ad-4f1d-b26a-29404044fb2f','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Henrica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aed8b00a-57b8-4193-af67-18293bcbdec1','','','d59dccae-075c-576d-8f99-04c5eb558532','Cacomantis flabelliformis flabelliformis Latham, 1802 Latham 1802, 1802','Latham, 1802',1802,0,'301d2d2b-aeda-5a14-9c10-425b91252ef2','Cacomantis flabelliformis flabelliformis','301d2d2b-aeda-5a14-9c10-425b91252ef2','Cacomantis flabelliformis flabelliformis','84c8341e-6d23-5ff7-9363-a9d2664cfec8','Cacomantis flabelliform flabelliform','aed8b00a-57b8-4193-af67-18293bcbdec1','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Cacomantis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('adb18ee3-c230-4490-b37a-0a5f24a6b3cc','','','39d3cbd0-ca0e-5b7f-939b-37dded98fff6','Polyporus conchoides (Mont.) Lloyd','(Mont.) Lloyd',0,0,'cc62025d-4b7b-5669-9775-72951a61c317','Polyporus conchoides','cc62025d-4b7b-5669-9775-72951a61c317','Polyporus conchoides','213ddca4-f691-5f8b-8d46-0ce8d67e5acd','Polyporus conchoid','51573dae-44b9-41d6-a574-d3ac3fdf058a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aed9adef-af97-44c2-a82c-abad5c326e20','','','1e24049a-2d1f-5965-aff2-0f745adda214','Abroteia','',0,0,'1e24049a-2d1f-5965-aff2-0f745adda214','Abroteia','1e24049a-2d1f-5965-aff2-0f745adda214','Abroteia','1e24049a-2d1f-5965-aff2-0f745adda214','Abroteia','aed9adef-af97-44c2-a82c-abad5c326e20','Plantae|||Ceramiales|Delesseriaceae|Abroteia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('adb2c388-fbad-45e8-bf55-cf78f23b88fc','','','139521b2-208c-59f9-97c1-b375d8a4e56f','Odontoglossum roseum Lindl.','Lindl.',0,0,'640a6ade-b06a-5219-b024-ea57239e9789','Odontoglossum roseum','640a6ade-b06a-5219-b024-ea57239e9789','Odontoglossum roseum','6924a699-3adb-56d8-a86d-be5176b2c6d6','Odontoglossum rose','d64459c6-b43e-4b19-a517-ee1318ebc09c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Odontoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aed8402a-f64a-41ca-83ff-f2a486a23935','','','491c905e-5d7f-5a87-aa14-72fd8c3b682c','Onithochiton neglectus','',0,0,'491c905e-5d7f-5a87-aa14-72fd8c3b682c','Onithochiton neglectus','491c905e-5d7f-5a87-aa14-72fd8c3b682c','Onithochiton neglectus','6866bdb4-e5b4-5cd9-9c3f-e1a0df32f3ac','Onithochiton neglect','aed8402a-f64a-41ca-83ff-f2a486a23935','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Chitonidae|Onithochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('adb6ca39-454a-4f6a-90aa-2d1a0f8b3f0d','','','3a92bb9e-ffa6-51b7-91d0-323ef10c73d2','Bryobartramia Sainsbury','Sainsbury',0,0,'f2827298-a4cc-5497-bcd9-ec3c633c12e1','Bryobartramia','f2827298-a4cc-5497-bcd9-ec3c633c12e1','Bryobartramia','f2827298-a4cc-5497-bcd9-ec3c633c12e1','Bryobartramia','adb6ca39-454a-4f6a-90aa-2d1a0f8b3f0d','Plantae||Bryopsida|Encalyptales|Bryobartramiaceae|Bryobartramia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('adb6ad63-05e8-41a0-93f9-9e0e15eb82b4','','','47f7a753-3744-5f12-8a57-154dcaab8ac7','Magnolia campbellii Hook.f. & Thomson','Hook.f. & Thomson',0,0,'3d955924-6293-5844-8d76-0a5db461bad2','Magnolia campbellii','3d955924-6293-5844-8d76-0a5db461bad2','Magnolia campbellii','0e2d7150-e14d-598b-991a-34de07b4585a','Magnolia campbell','adb6ad63-05e8-41a0-93f9-9e0e15eb82b4','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Magnolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adb3aaf5-88da-42b5-be50-67cfc558f942','','','4dc4260f-f0ba-5600-b44a-8d2bb592ed64','Laevidentaliidae','',0,0,'4dc4260f-f0ba-5600-b44a-8d2bb592ed64','Laevidentaliidae','4dc4260f-f0ba-5600-b44a-8d2bb592ed64','Laevidentaliidae','4dc4260f-f0ba-5600-b44a-8d2bb592ed64','Laevidentaliidae','adb3aaf5-88da-42b5-be50-67cfc558f942','Animalia|Mollusca|Scaphopoda|Dentaliida|Laevidentaliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('adb8887a-a32f-4b17-ad9d-9193c7eadd3c','','','e03f4efa-d79d-5dfc-8eb3-7cb75e6359a0','Zangis stali Schouteden, 1906','Schouteden, 1906',1906,0,'1d5577af-2be0-5c27-a31d-4077e5c55a5d','Zangis stali','1d5577af-2be0-5c27-a31d-4077e5c55a5d','Zangis stali','a3c7e667-0ccd-58c7-9402-6378970dd55c','Zangis stal','4d6423d9-ad77-4fea-b792-5ef9c32d5b51','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Zangis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('adb7029a-5ca3-44bf-a25e-e6bbe33e951a','','','e5484a64-75f0-5422-9e58-a2b77e25bd3c','Staurastrum osvaldii var. osvaldii Skuja','Skuja',0,0,'85d4afed-23bb-5dd2-8554-68d361f6061e','Staurastrum osvaldii osvaldii','792fbb1b-899c-5878-a686-f5831b489e6a','Staurastrum osvaldii var. osvaldii','94c259d9-9bf0-5979-9960-45365754ed2c','Staurastrum osuald osuald','adb7029a-5ca3-44bf-a25e-e6bbe33e951a','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('adb489c3-1213-4929-a354-d50b2c77e6c9','','','48e64608-96a6-5e2a-9936-bc2c65b9e5ac','Hydora picea (Broun, 1881)','(Broun, 1881)',1881,0,'58408688-262a-5886-ad24-327a7d3dbfa5','Hydora picea','58408688-262a-5886-ad24-327a7d3dbfa5','Hydora picea','d028fa39-74b5-5505-a8fd-6e2249b2c04c','Hydora pice','adb489c3-1213-4929-a354-d50b2c77e6c9','Animalia|Arthropoda|Insecta|Coleoptera|Elmidae|Hydora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('adc2f5bf-78cc-44e1-b892-4432edff9c66','','','33dca7a1-889e-56f7-9d31-73d0164a2528','Cocconia parinarii Henn.','Henn.',0,0,'13483d09-558d-501f-8810-b5355d656b23','Cocconia parinarii','13483d09-558d-501f-8810-b5355d656b23','Cocconia parinarii','e938a974-3caf-5ef6-9eaa-3d5f342bf399','Cocconia parinar','15180f6f-5c07-470f-8d65-983d0a134831','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Cocconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adc2d5c2-fec5-4097-bbd0-a87550291af3','','','4a9e7a64-0e9b-5f41-8a19-27774869004f','Lampocarya lacera A.Rich.','A.Rich.',0,0,'81e21b04-11e2-5041-a6da-cb8ee2111a84','Lampocarya lacera','81e21b04-11e2-5041-a6da-cb8ee2111a84','Lampocarya lacera','1e574610-b83a-5914-918f-ca28ff2fa070','Lampocarya lacer','5364d1d1-98fd-4e0f-806c-cb285bdfc97e','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Lampocarya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adb9084c-1375-4403-b811-b6201a970d0b','','','5848a8d8-52fc-5831-87f1-979eacf17ace','Pavonia Cav.','Cav.',0,0,'e21e5729-5226-58e4-9f27-c6fd51e91287','Pavonia','e21e5729-5226-58e4-9f27-c6fd51e91287','Pavonia','e21e5729-5226-58e4-9f27-c6fd51e91287','Pavonia','adb9084c-1375-4403-b811-b6201a970d0b','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Pavonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('adc9bf6f-cfd9-41df-948a-4498268f464a','','','4a953e69-3319-51ea-b62b-0eb6a94d4381','Sceledolichus','',0,0,'4a953e69-3319-51ea-b62b-0eb6a94d4381','Sceledolichus','4a953e69-3319-51ea-b62b-0eb6a94d4381','Sceledolichus','4a953e69-3319-51ea-b62b-0eb6a94d4381','Sceledolichus','adc9bf6f-cfd9-41df-948a-4498268f464a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sceledolichus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('adca5858-8e06-44eb-bbae-4a41ec6d7a21','','','5f22fff2-8132-5746-8b22-d34c4e8b70d2','Pertusaria allosorodes Elix & A.W.Archer','Elix & A.W.Archer',0,0,'ab26605e-3c75-5b66-aa22-e3b69299d447','Pertusaria allosorodes','ab26605e-3c75-5b66-aa22-e3b69299d447','Pertusaria allosorodes','55a449f0-4906-5936-b5f1-5a2a8031a0ad','Pertusaria allosorod','adca5858-8e06-44eb-bbae-4a41ec6d7a21','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adc9916f-dcea-4b85-a5ee-f228f29d8bf3','','','8a95241d-3679-529b-8599-ed391ed35603','Offadesma','',0,0,'8a95241d-3679-529b-8599-ed391ed35603','Offadesma','8a95241d-3679-529b-8599-ed391ed35603','Offadesma','8a95241d-3679-529b-8599-ed391ed35603','Offadesma','adc9916f-dcea-4b85-a5ee-f228f29d8bf3','Animalia|Mollusca|Bivalvia|Pholadomyoida|Periplomatidae|Offadesma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('adc40a49-10f2-4ccb-989c-dd9e515b4d6c','','','ac3ab412-3d40-5b70-b29d-6f7cf0ab4f23','Carex diandra Schrank','Schrank',0,0,'52203bcd-81e2-50c9-b3a5-7f91e46072d3','Carex diandra','52203bcd-81e2-50c9-b3a5-7f91e46072d3','Carex diandra','f3ab8a5e-debe-5294-8a83-ed00c3c24fbc','Carex diandr','adc40a49-10f2-4ccb-989c-dd9e515b4d6c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('add2bda2-b788-490d-a30e-251c0b9b232c','','','c54a113f-6dc1-5761-beb8-b051d48d2e4e','Drosera planchonii Hook.f. ex Planch.','Hook.f. ex Planch.',0,0,'c2daa7bb-d9c9-5dca-a17b-b78335f000da','Drosera planchonii','c2daa7bb-d9c9-5dca-a17b-b78335f000da','Drosera planchonii','7dc4d7b1-975b-506d-b536-80edec482e2c','Drosera planchon','add2bda2-b788-490d-a30e-251c0b9b232c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('add0bb62-9233-4e6e-aa07-315d744860e0','','','32b881ca-6d4b-5d1a-8aec-9e0d7b2eec9e','Staurodesmus mamillatus (Nordst.) Teiling var. mamillatus','',0,0,'f0d848d6-9b94-522a-af9b-9a9ba21d0f96','Staurodesmus mamillatus mamillatus','225d5912-ba5d-5be2-b091-efd233f12312','Staurodesmus mamillatus var. mamillatus','f78728f3-f984-5c50-bc9c-8bdbfd05aca8','Staurodesmus mamillat mamillat','add0bb62-9233-4e6e-aa07-315d744860e0','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('adce5a59-fb3c-42b7-970a-ac8775b68cc0','','','f486606d-15cc-5eca-81cd-ef432d6246b3','Limnesia testacea Hopkins, 1969','Hopkins, 1969',1969,0,'b68cb449-4fe5-5897-b8fe-2f604217bf2c','Limnesia testacea','b68cb449-4fe5-5897-b8fe-2f604217bf2c','Limnesia testacea','bc6ada0a-e827-5a5f-8350-d119e8e966d3','Limnesia testace','adce5a59-fb3c-42b7-970a-ac8775b68cc0','Animalia|Arthropoda|Arachnida|Trombidiformes|Limnesidae|Limnesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('adcf0876-2c55-4d34-be03-b7a0aa243437','','','a9b439c2-c8b3-5420-86ad-3890287aa001','Arthonia clemens (Tul.) Th.Fr.','(Tul.) Th.Fr.',0,0,'049111ad-eb06-59e3-b323-52fc7664d9ba','Arthonia clemens','049111ad-eb06-59e3-b323-52fc7664d9ba','Arthonia clemens','049111ad-eb06-59e3-b323-52fc7664d9ba','Arthonia clemens','a89bcd78-1609-4e92-aa86-853cca1649d8','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('add728fd-6f81-4c41-8f16-02a355d8d407','','','95725e3d-38c7-51b6-b2c0-c9b469ee1e08','Urophlyctis lathryi Palm','Palm',0,0,'dfb25029-56ed-55e5-a633-a3340cc433a2','Urophlyctis lathryi','dfb25029-56ed-55e5-a633-a3340cc433a2','Urophlyctis lathryi','98652669-b56c-5728-9fde-fe45feed9978','Urophlyctis lathry','0ba06980-f440-459d-837b-ebf416ebe4c7','Fungi|Blastocladiomycota|Physodermatomycetes||Physodermataceae|Urophlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adcd52dd-87ee-4f61-96db-f3e0a9de34af','','','b4c892a5-29c5-5264-92e3-ed94cbc0e653','Anemonidium tenuicaule (Cheeseman) Christenh. & Byng','(Cheeseman) Christenh. & Byng',0,0,'933c53c3-a48d-5c1d-b817-6415378a7308','Anemonidium tenuicaule','933c53c3-a48d-5c1d-b817-6415378a7308','Anemonidium tenuicaule','35faaec1-7ffb-5934-8666-8e7c5f02fece','Anemonidium tenuicaul','abba21d2-1943-453f-92e5-2aa4433880de','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Anemonidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('addbe024-538a-4b90-879e-eaa69033f8ee','','','006c6daf-fda3-591b-b7ee-ec4267e4972f','Fissidens fontanus sensu Scott & Stone','',0,0,'04d21a19-d7b0-59da-856f-0b59a11006b9','Fissidens fontanus','04d21a19-d7b0-59da-856f-0b59a11006b9','Fissidens fontanus','d87124d6-77bc-5fa2-9cd3-c575c9c18f2d','Fissidens fontan','faa17483-d53f-4935-83aa-866cce84f9d4','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('adda448a-f04b-43ce-aece-e56a0e38ef6a','','','76c5c3e3-5dc7-5a93-ad92-f57361283870','Eudyptes robustus Oliver','Oliver',0,0,'5a44ac1c-ca46-5068-9953-9ab4724966c0','Eudyptes robustus','5a44ac1c-ca46-5068-9953-9ab4724966c0','Eudyptes robustus','e4fbc515-402c-53bd-97f0-4d077eaca819','Eudyptes robust','adda448a-f04b-43ce-aece-e56a0e38ef6a','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('addbd42e-7882-49d2-91e4-f482b4106121','','','7ae46296-8c47-54d0-a295-6f51db3dd047','Drosera hookeri authors New Zealand authors','',0,0,'3bb2cbfe-d883-55ee-96f8-c06ded801323','Drosera hookeri authors authors','3bb2cbfe-d883-55ee-96f8-c06ded801323','Drosera hookeri authors authors','ec9e8cbf-8f11-5ee2-85a2-cd8923468d6c','Drosera hooker authors authors','ea2a4859-3752-4c30-9137-b01e08a04d0a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('addc5a52-45dc-4d7d-b287-040f086709c0','','','7e1a4b9a-6c90-51f3-8501-5110d9b25499','Sorghum cernuum (Ard.) Host','(Ard.) Host',0,0,'19feda5e-0410-5e12-a455-c0a5f788516b','Sorghum cernuum','19feda5e-0410-5e12-a455-c0a5f788516b','Sorghum cernuum','05d8b487-87ae-5376-a56d-69d9c759494b','Sorghum cernu','279fafa7-9220-4c84-9add-7be47cb91dee','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sorghum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('addc55b0-36f5-4da4-b8f2-3b59cb4352cf','','','d8332801-583d-50e2-a20f-4e8075137438','Sphaerophragmium acaciae (Cooke) Magnus','(Cooke) Magnus',0,0,'0fc8775f-a226-5c10-abf2-5deac81e8ce7','Sphaerophragmium acaciae','0fc8775f-a226-5c10-abf2-5deac81e8ce7','Sphaerophragmium acaciae','2f937305-2316-5e46-92ac-fcbba98f9692','Sphaerophragmium acaci','addc55b0-36f5-4da4-b8f2-3b59cb4352cf','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Sphaerophragmiaceae|Sphaerophragmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ade80cb9-39b9-4531-af68-0ef482c14f3c','','','632888a4-3c7d-5379-860e-7ec5b2160548','Helotium fulvum Boud.','Boud.',0,0,'fa32d32e-6725-5899-b2c2-7f96927d0aad','Helotium fulvum','fa32d32e-6725-5899-b2c2-7f96927d0aad','Helotium fulvum','a3f93352-1db6-5c23-b188-ea4ac11a12e7','Helotium fulu','c1b768db-eec5-4819-9cd6-f091a0e3171e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ade2c64b-51f0-4f91-91f4-79ddaba0d527','','','42f27601-65c5-52c6-af64-606100be4bb9','Urocystis trientalis (Berk. & Broome) B. Lindeb.','(Berk. & Broome) B. Lindeb.',0,0,'8e842b8c-5c09-5e24-b382-0df8ee0fbf1f','Urocystis trientalis','8e842b8c-5c09-5e24-b382-0df8ee0fbf1f','Urocystis trientalis','04e69245-4a40-5d9a-8e82-e46233c2b055','Urocystis triental','ade2c64b-51f0-4f91-91f4-79ddaba0d527','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ade9a01b-f692-4196-97b4-af310f08433f','','','723a8729-4c3c-51e4-866f-4ab1d3730ef3','Neptihormius dipterophagus Quicke,Ward and van Achterberg, 2019','Quicke,Ward and van Achterberg, 2019',2019,0,'3c7020df-fd92-5162-b921-803dfa7cbcbd','Neptihormius dipterophagus','3c7020df-fd92-5162-b921-803dfa7cbcbd','Neptihormius dipterophagus','d4fc5f27-127a-5704-8210-0a237b848393','Neptihormius dipterophag','ade9a01b-f692-4196-97b4-af310f08433f','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Neptihormius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('adec8f86-41e4-4e16-b133-d53493910ecf','','','2f5c1a66-c6ab-5f8e-b0f4-1174ade81a3e','Cruregens','',0,0,'2f5c1a66-c6ab-5f8e-b0f4-1174ade81a3e','Cruregens','2f5c1a66-c6ab-5f8e-b0f4-1174ade81a3e','Cruregens','2f5c1a66-c6ab-5f8e-b0f4-1174ade81a3e','Cruregens','adec8f86-41e4-4e16-b133-d53493910ecf','Animalia|Arthropoda|Malacostraca|Isopoda|Leptanthuridae|Cruregens','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('adf1f8c7-b4bd-4896-a23f-d8487f1e4eee','','','df0b1bcc-befc-5d68-b26c-ca35005a9123','Phomatospora arenaria Sacc., E. Bommer & M. Rousseau','Sacc., E. Bommer & M. Rousseau',0,0,'4486aec9-b49a-5e7b-a487-7ef15b38a95d','Phomatospora arenaria','4486aec9-b49a-5e7b-a487-7ef15b38a95d','Phomatospora arenaria','fe31e51b-a01c-5751-a39d-6ff5d7ca1cea','Phomatospora arenar','adf1f8c7-b4bd-4896-a23f-d8487f1e4eee','Fungi|Ascomycota|Sordariomycetes|Phomatosporales|Phomatosporaceae|Phomatospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adf56a66-b105-4bbe-9a4c-a0a2ff236665','','','b4286e6d-01e8-5481-b8b0-1a9c8a56aa82','Antennella','',0,0,'b4286e6d-01e8-5481-b8b0-1a9c8a56aa82','Antennella','b4286e6d-01e8-5481-b8b0-1a9c8a56aa82','Antennella','b4286e6d-01e8-5481-b8b0-1a9c8a56aa82','Antennella','adf56a66-b105-4bbe-9a4c-a0a2ff236665','Animalia|Cnidaria|Hydrozoa|Leptothecata|Halopterididae|Antennella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('adf9570d-be20-4742-9d07-a3969d8fead2','','','877bca15-da20-5920-bfd4-ba26dbbe7663','Entocladia russelliae V.J.Chapm.','V.J.Chapm.',0,0,'eed3b10b-d437-52e4-8689-91adc222a100','Entocladia russelliae','eed3b10b-d437-52e4-8689-91adc222a100','Entocladia russelliae','6918d92a-075c-530d-886f-c30d98c397d3','Entocladia russelli','adf9570d-be20-4742-9d07-a3969d8fead2','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Entocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adf4dfcc-2bf2-41c0-8a43-be9cc1dedc56','','','2ff6752e-ed1f-5bfc-abbc-2f1a6b94a15d','Cercospora apii var. pastinacae Sacc.','Sacc.',0,0,'e43f0b2f-6a68-52b4-b181-0f37c8dfa2e5','Cercospora apii pastinacae','7c455249-431e-5549-997a-f1dd69c06eca','Cercospora apii var. pastinacae','359cbe88-e900-56d7-b53b-3cdc65491b07','Cercospora ap pastinac','be5adfb8-62e2-4d40-bc65-9ca3031a974f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('adfc5dc8-90a8-4945-bc4c-1e21f183d544','','','0390292d-9858-589b-8b65-2bea053f49d9','Crepidotus chimonphilus (Berk. & R. Br.) Sacc.','(Berk. & R. Br.) Sacc.',0,0,'6184f455-293d-5f1d-9f3d-f368f61ede5f','Crepidotus chimonphilus','6184f455-293d-5f1d-9f3d-f368f61ede5f','Crepidotus chimonphilus','f326de1a-f781-54fb-ab6f-9c7ce62c685f','Crepidotus chimonphil','adfc5dc8-90a8-4945-bc4c-1e21f183d544','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b650559e-5dde-48b7-b826-7d36b9ce5918','','','a68a1f95-57ad-5063-ad55-9f63737a737a','Protea obtusifolia H.Buek ex Meisn.','H.Buek ex Meisn.',0,0,'e952e370-9c79-53c0-bf58-cd8afba1aa83','Protea obtusifolia','e952e370-9c79-53c0-bf58-cd8afba1aa83','Protea obtusifolia','8551364b-e69e-59ff-8de9-141ab41a251b','Protea obtusifol','b650559e-5dde-48b7-b826-7d36b9ce5918','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b64e3105-1092-410f-ba05-8b1029f571b6','','','31e61420-861a-5d59-9742-435c7235c343','Lopadium puiggarii (Müll.Arg.) Zahlbr.','(Müll.Arg.) Zahlbr.',0,0,'63219001-09cd-561f-aebf-30b14bc59465','Lopadium puiggarii','63219001-09cd-561f-aebf-30b14bc59465','Lopadium puiggarii','5c208ca3-5081-5099-899b-5f05b1768cdf','Lopadium puiggar','0edc199d-9fc8-4c78-8f36-1f26b55fb0f9','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lopadiaceae|Lopadium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b64ed454-a729-4dc5-b6ba-f709b6934f54','','','cf63cf7c-f71a-5bbc-8fca-66e9371047f3','Novothymbris cithara Knight, 1974','Knight, 1974',1974,0,'f3fc3a06-4794-5c10-b205-bbdd8f2056cd','Novothymbris cithara','f3fc3a06-4794-5c10-b205-bbdd8f2056cd','Novothymbris cithara','5f14d077-3916-5808-a6dd-2763679a6048','Novothymbris cithar','b64ed454-a729-4dc5-b6ba-f709b6934f54','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novothymbris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6518b0b-6273-4089-9a88-3e51787aa1b7','','','c96d0536-a764-54c7-b1b4-03a15c340214','Lophodermium javanicum Penz. & Sacc.','Penz. & Sacc.',0,0,'84b6afcb-a314-538e-a43b-683f036b70a9','Lophodermium javanicum','84b6afcb-a314-538e-a43b-683f036b70a9','Lophodermium javanicum','befe9a27-3f2e-58b5-aa39-dc0e3e429d2b','Lophodermium iauanic','8bdedd47-f055-4fd5-afb1-c6921fd8f4ec','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6573528-131d-44e3-8c58-ace371f17565','','','c3d50f5b-c880-50a2-bfad-b28f3d69c614','Epitonium subg. Papyriscala','',0,0,'6ab33e20-0ca8-5f55-8ff5-f760c14424bb','Papyriscala','32058fda-bbfd-552d-9cca-f9968ed47f7c','Epitonium subgen. Papyriscala','6ab33e20-0ca8-5f55-8ff5-f760c14424bb','Papyriscala','b6573528-131d-44e3-8c58-ace371f17565','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Epitonium','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('b6554c7b-0afa-43c9-81e9-f43d441511e9','','','92fe5a88-3bc2-58d1-aff0-5c8949c8b979','Chlorovibrissea melanochlora (G.W. Beaton & Weste) L.M. Kohn','(G.W. Beaton & Weste) L.M. Kohn',0,0,'b19b42df-96e7-53db-a1c9-dd122589d31d','Chlorovibrissea melanochlora','b19b42df-96e7-53db-a1c9-dd122589d31d','Chlorovibrissea melanochlora','b01305a9-cf53-5347-90c9-d460ff3c5d34','Chlorovibrissea melanochlor','b6554c7b-0afa-43c9-81e9-f43d441511e9','Fungi|Ascomycota|Leotiomycetes|Helotiales||Chlorovibrissea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b65b9efa-5adb-4a94-a2b8-a133f22ce97b','','','f364d7c4-5e44-5bea-82e7-9fa3ad9ade12','Demodecidae','',0,0,'f364d7c4-5e44-5bea-82e7-9fa3ad9ade12','Demodecidae','f364d7c4-5e44-5bea-82e7-9fa3ad9ade12','Demodecidae','f364d7c4-5e44-5bea-82e7-9fa3ad9ade12','Demodecidae','b65b9efa-5adb-4a94-a2b8-a133f22ce97b','Animalia|Arthropoda|Arachnida|Trombidiformes|Demodecidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b65b41c0-9dd0-4082-bab3-f0459741c523','','','0a2c9d62-edbc-5a91-81d3-1de8b8fc68ad','Lecidea petrina Nyl.','Nyl.',0,0,'5e8ab197-9dea-5ea1-acc9-d7a9ba81b90b','Lecidea petrina','5e8ab197-9dea-5ea1-acc9-d7a9ba81b90b','Lecidea petrina','c95572b6-fb33-56fd-8b9e-52eb845f292b','Lecidea petrin','99e5d09c-671c-4a1e-913d-25743edbea3a','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6601cf0-57bd-4001-b94f-0ec42f124649','','','efcae5e0-2852-5a0a-9929-01b5b2f0badb','Chiloglottis formicifera Fitzg.','Fitzg.',0,0,'ae557fd5-802e-5914-ac89-86edabdcba54','Chiloglottis formicifera','ae557fd5-802e-5914-ac89-86edabdcba54','Chiloglottis formicifera','af4dfe16-8cdb-5b95-818c-a37843338836','Chiloglottis formicifer','b6601cf0-57bd-4001-b94f-0ec42f124649','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Chiloglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b65ebd29-4061-4523-8176-30bed22e7856','','','e83a3cc5-15c4-51db-bd54-f227dc6195ff','Polypogon ×lutosus (Poir.) Hitchc.','(Poir.) Hitchc.',0,0,'b84e2c2a-afe0-5311-9008-ce5f5eafd146','Polypogon lutosus','c9cc4446-2dd1-5c23-826c-c1519bb89f59','Polypogon × lutosus','80a1bd8c-3de1-59de-935d-bb7932c95c06','Polypogon lutos','b65ebd29-4061-4523-8176-30bed22e7856','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Polypogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('b65feabb-d7a3-47f7-bef4-660deff8804c','','','e2590e45-05e3-5d01-bc2f-8ad50f27c8c4','Sporastatiaceae Bendiksby & Timdal','Bendiksby & Timdal',0,0,'d1977e30-414c-57ba-bc1e-c0c6c2390683','Sporastatiaceae','d1977e30-414c-57ba-bc1e-c0c6c2390683','Sporastatiaceae','d1977e30-414c-57ba-bc1e-c0c6c2390683','Sporastatiaceae','b65feabb-d7a3-47f7-bef4-660deff8804c','Fungi|Ascomycota|Lecanoromycetes|Sporastatiales|Sporastatiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b662f89c-1fda-4a36-b239-5c3744115c9d','','','ab0cfd93-e2a3-5d89-ac69-048b1ef72ab4','Doassansiaceae R.T. Moore ex P.M. Kirk, P.F. Cannon & J.C. David','R.T. Moore ex P.M. Kirk, P.F. Cannon & J.C. David',0,0,'74f5cf6d-d3a7-57a3-a83b-a3e3ca371937','Doassansiaceae','74f5cf6d-d3a7-57a3-a83b-a3e3ca371937','Doassansiaceae','74f5cf6d-d3a7-57a3-a83b-a3e3ca371937','Doassansiaceae','b662f89c-1fda-4a36-b239-5c3744115c9d','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Doassansiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('b664cefb-fd40-46fc-9b3a-f372249deb11','','','a5f22043-52da-5ffe-a193-91ca77983e7c','Pycnomerus reversus Broun, 1912','Broun, 1912',1912,0,'50cbb800-a4cb-5f48-838f-c745116c634f','Pycnomerus reversus','50cbb800-a4cb-5f48-838f-c745116c634f','Pycnomerus reversus','33d78f8b-c719-56db-9d5c-4620f74b0f61','Pycnomerus reuers','b664cefb-fd40-46fc-9b3a-f372249deb11','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b666a86b-e1f6-4717-adf0-d22136dfcdd1','','','3aa00459-dd53-5f19-ad06-a39bc08d966a','Aleochara subg. Xenochara','',0,0,'bdd15feb-3578-5ce5-a8bb-5ec70669fe0f','Xenochara','e7b6a500-df32-5adf-b123-4dfd2906834f','Aleochara subgen. Xenochara','bdd15feb-3578-5ce5-a8bb-5ec70669fe0f','Xenochara','b666a86b-e1f6-4717-adf0-d22136dfcdd1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aleochara','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('b6693d26-4232-4c74-b8d7-c38ba853d172','','','407dfbe5-43b4-5787-ac18-f1ee4b7f32e6','Schizopathes affinis Brook, 1889','Brook, 1889',1889,0,'cc2cc009-6238-59ba-9f9f-e84c591695ff','Schizopathes affinis','cc2cc009-6238-59ba-9f9f-e84c591695ff','Schizopathes affinis','49788901-1fd2-5de2-b4db-dd0a830da327','Schizopathes affin','b6693d26-4232-4c74-b8d7-c38ba853d172','Animalia|Cnidaria||Antipatharia|Schizopathidae|Schizopathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b66cd817-7779-4511-ba4d-ea314865f065','','','6552bf9d-bfff-5262-926d-79c3187acafd','Polyporus funalis Fr.','Fr.',0,0,'85826a77-ff10-5dad-8331-55d662456b2b','Polyporus funalis','85826a77-ff10-5dad-8331-55d662456b2b','Polyporus funalis','38f2c493-9041-53e5-9672-869947485942','Polyporus funal','4542f351-4da4-4610-b515-81edbe332ae4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b67431e0-3c39-476b-9aa4-3b247b74786e','','','0e6a6959-0990-5abe-a2e0-64e1f8f4de9b','Hypnum rutabulum Hedw.','Hedw.',0,0,'be01a912-fc84-50ab-9113-64377c71d23e','Hypnum rutabulum','be01a912-fc84-50ab-9113-64377c71d23e','Hypnum rutabulum','1b05bac8-6c2b-5dfa-b884-b7f7dbd42094','Hypnum rutabul','4cf4f349-1efa-4ce4-b0ea-577f97e3bef0','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b66e96ae-e1ab-4397-8411-29f9894d76cc','','','1ccc8a4c-ec23-5276-a152-11330237c97e','Crocus L.','L.',0,0,'7148e29a-d7ef-510f-be91-21f7fe034f62','Crocus','7148e29a-d7ef-510f-be91-21f7fe034f62','Crocus','7148e29a-d7ef-510f-be91-21f7fe034f62','Crocus','b66e96ae-e1ab-4397-8411-29f9894d76cc','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b66e44c2-7f70-482c-8252-2566c86ff676','','','0c071c02-3f5f-58d0-b271-b89159bf1f37','Clasterosporium populi Ellis & Everh.','Ellis & Everh.',0,0,'a18cb86a-87a7-5c02-a8c8-41ff7d5bcff5','Clasterosporium populi','a18cb86a-87a7-5c02-a8c8-41ff7d5bcff5','Clasterosporium populi','afacfa3b-ec23-5441-9b51-19d6ba718699','Clasterosporium popul','c89d5766-2a09-4b72-8519-760853be26fd','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Clasterosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b671b825-cc31-4bbe-9d93-a76333e52bf0','','','11c6d481-a7fc-5650-8ed4-b77755ea4784','Coleopucciniella idei Hirats.f.','Hirats.f.',0,0,'490124d5-8693-5733-9533-db95928048ec','Coleopucciniella idei','490124d5-8693-5733-9533-db95928048ec','Coleopucciniella idei','903c7d12-1b5d-5825-9bb4-27fc838c74c4','Coleopucciniella ide','b671b825-cc31-4bbe-9d93-a76333e52bf0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Coleopucciniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6742a97-085a-444a-af89-baf77c8ffb71','','','124afd3b-0e24-5828-9e0f-b301206a88a8','Clambus bulla bulla Endrody-Younga, 1974','Endrody-Younga, 1974',1974,0,'350ec486-310e-5609-9dc4-79fe7c6bcae5','Clambus bulla bulla','350ec486-310e-5609-9dc4-79fe7c6bcae5','Clambus bulla bulla','34d62ad6-ae86-53f4-94e3-1fb2840bcd95','Clambus bull bull','b6742a97-085a-444a-af89-baf77c8ffb71','Animalia|Arthropoda|Insecta|Coleoptera|Clambidae|Clambus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b66ebb87-9c25-4cc5-b0cd-ba008de6d5cb','','','b6bb208e-1aa7-5e60-9b44-4e454a61e598','Legionella sainthelensi Campbell et al. 1984','Campbell et al. 1984',1984,0,'20f440e1-95a1-5e4e-bea5-be16273862f8','Legionella sainthelensi','20f440e1-95a1-5e4e-bea5-be16273862f8','Legionella sainthelensi','89f261ad-064a-5a3a-85c7-2483dfaccad7','Legionella sainthelens','b66ebb87-9c25-4cc5-b0cd-ba008de6d5cb','Bacteria|Pseudomonadota|Gammaproteobacteria|Legionellales|Legionellaceae|Legionella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b6794148-75da-4a3d-96b6-402a9a85b55a','','','cddcfff0-1da5-55dc-89b1-eee0018b2528','Loeflerella','',0,0,'cddcfff0-1da5-55dc-89b1-eee0018b2528','Loeflerella','cddcfff0-1da5-55dc-89b1-eee0018b2528','Loeflerella','cddcfff0-1da5-55dc-89b1-eee0018b2528','Loeflerella','b6794148-75da-4a3d-96b6-402a9a85b55a','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Loeflerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b67a3662-becb-4b46-bc0f-319d7232cf7c','','','966ce85f-5181-5bcc-a883-da304055920b','Cytisus linifolius (L.) Lam.','(L.) Lam.',0,0,'99f935fb-880d-5382-ad57-b43d75c2ceae','Cytisus linifolius','99f935fb-880d-5382-ad57-b43d75c2ceae','Cytisus linifolius','dbfb7f0e-39e4-5780-a95c-6d9ea1972fc1','Cytisus linifol','0b78a855-40ab-4eb6-ba40-69623272bac4','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cytisus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6759c20-6599-4ecc-9af0-e92c2222fae3','','','bb292889-d27c-5f4f-9e33-881e665935e1','Artomyces novae-zelandiae Lickey','Lickey',0,0,'14ef628e-3f4b-5c72-8a76-d1dc44d68b69','Artomyces novae-zelandiae','14ef628e-3f4b-5c72-8a76-d1dc44d68b69','Artomyces novae-zelandiae','c7fbe55a-1322-5e85-8219-24b36167da09','Artomyces nouae-zelandi','b6759c20-6599-4ecc-9af0-e92c2222fae3','Fungi|Basidiomycota|Agaricomycetes|Russulales|Auriscalpiaceae|Artomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b67bad52-3bbf-4ef7-8791-fb35a7606ef4','','','de9b063c-3efb-5a47-aad3-bbe4a2c20798','Neckera subsect. Papillaria Müll.Hal.','Müll.Hal.',0,0,'d318400f-c2d8-5283-b780-2cde70445748','Papillaria','e8bf5384-3964-5ee4-aee6-b18cca19f517','Neckera subsect. Papillaria','d318400f-c2d8-5283-b780-2cde70445748','Papillaria','','|||||','','kingdom|phylum|class|order|family|genus','subsection','0','0','0','ICBN',2);
INSERT INTO core VALUES('b6753290-cf20-4098-adf8-e2a7884f92f4','','','386a43c2-2c7e-59dc-82a8-f903fb299203','Closterium gracile var. elongatum West & G.S.West','West & G.S.West',0,0,'f9e9f8cd-4d18-5d91-8ff5-50e33a492662','Closterium gracile elongatum','4c4874c5-92b6-508c-bf35-513134f76177','Closterium gracile var. elongatum','3fc88802-5c29-5864-9661-bbbcea43a2cd','Closterium gracil elongat','b6753290-cf20-4098-adf8-e2a7884f92f4','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b684a523-c8b0-4b11-ba46-792debc20892','','','b7031f70-52ae-5841-855c-3449f860ad99','Carybdea','',0,0,'b7031f70-52ae-5841-855c-3449f860ad99','Carybdea','b7031f70-52ae-5841-855c-3449f860ad99','Carybdea','b7031f70-52ae-5841-855c-3449f860ad99','Carybdea','b684a523-c8b0-4b11-ba46-792debc20892','Animalia|Cnidaria|Cubozoa|Cubomedusae|Carybdeidae|Carybdea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b68446ce-579e-49a3-8a5b-91c184339752','','','0090ddfe-40cd-5380-8524-750c9d2bc35d','Apenesia harrisi Ward, 2013','Ward, 2013',2013,0,'43bad248-6a3d-5cee-87cf-d1eb12faa008','Apenesia harrisi','43bad248-6a3d-5cee-87cf-d1eb12faa008','Apenesia harrisi','5c0ca582-a0dc-5d2e-9503-78ef2b21c4a1','Apenesia harris','b68446ce-579e-49a3-8a5b-91c184339752','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Apenesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6831ef0-e3c8-4de7-806a-541a9b01dc0d','','','ac6a01fd-e164-5309-9c80-c4228d99b00a','Gloeotrichia natans Rabenh. ex Bornet & Flahault','Rabenh. ex Bornet & Flahault',0,0,'89a763c1-0bbb-568a-8845-054c47b7e086','Gloeotrichia natans','89a763c1-0bbb-568a-8845-054c47b7e086','Gloeotrichia natans','89a763c1-0bbb-568a-8845-054c47b7e086','Gloeotrichia natans','b6831ef0-e3c8-4de7-806a-541a9b01dc0d','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Rivulariaceae|Gloeotrichia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('b689cff9-e871-4d68-bc3f-451c0d2506fc','','','7d17e2e6-acc9-5080-955a-d1f3d970d664','Pyronema Carus','Carus',0,0,'7671fd4d-7ac9-55f5-a7b8-52998095e5aa','Pyronema','7671fd4d-7ac9-55f5-a7b8-52998095e5aa','Pyronema','7671fd4d-7ac9-55f5-a7b8-52998095e5aa','Pyronema','b689cff9-e871-4d68-bc3f-451c0d2506fc','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Pyronema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6877daa-0fac-4a3b-a5b2-0385855b00a6','','','2d66614c-2db1-5c64-a026-20ff7d6b3602','Perineus macronecti Palma & Pilgrim, 1988','Palma & Pilgrim, 1988',1988,0,'d5563004-c443-56ab-9680-59c7cef4acf7','Perineus macronecti','d5563004-c443-56ab-9680-59c7cef4acf7','Perineus macronecti','dee03ebc-53b1-51d3-8f8b-74aa9a8fed7a','Perineus macronect','b6877daa-0fac-4a3b-a5b2-0385855b00a6','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Perineus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b686aa9b-f5d0-4a95-bd3a-c43e55cb2a2e','','','56090858-1917-5431-ac90-52fdeae2befd','Haplolobus aethiops Broun, 1893','Broun, 1893',1893,0,'c23f66ca-c6ad-5666-aeca-c0176f036dad','Haplolobus aethiops','c23f66ca-c6ad-5666-aeca-c0176f036dad','Haplolobus aethiops','c23f66ca-c6ad-5666-aeca-c0176f036dad','Haplolobus aethiops','b686aa9b-f5d0-4a95-bd3a-c43e55cb2a2e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Haplolobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b68f5ce0-57b2-41a4-ba77-4a5dede35112','','','609026a2-179d-5968-861e-e0c04caba292','Anabarhynchus hudsoni Lyneborg, 1992','Lyneborg, 1992',1992,0,'aedea391-42d1-5adf-9200-0aafeddd8aae','Anabarhynchus hudsoni','aedea391-42d1-5adf-9200-0aafeddd8aae','Anabarhynchus hudsoni','20a4c8ec-3b0b-5630-a4e7-ac44ef3e837d','Anabarhynchus hudson','b68f5ce0-57b2-41a4-ba77-4a5dede35112','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b68b6fb2-4653-481a-8337-9027850df280','','','2cc93887-fcdf-5109-8d69-25375cbccc6e','Paratorchus','',0,0,'2cc93887-fcdf-5109-8d69-25375cbccc6e','Paratorchus','2cc93887-fcdf-5109-8d69-25375cbccc6e','Paratorchus','2cc93887-fcdf-5109-8d69-25375cbccc6e','Paratorchus','b68b6fb2-4653-481a-8337-9027850df280','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b68bfe43-7cd4-4b03-a223-79d92e3db8c2','','','07239523-82fc-524b-930c-ee1bd8b79a12','Fissurina auriculata indet. (Sidebottom, 1913)','',0,0,'ef8d97ec-a00e-5d5e-9b05-fe36bc2d2605','Fissurina auriculata','ef8d97ec-a00e-5d5e-9b05-fe36bc2d2605','Fissurina auriculata','ee1230d3-f4c9-5f00-9582-3abbe1310ab6','Fissurina auriculat','b68bfe43-7cd4-4b03-a223-79d92e3db8c2','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('b68fa4be-002c-4876-94e1-2d5c6904e8ed','','','7afc0899-1188-570e-a9d5-d78fddafe1bb','Samolus repens (J.R.Forst. & G.Forst.) Pers. var. repens','',0,0,'d3b3e4e1-e64a-518a-94b0-9510180d6445','Samolus repens repens','e8a00ccd-8d45-5e9c-9e04-e299157fa0d2','Samolus repens var. repens','d3b3e4e1-e64a-518a-94b0-9510180d6445','Samolus repens repens','b68fa4be-002c-4876-94e1-2d5c6904e8ed','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Samolus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b68ca8b8-874a-49f7-9ff7-a62b630b0c79','','','55d6f64f-30b0-5619-a0b1-9d625e01976e','Candida albicans (C.P. Robin) Berkhout','(C.P. Robin) Berkhout',0,0,'58647646-0a37-5610-827c-10d1a52b256c','Candida albicans','58647646-0a37-5610-827c-10d1a52b256c','Candida albicans','58647646-0a37-5610-827c-10d1a52b256c','Candida albicans','b68ca8b8-874a-49f7-9ff7-a62b630b0c79','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b691a0d6-73b1-446d-8ffc-124cc0d8a009','','','3d7cfbd7-8374-55ea-893b-0919de32f89d','Patellaria rhyparobola (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'2d31d97e-6ae5-513c-a894-ebb34ceb2e52','Patellaria rhyparobola','2d31d97e-6ae5-513c-a894-ebb34ceb2e52','Patellaria rhyparobola','889f559e-69da-54f8-b9c8-2fc26b49830a','Patellaria rhyparobol','8528d657-245a-415f-9e85-ac6155a0f2d1','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3fd6698-0bae-464b-ab2e-6f8c2ce369b6','','','a8ab35a8-04b4-5d1f-aadc-deb3050f5051','Pseudoexeirarthra parkeri Park & Carlton, 2015','Park & Carlton, 2015',2015,0,'c2bf14e0-e664-5d31-9588-bc288d335918','Pseudoexeirarthra parkeri','c2bf14e0-e664-5d31-9588-bc288d335918','Pseudoexeirarthra parkeri','f71ea1d4-2bfa-5f15-9bb0-4c381fa88c93','Pseudoexeirarthra parker','b3fd6698-0bae-464b-ab2e-6f8c2ce369b6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudoexeirarthra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b690f4aa-64bd-464d-ae8d-a75d6de5cf06','','','ab1c0c6f-9387-5198-a867-e34dbb5bd11f','Euconnus kuscheliana Franz, 1975','Franz, 1975',1975,0,'738d90a3-204f-5c4d-98e9-5b0415860bdf','Euconnus kuscheliana','738d90a3-204f-5c4d-98e9-5b0415860bdf','Euconnus kuscheliana','90cf3dfb-ef72-5645-9bd0-00c49de8bc40','Euconnus kuschelian','578483e2-119a-4d54-bd2c-c710976770e1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b405de42-eaa3-4b28-a9cb-71690ffe2e50','','','0f0d3c5c-fa3b-577a-aac0-46e606d602f0','Parectopa panacifinens Watt, 1920','Watt, 1920',1920,0,'c4854d3d-6b88-55e1-9d14-ec88395ddd30','Parectopa panacifinens','c4854d3d-6b88-55e1-9d14-ec88395ddd30','Parectopa panacifinens','c4854d3d-6b88-55e1-9d14-ec88395ddd30','Parectopa panacifinens','0882e698-7bd4-431e-bf4b-482863c8aa12','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Parectopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b40338a6-a66b-4864-ba49-91ada51c1c5c','','','b6399ec2-6b4d-5ca0-8838-a28a48569dd2','Cotesia urabae Austin and Allen, 1989','Austin and Allen, 1989',1989,0,'75221908-f320-57b3-874b-bb4e27e2bac3','Cotesia urabae','75221908-f320-57b3-874b-bb4e27e2bac3','Cotesia urabae','ccd70332-ff7b-5247-89cc-d61a61f72115','Cotesia urab','b40338a6-a66b-4864-ba49-91ada51c1c5c','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Cotesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b40311f3-0252-4978-a5d3-b33cab1462cb','','','477b475f-dff5-53ec-bead-3a2b86dec079','Aspergillus navahoensis M. Chr. & States','M. Chr. & States',0,0,'55386367-5a51-551c-8c14-927f2f931d94','Aspergillus navahoensis','55386367-5a51-551c-8c14-927f2f931d94','Aspergillus navahoensis','fa21aa83-9d8d-51bf-b763-b38739fd3f53','Aspergillus nauahoens','b40311f3-0252-4978-a5d3-b33cab1462cb','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b408788d-7284-4d65-abce-02715fd7f50b','','','19de4052-69d4-518e-a4c5-2c231846731f','Stigmatopora nigra Kaup, 1856','Kaup, 1856',1856,0,'1a6a4787-f5f1-5138-99e7-f9acd2b4d5d8','Stigmatopora nigra','1a6a4787-f5f1-5138-99e7-f9acd2b4d5d8','Stigmatopora nigra','5223801a-6e8d-5451-9d9a-910f2f774c36','Stigmatopora nigr','b408788d-7284-4d65-abce-02715fd7f50b','Animalia|Chordata|Actinopterygii|Gasterosteiformes|Syngnathidae|Stigmatopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b407e3e5-b15c-40c5-b6c8-480f3067c195','','','bb54ae84-5818-50de-abc7-01f364a4224c','Quercus robur ''Fastigiata''','',0,0,'b9849dcb-1d61-5c27-8a6b-93827aea28d8','Quercus robur','b9849dcb-1d61-5c27-8a6b-93827aea28d8','Quercus robur','b9849dcb-1d61-5c27-8a6b-93827aea28d8','Quercus robur','b407e3e5-b15c-40c5-b6c8-480f3067c195','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('b4061ddf-a55b-4688-a5d4-221d557156f4','','','7dc75c2a-a2e3-569b-b217-fc4d4758654b','Veronica stenophylla Steudel var. stenophylla','',0,0,'9977b355-680a-5c2b-ad23-71e629b0f9fa','Veronica stenophylla stenophylla','f369b623-f284-510b-bb1f-cc933b9d5c7b','Veronica stenophylla var. stenophylla','34d81cea-7089-5b13-8158-6f1067f75bb7','Veronica stenophyll stenophyll','b4061ddf-a55b-4688-a5d4-221d557156f4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b408df36-5645-4880-ba14-c2c441e56598','','','0979376e-f589-58ba-9d74-414a848b07a1','Lissarca ornata (Crozier, 1966)','(Crozier, 1966)',1966,0,'adc786c3-8419-523d-adaf-6bbf7b239ca1','Lissarca ornata','adc786c3-8419-523d-adaf-6bbf7b239ca1','Lissarca ornata','4bf867fb-ca9d-5237-9832-3848f5a546d9','Lissarca ornat','b408df36-5645-4880-ba14-c2c441e56598','Animalia|Mollusca|Bivalvia|Arcoida|Philobryidae|Lissarca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b408c290-38f0-4d0a-b231-db5e943c2e9f','','','b25f875c-dc8a-51a6-9e5f-675313366012','Staurastrum limneticum Schmidle var. limneticum','',0,0,'3d0dc292-e2ba-59aa-96eb-fe6235a0144a','Staurastrum limneticum limneticum','aef5bc7f-9330-5544-8677-932f55302b99','Staurastrum limneticum var. limneticum','d91aa518-ce94-5674-a811-ba511d4d533d','Staurastrum limnetic limnetic','b408c290-38f0-4d0a-b231-db5e943c2e9f','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b40db402-fc8a-49f3-b1e5-34600cb1ada4','','','374bf9aa-a465-502c-90f4-c226ece53d9b','Pezicula species 3 P.R. Johnst.','',0,0,'93a28ca7-93d6-5ffc-ac33-105ab1c8bea6','Pezicula','93a28ca7-93d6-5ffc-ac33-105ab1c8bea6','Pezicula','93a28ca7-93d6-5ffc-ac33-105ab1c8bea6','Pezicula','b40db402-fc8a-49f3-b1e5-34600cb1ada4','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Pezicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b411d994-8759-4326-9e95-34d5a34659d2','','','6bf69984-ef6b-5100-a794-753650c5f409','Chondropsis sorediata Elix & P.Child','Elix & P.Child',0,0,'32f201cb-75b8-527c-b0b5-d175d1387f35','Chondropsis sorediata','32f201cb-75b8-527c-b0b5-d175d1387f35','Chondropsis sorediata','b86bf741-109a-5ae7-bbac-d898e82c1db4','Chondropsis sorediat','0082976e-e1ed-42eb-9455-954be9ded782','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Chondropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b40d116a-fec3-4123-85ba-a7a91fbfd4be','','','8f6b93c4-1acb-5dd6-ae16-68195b281f7e','Mycetophila campbellensis Harrison, 1964','Harrison, 1964',1964,0,'8d84efd4-296f-5766-9f00-414e1cb20f7d','Mycetophila campbellensis','8d84efd4-296f-5766-9f00-414e1cb20f7d','Mycetophila campbellensis','775528d4-9b5b-5523-be3a-b3cffe2b192a','Mycetophila campbellens','b40d116a-fec3-4123-85ba-a7a91fbfd4be','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b40c977f-3d47-441b-aab1-ff227c6b2a25','','','9f9a6aec-9899-50bd-8eba-8afdd7f977a5','Paradesmodora campbelli (Allgén, 1932)','(Allgén, 1932)',1932,0,'28ca7fb8-07d7-5984-8282-ace73f2112e4','Paradesmodora campbelli','28ca7fb8-07d7-5984-8282-ace73f2112e4','Paradesmodora campbelli','06effed2-7ccb-5dca-9995-e4a01da5d52b','Paradesmodora campbell','b40c977f-3d47-441b-aab1-ff227c6b2a25','Animalia|Nematoda|Adenophorea|Chromadorida|Desmodoridae|Paradesmodora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b418e467-0034-44f8-bf67-1d3e246fa11a','','','fe7ba7bf-51a0-5133-ac7e-96a478e29e03','Eburida picta (Bates, 1874)','(Bates, 1874)',1874,0,'7ee8c517-10a2-5fec-a67d-e6cefee4b626','Eburida picta','7ee8c517-10a2-5fec-a67d-e6cefee4b626','Eburida picta','c28b6619-46d8-5627-b24c-7e3598597eac','Eburida pict','b418e467-0034-44f8-bf67-1d3e246fa11a','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Eburida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b41343a2-8f48-4e2e-9aff-a83f02538faa','','','d34b6698-0876-5bfb-9575-1739f8c28f22','Limosa lapponica Naumann, 1836 Naumann 1836, 1836','Naumann, 1836',1836,0,'195f353b-f82c-5809-8eef-1f005227fa90','Limosa lapponica','195f353b-f82c-5809-8eef-1f005227fa90','Limosa lapponica','81acf8b8-0022-5465-b329-ca0aae12143e','Limosa lapponic','b41343a2-8f48-4e2e-9aff-a83f02538faa','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b4151d88-3442-413d-a4aa-fe11516e6727','','','f05f18fc-cd9d-50f0-810d-c7c25cf7f186','Trochamminida','',0,0,'f05f18fc-cd9d-50f0-810d-c7c25cf7f186','Trochamminida','f05f18fc-cd9d-50f0-810d-c7c25cf7f186','Trochamminida','f05f18fc-cd9d-50f0-810d-c7c25cf7f186','Trochamminida','b4151d88-3442-413d-a4aa-fe11516e6727','Chromista|Foraminifera|Polythalamea|Trochamminida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('b41fc14d-8e36-496f-86be-74106f01a2b7','','','59037606-5bb8-54e0-b681-7b1fdb7ffe91','Acanthodesiomorpha','',0,0,'59037606-5bb8-54e0-b681-7b1fdb7ffe91','Acanthodesiomorpha','59037606-5bb8-54e0-b681-7b1fdb7ffe91','Acanthodesiomorpha','59037606-5bb8-54e0-b681-7b1fdb7ffe91','Acanthodesiomorpha','b41fc14d-8e36-496f-86be-74106f01a2b7','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Quadricellariidae|Acanthodesiomorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b41e5aec-4db7-44b5-8805-9e2ab9ed5de4','','','0b8e9494-6bb1-51ed-94d5-4ddac1d01f23','Lentinula edodes sensu Shimomura, Hasebe, Nakai-Fukumasa & Komathu','',0,0,'f13a206a-ee2a-5e2f-892e-2e58874d6a3a','Lentinula edodes','f13a206a-ee2a-5e2f-892e-2e58874d6a3a','Lentinula edodes','e9d2e379-94a3-5ad0-ab0e-2c118525c887','Lentinula edod','f4f166c8-748b-4064-bbc2-6fd58adab87d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Lentinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b41dc33e-8b21-4510-98f1-6e089709dd3a','','','b50f95a5-d3ee-58ad-9a68-3510c4b58721','Hymenoscyphus atrosubiculatus (Seaver & Waterston) Dennis','(Seaver & Waterston) Dennis',0,0,'4ea68e2b-a450-53b6-aadd-99b648b10e93','Hymenoscyphus atrosubiculatus','4ea68e2b-a450-53b6-aadd-99b648b10e93','Hymenoscyphus atrosubiculatus','dc811b2d-5dea-5f4b-b330-95bd92bedc4b','Hymenoscyphus atrosubiculat','b41dc33e-8b21-4510-98f1-6e089709dd3a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b426bc3a-c665-402d-8cfd-6d3821683810','','','418270ca-e016-5e15-8d4d-a4b47fd0ed1c','Desmacidon','',0,0,'418270ca-e016-5e15-8d4d-a4b47fd0ed1c','Desmacidon','418270ca-e016-5e15-8d4d-a4b47fd0ed1c','Desmacidon','418270ca-e016-5e15-8d4d-a4b47fd0ed1c','Desmacidon','b426bc3a-c665-402d-8cfd-6d3821683810','Animalia|Porifera|Demospongiae|Poecilosclerida|Desmacididae|Desmacidon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4279573-0d5f-484a-bbfa-772a9fb499cf','','','80e62f7b-8caf-567f-bc9e-c28072ec3b54','Hymenochaete iodina (Mont.) Baltazar & Gibertoni','(Mont.) Baltazar & Gibertoni',0,0,'2b4cd719-6b44-52ba-8462-4701c6ed6059','Hymenochaete iodina','2b4cd719-6b44-52ba-8462-4701c6ed6059','Hymenochaete iodina','4736a22f-8ec0-560a-b5e6-1846e9798876','Hymenochaete iodin','b4279573-0d5f-484a-bbfa-772a9fb499cf','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4259a19-3f1a-436c-88d5-ada153d91a47','','','4a7122c5-b569-5d7e-9a56-4ba3b9ae4010','Australopacifica lateropunctata (Dendy, 1901)','(Dendy, 1901)',1901,0,'ad1a563e-aac6-51e5-86bb-8edb969c9d7d','Australopacifica lateropunctata','ad1a563e-aac6-51e5-86bb-8edb969c9d7d','Australopacifica lateropunctata','89ae33fc-ccec-56ab-8e08-a2c5c8a056fc','Australopacifica lateropunctat','b4259a19-3f1a-436c-88d5-ada153d91a47','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australopacifica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b427288c-8874-4b5b-ae1b-b7be647f06f0','','','33ab6d33-c7e2-564e-bee8-28466deb1070','Mucor hiemalis f. luteus (Linnem.) Schipper','(Linnem.) Schipper',0,0,'478ddd38-1eb9-5715-8a5c-90bedca83ac4','Mucor hiemalis luteus','16347970-392b-5785-9380-7bbf7010c05e','Mucor hiemalis f. luteus','d747f594-a046-5113-ab9e-2b4e59cb9ad9','Mucor hiemal lute','b427288c-8874-4b5b-ae1b-b7be647f06f0','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('b426e547-3797-4135-9d48-e37c5e0a2d64','','','27b70e76-df11-54be-98f8-367e0904bbf1','Chaetopsis probosciophora DiCosmo, S.M. Berch & W.B. Kendr.','DiCosmo, S.M. Berch & W.B. Kendr.',0,0,'62da8176-46b3-5e57-a62c-be275389b0ba','Chaetopsis probosciophora','62da8176-46b3-5e57-a62c-be275389b0ba','Chaetopsis probosciophora','707b9d3e-c0ac-5546-9505-c5cb488f668a','Chaetopsis probosciophor','b426e547-3797-4135-9d48-e37c5e0a2d64','Fungi|Ascomycota||||Chaetopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b430c484-c090-48da-bd13-9b6cbfed4541','','','a72f56a5-3222-53fe-96cc-1d9eda021949','Bocchus thorpei Olmi, 2007','Olmi, 2007',2007,0,'1c63e41b-33a5-520c-b903-479ced0589ed','Bocchus thorpei','1c63e41b-33a5-520c-b903-479ced0589ed','Bocchus thorpei','ab71687c-1580-51c1-a736-c204685f9d67','Bocchus thorpe','b430c484-c090-48da-bd13-9b6cbfed4541','Animalia|Arthropoda|Insecta|Hymenoptera|Dryinidae|Bocchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4341090-9140-49fa-9dd2-985ed902aa4f','','','6a2ad19a-1906-5bd5-aa76-598e0e102b2f','Omphaliaster Lamoure','Lamoure',0,0,'52fc651a-a56d-57e8-b559-c815ccc5ea35','Omphaliaster','52fc651a-a56d-57e8-b559-c815ccc5ea35','Omphaliaster','52fc651a-a56d-57e8-b559-c815ccc5ea35','Omphaliaster','b4341090-9140-49fa-9dd2-985ed902aa4f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Omphaliaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b42e46e4-f471-41ed-a26c-ff89ce0f2d62','','','ad9ff91e-2a89-5ed9-9e18-b244e625b004','Dirofilaria immitis (Leidy, 1856)','(Leidy, 1856)',1856,0,'d2ea3b54-2c95-5f76-b120-4bad2f84a8dd','Dirofilaria immitis','d2ea3b54-2c95-5f76-b120-4bad2f84a8dd','Dirofilaria immitis','dfc8dc42-f811-5e1f-a9bf-8d4f30c8c693','Dirofilaria immit','b42e46e4-f471-41ed-a26c-ff89ce0f2d62','Animalia|Nematoda|Secernentea|Spirurida|Onchocercidae|Dirofilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b436e093-7610-45f2-81d2-3cfffd4bbedc','','','091d583e-4337-5a14-b6dd-37d6fec9538f','Lopadostomaceae Daranagama & K.D. Hyde','Daranagama & K.D. Hyde',0,0,'df10c2d8-9153-5acd-9df0-d42bfc820d12','Lopadostomaceae','df10c2d8-9153-5acd-9df0-d42bfc820d12','Lopadostomaceae','df10c2d8-9153-5acd-9df0-d42bfc820d12','Lopadostomaceae','b436e093-7610-45f2-81d2-3cfffd4bbedc','Fungi|Ascomycota|Sordariomycetes|Xylariales|Lopadostomaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b43a6c54-e28c-4c1c-855a-ce0f179c4875','','','b20eb481-a523-5c01-9be9-a6dd81f14050','Dicranum trichophyllum Hampe','Hampe',0,0,'dce54496-44fe-563f-b911-8d2ce3624a6e','Dicranum trichophyllum','dce54496-44fe-563f-b911-8d2ce3624a6e','Dicranum trichophyllum','41c0938c-0948-57da-bccb-0785777c56ae','Dicranum trichophyll','17e614e8-d76c-4566-aa93-0e0db520e6ec','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b43aee5b-d4c6-43a7-a75f-d5f74cae7c6a','','','ce03b214-fb81-5edf-9c3d-0361e927c03b','Brachyglottis rotundifolia var. ambigua (Cheeseman) B.Nord.','(Cheeseman) B.Nord.',0,0,'d67f368e-775c-5bd2-bca5-42d79d2dd4b9','Brachyglottis rotundifolia ambigua','2044a704-e576-550f-b2d0-a1f5bec90517','Brachyglottis rotundifolia var. ambigua','8e227b6a-b0ed-569f-989c-e9578440086f','Brachyglottis rotundifol ambigu','b43aee5b-d4c6-43a7-a75f-d5f74cae7c6a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b43ba751-58b8-49a4-a4bc-a9e21bdc4ec3','','','5cfff624-9084-5d8a-a3e5-99a3f74e0d4d','Paecilomyces terricola (J.H. Mill., Giddens & A.A. Foster) Onions & G.L. Barron','(J.H. Mill., Giddens & A.A. Foster) Onions & G.L. Barron',0,0,'b70ab781-458e-5c65-99b5-3fbe0dde8355','Paecilomyces terricola','b70ab781-458e-5c65-99b5-3fbe0dde8355','Paecilomyces terricola','a13f496f-51e6-5483-b5e6-50c3c15666c9','Paecilomyces terricol','9fafe160-19f8-48dd-99d4-8c016b46f95e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b44046bb-e633-4b0e-bf49-bdb771645dc4','','','f761409e-a066-57c7-8c8f-d4c813cd4676','Drechslera dictyoides (Drechsler) Shoemaker','(Drechsler) Shoemaker',0,0,'4158d71a-d607-54eb-9da2-48e4bde9231c','Drechslera dictyoides','4158d71a-d607-54eb-9da2-48e4bde9231c','Drechslera dictyoides','1e510baf-6420-5b9f-a12f-6a1dc9531950','Drechslera dictyoid','2328ad39-0d5d-4d79-9883-d11123be19eb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4469775-8631-40c9-8f9f-5b32d36fd7b8','','','0884886c-276a-5947-a609-bbea27fc9192','Mamersella anomaola Hopkins, 1967','Hopkins, 1967',1967,0,'d88a895a-e4fb-5add-bbac-199ade7cfdb5','Mamersella anomaola','d88a895a-e4fb-5add-bbac-199ade7cfdb5','Mamersella anomaola','e4d86bc8-7b44-5aa7-96c1-a0f91a2652b1','Mamersella anomaol','b4469775-8631-40c9-8f9f-5b32d36fd7b8','Animalia|Arthropoda|Arachnida|Trombidiformes|Anisitsielidae|Mamersella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b608c8ea-7fc1-4114-a9e6-9d9b0b9179c1','','','ed69f187-3d06-5319-ad10-a290b1382b85','Stomacarus ligamentifer (Hammer, 1967)','(Hammer, 1967)',1967,0,'fe9a3f1e-e7d5-50e1-b455-9fca74ba9dff','Stomacarus ligamentifer','fe9a3f1e-e7d5-50e1-b455-9fca74ba9dff','Stomacarus ligamentifer','fe9a3f1e-e7d5-50e1-b455-9fca74ba9dff','Stomacarus ligamentifer','b608c8ea-7fc1-4114-a9e6-9d9b0b9179c1','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaronychidae|Stomacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4470b2e-82e0-43f4-ade3-5f77d5952b42','','','b580dd29-997a-50b7-bd79-75c1da836959','Oligonychus ununguis (Jacobi, 1905)','(Jacobi, 1905)',1905,0,'5fedc6e5-aec4-58b3-929c-35a978cc01ae','Oligonychus ununguis','5fedc6e5-aec4-58b3-929c-35a978cc01ae','Oligonychus ununguis','ec06ab28-914f-5cfc-bfc4-ae85042c5f02','Oligonychus unungu','b4470b2e-82e0-43f4-ade3-5f77d5952b42','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Oligonychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b60dd0b5-b0e9-48b2-8d5f-03d186f4defe','','','474fdac8-d622-5048-8591-482566b9c1e0','Mycoderma rugosum H.W. Anderson','H.W. Anderson',0,0,'54879dc1-b9cf-55ea-9097-a0d01648f3b2','Mycoderma rugosum','54879dc1-b9cf-55ea-9097-a0d01648f3b2','Mycoderma rugosum','78f2cd15-2664-51d0-bf2a-213e782e8f3e','Mycoderma rugos','3c365231-2ca6-47ef-a3c5-02abdc0ba6c5','Fungi|Ascomycota||||Mycoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b60d41a7-df45-4794-bb90-f49294c522c1','','','a0ff77d1-d51c-523d-ade6-c3368e26880e','Lobulomycetaceae D.R. Simmons','D.R. Simmons',0,0,'2035263c-9881-57e5-bd1e-05a8385549d1','Lobulomycetaceae','2035263c-9881-57e5-bd1e-05a8385549d1','Lobulomycetaceae','2035263c-9881-57e5-bd1e-05a8385549d1','Lobulomycetaceae','b60d41a7-df45-4794-bb90-f49294c522c1','Fungi|Chytridiomycota|Lobulomycetes|Lobulomycetales|Lobulomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b60d7f71-8ff0-474d-89b0-9950e1920370','','','73d47b99-505c-545c-b6be-fb3387f148f0','Plagiochila arbuscula var. rekohuensis J.J.Engel & G.L.Merr.','J.J.Engel & G.L.Merr.',0,0,'fc2b24aa-ec67-5361-8cbe-2d886f2ee0d3','Plagiochila arbuscula rekohuensis','e1cf9c0b-996f-5f76-882a-39e2f94c0a7a','Plagiochila arbuscula var. rekohuensis','74687f77-8568-5bb2-bd8b-d0f35258aca3','Plagiochila arbuscul rekohuens','b60d7f71-8ff0-474d-89b0-9950e1920370','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b60c4b83-78bd-461f-b6e2-fb8a85203e81','','','9568bb88-ea55-515b-8cfb-0d14d5462071','Achnanthes exigua var. elliptica F. Hustedt','F. Hustedt',0,0,'78624366-4bee-57dd-9733-5c1ed4d167eb','Achnanthes exigua elliptica','aa1529cb-e513-5e1f-a959-57197a5f9f13','Achnanthes exigua var. elliptica','9cc18a35-f823-5575-b578-ac2a84dc52bc','Achnanthes exigu elliptic','f48ea802-caaf-4cd0-8f74-82eee3bff8a6','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6160b07-d717-4f34-9d54-8b87a9a44c60','','','93f30cdc-ef31-5a88-85cb-3f63bbb37712','Radula weymouthiana Steph.','Steph.',0,0,'dc291b5c-4250-5839-a9e8-e63ef356678f','Radula weymouthiana','dc291b5c-4250-5839-a9e8-e63ef356678f','Radula weymouthiana','eaa0f35e-8bf7-5157-9434-a54da2df4560','Radula weymouthian','b6160b07-d717-4f34-9d54-8b87a9a44c60','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b612a865-9988-4905-9704-ea9bf1d1d754','','','a54a172f-18a0-58d8-a24e-6c5bdcfaf5e2','Miroidea','',0,0,'a54a172f-18a0-58d8-a24e-6c5bdcfaf5e2','Miroidea','a54a172f-18a0-58d8-a24e-6c5bdcfaf5e2','Miroidea','a54a172f-18a0-58d8-a24e-6c5bdcfaf5e2','Miroidea','b612a865-9988-4905-9704-ea9bf1d1d754','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6145608-5d45-47c0-9814-be116ea45302','','','60602390-4177-5301-a481-905436af786d','Neotyphodium aotearoae C.D. Moon, C.O. Miles & Schardl','C.D. Moon, C.O. Miles & Schardl',0,0,'9eca346c-4f77-57fc-9d79-6680b3301231','Neotyphodium aotearoae','9eca346c-4f77-57fc-9d79-6680b3301231','Neotyphodium aotearoae','b52e8097-bb9e-58a6-ba99-5f320ca0db60','Neotyphodium aotearo','1f10fde1-9244-4660-9daf-93043a0a2b30','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Neotyphodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b61ad065-2161-41f5-9b62-442f6a435547','','','837251de-d4c2-5923-96cc-e28a0df94f84','Leptosporomyces Jülich','Jülich',0,0,'4c0ec72c-11fa-51dd-b7c9-3254e501e3b2','Leptosporomyces','4c0ec72c-11fa-51dd-b7c9-3254e501e3b2','Leptosporomyces','4c0ec72c-11fa-51dd-b7c9-3254e501e3b2','Leptosporomyces','b61ad065-2161-41f5-9b62-442f6a435547','Fungi|Basidiomycota|Agaricomycetes|Atheliales|Byssocorticiaceae|Leptosporomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6182baa-0956-49af-b067-73fbfdb30a90','','','dac3402c-5ff4-5ab3-b903-3ba71c08c754','Rhododendron atrovirens Franch.','Franch.',0,0,'4e0a62f1-9b17-5562-ba68-964fb216206e','Rhododendron atrovirens','4e0a62f1-9b17-5562-ba68-964fb216206e','Rhododendron atrovirens','a936482a-8040-5d34-8a58-3b60626e1cad','Rhododendron atrouirens','b6182baa-0956-49af-b067-73fbfdb30a90','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b61e78bc-4e4f-41ae-a8c2-b80e04966132','','','a9b4f84b-5e02-5ad4-a379-53d9a3f2d52a','Nabinae','',0,0,'a9b4f84b-5e02-5ad4-a379-53d9a3f2d52a','Nabinae','a9b4f84b-5e02-5ad4-a379-53d9a3f2d52a','Nabinae','a9b4f84b-5e02-5ad4-a379-53d9a3f2d52a','Nabinae','b61e78bc-4e4f-41ae-a8c2-b80e04966132','Animalia|Arthropoda|Insecta|Hemiptera|Nabidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('b618cb4c-13b3-4971-a874-c6c9f5ad0ddf','','','db4eed9c-2ffa-58ac-90ec-598482c59fbb','Phyllosticta maculiformis f. fraxini Syd.','Syd.',0,0,'3bf9dc5f-ab07-56ab-8b09-1ab03f5a0b3e','Phyllosticta maculiformis fraxini','2466788d-5ca1-50fb-a1c7-450f332623cd','Phyllosticta maculiformis f. fraxini','58278b8f-ff10-5ca7-a06d-a375b31e7bec','Phyllosticta maculiform fraxin','b618cb4c-13b3-4971-a874-c6c9f5ad0ddf','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6274c6f-d095-4b94-9e80-0215071b7a4b','','','a90c0c5c-f587-519a-923b-265276e6947a','Carex megalepis K.A.Ford','K.A.Ford',0,0,'d660291b-683e-59d9-8531-5c22558a0439','Carex megalepis','d660291b-683e-59d9-8531-5c22558a0439','Carex megalepis','06e9fe83-9b72-5b38-b60d-f0d808a6c1b7','Carex megalep','b6274c6f-d095-4b94-9e80-0215071b7a4b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b62333df-ea03-4ac6-90ed-9b2c08614856','','','51ea1ca7-94bb-5256-b862-b89d092ab489','Aspergillus tubingensis Mosseray','Mosseray',0,0,'8fc917d6-72d8-503c-91ee-4a7f8f9aa5ee','Aspergillus tubingensis','8fc917d6-72d8-503c-91ee-4a7f8f9aa5ee','Aspergillus tubingensis','f0032db9-7468-5d1f-9998-62f6254cabec','Aspergillus tubingens','b62333df-ea03-4ac6-90ed-9b2c08614856','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b627aa2f-3a74-41ec-8a0f-e443507e2217','','','f87352b6-a904-5857-b80f-cb7b1d01273e','Lathyrus tuberosus','',0,0,'f87352b6-a904-5857-b80f-cb7b1d01273e','Lathyrus tuberosus','f87352b6-a904-5857-b80f-cb7b1d01273e','Lathyrus tuberosus','71a234de-8562-5389-ade6-badefe11a272','Lathyrus tuberos','b627aa2f-3a74-41ec-8a0f-e443507e2217','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lathyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b624f4c7-b796-491b-869f-cd1c77a593eb','','','5dce61c9-f135-56b0-a9fd-11b6231c413a','Cortinarius armiae Soop','Soop',0,0,'60072579-bb83-5c93-901f-a209eec7331a','Cortinarius armiae','60072579-bb83-5c93-901f-a209eec7331a','Cortinarius armiae','946478e5-4e06-51de-b1f3-12ce1bbf7376','Cortinarius armi','2456560c-a007-425b-9603-55fc3a3a9450','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b61fe186-6b77-470a-b29c-5c78ce04c025','','','83da3ee5-c13d-50e4-a7c3-7dfc3051c74b','Macrobiotus furciger Murray, 1907','Murray, 1907',1907,0,'25d7340f-61fc-5b09-8d43-fa50a97241eb','Macrobiotus furciger','25d7340f-61fc-5b09-8d43-fa50a97241eb','Macrobiotus furciger','25d7340f-61fc-5b09-8d43-fa50a97241eb','Macrobiotus furciger','b61fe186-6b77-470a-b29c-5c78ce04c025','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Macrobiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6300937-9ee9-4b19-94b9-92faee7458ef','','','ac8b7677-a04d-55d1-9a9d-c187abe4c820','Vanuatubasis kapularum Saxton, Marinov and Bybee, 2022','Saxton, Marinov and Bybee, 2022',2022,0,'01d73e61-cee2-58c1-a0d2-efeb50e493d5','Vanuatubasis kapularum','01d73e61-cee2-58c1-a0d2-efeb50e493d5','Vanuatubasis kapularum','6d85cd1b-0171-5ebb-90ca-0b46fa7d053d','Vanuatubasis kapular','b6300937-9ee9-4b19-94b9-92faee7458ef','|||||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6292f24-45f9-4c09-bec2-b6d5f54d03f0','','','6bc29d71-5707-5529-8904-5664ce7755a0','Fusobacteriia Staley and Whitman, 2012','Staley and Whitman, 2012',2012,0,'cb35e403-0d2a-5b78-a3a6-ec8ac2d7741d','Fusobacteriia','cb35e403-0d2a-5b78-a3a6-ec8ac2d7741d','Fusobacteriia','cb35e403-0d2a-5b78-a3a6-ec8ac2d7741d','Fusobacteriia','b6292f24-45f9-4c09-bec2-b6d5f54d03f0','Bacteria|Fusobacteriota|Fusobacteriia|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',1);
INSERT INTO core VALUES('b63062d6-5b57-420f-8c80-e16d2438308e','','','c93d06c9-bd32-577d-a253-d89b90b37d13','Subantarctia penara Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'26b2d1b3-89db-584f-876a-97a12adc5f23','Subantarctia penara','26b2d1b3-89db-584f-876a-97a12adc5f23','Subantarctia penara','7c95f5db-1e2f-5c62-82e7-a02edd854017','Subantarctia penar','b63062d6-5b57-420f-8c80-e16d2438308e','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Subantarctia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6319e62-9442-4f77-befe-43e3a5a20728','','','0600a973-2b05-5426-bc3a-be0f3b49612f','Parasitiformes','',0,0,'0600a973-2b05-5426-bc3a-be0f3b49612f','Parasitiformes','0600a973-2b05-5426-bc3a-be0f3b49612f','Parasitiformes','0600a973-2b05-5426-bc3a-be0f3b49612f','Parasitiformes','b6319e62-9442-4f77-befe-43e3a5a20728','Animalia|Arthropoda|Arachnida|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6366de1-4643-4eb8-8896-4de804b067bb','','','ec0cad19-e4a5-5568-aefc-400453606cd9','Exeirarthra maclennanensis Park & Carlton, 2011','Park & Carlton, 2011',2011,0,'6dcb045b-c4d1-542a-ae38-f9b45aef5012','Exeirarthra maclennanensis','6dcb045b-c4d1-542a-ae38-f9b45aef5012','Exeirarthra maclennanensis','fe083833-172d-530d-a760-98f40272ca67','Exeirarthra maclennanens','b6366de1-4643-4eb8-8896-4de804b067bb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Exeirarthra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b632435e-c87b-4625-86ed-f4ca29d12a6b','','','6d505013-eab0-554b-952e-576bc4319420','Septoria cerastii Desm.','Desm.',0,0,'ecbe3fd9-5784-5c1b-9b41-ede86b14d1ea','Septoria cerastii','ecbe3fd9-5784-5c1b-9b41-ede86b14d1ea','Septoria cerastii','b1652769-6790-5602-97f2-d21ff7957356','Septoria cerast','b632435e-c87b-4625-86ed-f4ca29d12a6b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b63b6ac0-5ee9-4216-afbb-321c1f673000','','','4bf038b9-e30e-55f6-891a-db5d3d3afac6','Insulanoplectron','',0,0,'4bf038b9-e30e-55f6-891a-db5d3d3afac6','Insulanoplectron','4bf038b9-e30e-55f6-891a-db5d3d3afac6','Insulanoplectron','4bf038b9-e30e-55f6-891a-db5d3d3afac6','Insulanoplectron','b63b6ac0-5ee9-4216-afbb-321c1f673000','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Insulanoplectron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b639a2ae-0ee7-4e08-82b8-3edcdd8078a2','','','8f5b0c55-3478-586d-a1b7-404a5d9eae1e','Puffinus tenuirostris (Temminck)','(Temminck)',0,0,'e8aca2a7-f279-59f7-bf97-ccdd2d574d6e','Puffinus tenuirostris','e8aca2a7-f279-59f7-bf97-ccdd2d574d6e','Puffinus tenuirostris','dcb59ce1-80b0-53af-b6cf-ca96cad2b127','Puffinus tenuirostr','b639a2ae-0ee7-4e08-82b8-3edcdd8078a2','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b63b47f8-b6bd-450f-91cf-8580750c425d','','','bbc5e5bc-0462-52ad-80c7-5a3c581480ed','Mycobatidae','',0,0,'bbc5e5bc-0462-52ad-80c7-5a3c581480ed','Mycobatidae','bbc5e5bc-0462-52ad-80c7-5a3c581480ed','Mycobatidae','bbc5e5bc-0462-52ad-80c7-5a3c581480ed','Mycobatidae','b63b47f8-b6bd-450f-91cf-8580750c425d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Mycobatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6391a89-e714-4f15-a559-bdfefab085b2','','','096c377b-d352-58a7-b159-786158dbd5ff','Stictis pallida Pers.','Pers.',0,0,'acda645d-4008-5ab4-99c3-d60ae7dbf221','Stictis pallida','acda645d-4008-5ab4-99c3-d60ae7dbf221','Stictis pallida','da72fc0f-d328-5f99-a8d5-9b7f4b4dbcf8','Stictis pallid','8a5971b5-5947-4b25-b889-f1a3fc689b3a','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b63d1221-4bbf-4208-b628-2a03114aae9e','','','6594d996-3165-5d30-a129-dcb755f05c07','Russula griseoviridis McNabb','McNabb',0,0,'ca1bfc1f-4536-5451-beba-fe78f30a2406','Russula griseoviridis','ca1bfc1f-4536-5451-beba-fe78f30a2406','Russula griseoviridis','ce620213-570e-5136-8504-ecf0c10d2ec7','Russula griseouirid','b63d1221-4bbf-4208-b628-2a03114aae9e','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b63c34b0-9554-45fd-98f9-41c2f65e8a34','','','7801d128-c9d7-5d32-ad83-64476121418d','Filago vulgaris Lam.','Lam.',0,0,'b36f8a9d-29e0-53b1-96bc-39a61d2574f5','Filago vulgaris','b36f8a9d-29e0-53b1-96bc-39a61d2574f5','Filago vulgaris','6cfc0de7-cf74-5b43-92fc-d28f63fb4d43','Filago uulgar','b63c34b0-9554-45fd-98f9-41c2f65e8a34','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Filago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b640c54a-82d1-4e3c-8b4a-648f16039819','','','681bd58a-47e0-5d8b-ac82-0c7c4b25d630','Crossopsora Syd. & P. Syd.','Syd. & P. Syd.',0,0,'cdd360c0-72b1-5f53-a416-a4fd00abec56','Crossopsora','cdd360c0-72b1-5f53-a416-a4fd00abec56','Crossopsora','cdd360c0-72b1-5f53-a416-a4fd00abec56','Crossopsora','b640c54a-82d1-4e3c-8b4a-648f16039819','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Crossopsora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b642b156-05e3-4fdc-991b-8a23189102ca','','','afba73d9-14ed-553f-a4d1-69d721d17583','Camarophyllopsis Herink','Herink',0,0,'018ef965-e174-5f7e-85e3-f0f9a3b03a7c','Camarophyllopsis','018ef965-e174-5f7e-85e3-f0f9a3b03a7c','Camarophyllopsis','018ef965-e174-5f7e-85e3-f0f9a3b03a7c','Camarophyllopsis','b642b156-05e3-4fdc-991b-8a23189102ca','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Camarophyllopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b63b7440-29bc-4f50-9aca-e30c5e7cf389','','','13c3c5bb-b6ff-5757-a1ca-920dabd09173','Helianthella','',0,0,'13c3c5bb-b6ff-5757-a1ca-920dabd09173','Helianthella','13c3c5bb-b6ff-5757-a1ca-920dabd09173','Helianthella','13c3c5bb-b6ff-5757-a1ca-920dabd09173','Helianthella','b63b7440-29bc-4f50-9aca-e30c5e7cf389','Animalia|Cnidaria||Actiniaria|Halcampidae|Helianthella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b641748f-1702-49f4-bdd0-c3d76f720111','','','66da536d-447e-546a-ab5a-acf9c0d04f1b','Dolichoglottis lyallii (Hook.f.) B.Nord.','(Hook.f.) B.Nord.',0,0,'a5943ea8-bbce-5819-8348-6ccc2ffba745','Dolichoglottis lyallii','a5943ea8-bbce-5819-8348-6ccc2ffba745','Dolichoglottis lyallii','4c59586e-5e0d-5968-ad1a-43fc539ad24b','Dolichoglottis lyall','b641748f-1702-49f4-bdd0-c3d76f720111','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dolichoglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6478c40-267c-40d7-ab6e-21d963f917e0','','','5fe054ac-5904-58b3-888d-0af197b723b0','Pseudocercospora karaka (G.F. Laundon) Deighton','(G.F. Laundon) Deighton',0,0,'a2216a8d-f761-5a7f-84c4-de3288fb3311','Pseudocercospora karaka','a2216a8d-f761-5a7f-84c4-de3288fb3311','Pseudocercospora karaka','470600ec-2190-5986-9be1-62d3d2a08ddb','Pseudocercospora karak','b6478c40-267c-40d7-ab6e-21d963f917e0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b647d59b-2052-4213-8f0a-73857fcb4b19','','','3b7547c0-6616-55f4-8165-b4e6723c2fb6','Limnodrilus claparedeianus Ratzel, 1868','Ratzel, 1868',1868,0,'a3f8fa6c-fc36-5799-a1ab-8b2e43600ad6','Limnodrilus claparedeianus','a3f8fa6c-fc36-5799-a1ab-8b2e43600ad6','Limnodrilus claparedeianus','d41aff6c-77ec-5a92-9e73-5915b40c272b','Limnodrilus claparedeian','b647d59b-2052-4213-8f0a-73857fcb4b19','Animalia|Annelida|Clitellata|Tubificida|Tubificidae|Limnodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b64ae4a6-1e88-4b5b-840f-c7b765a1ebe2','','','1f0d5712-03e7-54ed-a778-b189ab32540f','Surirella linearis W. Smith','W. Smith',0,0,'36c752ba-b402-5c3c-ba81-5d1f624cce29','Surirella linearis','36c752ba-b402-5c3c-ba81-5d1f624cce29','Surirella linearis','89f3efeb-b13a-5a69-b3d0-d59f6aa1ea05','Surirella linear','b64ae4a6-1e88-4b5b-840f-c7b765a1ebe2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b64a2d17-496d-40b9-86be-d929a41fdc7d','','','decae5b5-7e96-5cd6-bd98-8c14d339694a','Doris nanula (Bergh, 1904)','(Bergh, 1904)',1904,0,'4055db76-4266-5e08-9529-b698bf394c92','Doris nanula','4055db76-4266-5e08-9529-b698bf394c92','Doris nanula','93f9c637-411d-5748-b0ae-355564e9bd63','Doris nanul','b64a2d17-496d-40b9-86be-d929a41fdc7d','Animalia|Mollusca|Gastropoda|Nudibranchia|Dorididae|Doris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b64da051-6332-4785-aadb-4fc37c807521','','','43a17d68-fc84-513c-975d-38b2b69997ee','Novoplectron','',0,0,'43a17d68-fc84-513c-975d-38b2b69997ee','Novoplectron','43a17d68-fc84-513c-975d-38b2b69997ee','Novoplectron','43a17d68-fc84-513c-975d-38b2b69997ee','Novoplectron','b64da051-6332-4785-aadb-4fc37c807521','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Novoplectron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5b98554-6409-45ca-956d-7c544df7657b','','','3ef20dcf-5525-5324-bde9-ee6efbc00ad1','Cirsium acaule','',0,0,'3ef20dcf-5525-5324-bde9-ee6efbc00ad1','Cirsium acaule','3ef20dcf-5525-5324-bde9-ee6efbc00ad1','Cirsium acaule','5f9fee6f-6724-5aa3-af20-f20edf21d60a','Cirsium acaul','b5b98554-6409-45ca-956d-7c544df7657b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cirsium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5bb1305-b99a-4d09-b438-a394aca36139','','','0dbb93f0-2781-550a-9988-6c66b044bf96','Sigmadocia intermedia Brandsted, 1923','Brandsted, 1923',1923,0,'e8706ce8-5c43-596d-b199-1f420485105a','Sigmadocia intermedia','e8706ce8-5c43-596d-b199-1f420485105a','Sigmadocia intermedia','566ffec7-9a28-5a08-8773-9e70827b5511','Sigmadocia intermed','b5bb1305-b99a-4d09-b438-a394aca36139','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Sigmadocia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5b85f52-5903-424a-bc63-c7b07d8ff441','','','10c158e6-8d80-598f-a9d6-6164abe762d4','Collema leucocarpum Hook.f. & Taylor','Hook.f. & Taylor',0,0,'d4b46253-c268-5270-a9ee-708725274afc','Collema leucocarpum','d4b46253-c268-5270-a9ee-708725274afc','Collema leucocarpum','165d7cc4-215b-5a5f-b099-46b2f23de8e9','Collema leucocarp','b5b85f52-5903-424a-bc63-c7b07d8ff441','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5c185c7-cd8d-488a-8ad8-25ceba7a6222','','','5e347961-3d44-5a8d-bc41-0c9bd787912c','Trachelium caeruleum L.','L.',0,0,'725a5094-859e-587e-a96e-88d2a0f7021c','Trachelium caeruleum','725a5094-859e-587e-a96e-88d2a0f7021c','Trachelium caeruleum','1a363f1b-6cfd-5cba-890c-82c88d40cb67','Trachelium caerule','b5c185c7-cd8d-488a-8ad8-25ceba7a6222','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Trachelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5c3ded0-5d9a-47b6-8d4b-68db39672b6b','','','4cd6f6f1-118e-5147-bc96-fbf20f7a3213','Planoceridae','',0,0,'4cd6f6f1-118e-5147-bc96-fbf20f7a3213','Planoceridae','4cd6f6f1-118e-5147-bc96-fbf20f7a3213','Planoceridae','4cd6f6f1-118e-5147-bc96-fbf20f7a3213','Planoceridae','b5c3ded0-5d9a-47b6-8d4b-68db39672b6b','Animalia|Platyhelminthes|Archoophora|Polycladida|Planoceridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5bfb09f-7205-4980-8cb7-5eb88e21b177','','','cc7d7af6-d8c7-56a8-a5da-23f99eae57bb','Agyrophora (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'a2dcb440-e467-5c4d-a9e7-f028f4c71f22','Agyrophora','a2dcb440-e467-5c4d-a9e7-f028f4c71f22','Agyrophora','a2dcb440-e467-5c4d-a9e7-f028f4c71f22','Agyrophora','b5bfb09f-7205-4980-8cb7-5eb88e21b177','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Agyrophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5beb908-d021-4df4-9ff1-b471b5fec3e8','','','f6c7af76-14ca-5f07-a66e-02540096c229','Stylopauropus duplex Rémy, 1956','Rémy, 1956',1956,0,'956e9024-ab28-5ba7-a519-da5bac927aa2','Stylopauropus duplex','956e9024-ab28-5ba7-a519-da5bac927aa2','Stylopauropus duplex','956e9024-ab28-5ba7-a519-da5bac927aa2','Stylopauropus duplex','b5beb908-d021-4df4-9ff1-b471b5fec3e8','Animalia|Arthropoda|Pauropoda|Pauropoda|Pauropidae|Stylopauropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5c77a81-6bfc-4095-a680-75d51b34c77f','','','1e4e9fbb-8d84-5bfa-bb7b-4a54af064ef5','Sematopoda Collin, 1928','Collin, 1928',1928,0,'9218e6b7-3116-548d-850b-c58adad2f544','Sematopoda','9218e6b7-3116-548d-850b-c58adad2f544','Sematopoda','9218e6b7-3116-548d-850b-c58adad2f544','Sematopoda','b5c77a81-6bfc-4095-a680-75d51b34c77f','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Sematopoda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5ca3878-d8a7-4744-b2af-64afd52b6461','','','8d663a51-466a-5b7e-9368-1bb386a0d558','Taphrinomycetes O.E. Erikss. & Winka','O.E. Erikss. & Winka',0,0,'748738b9-07f6-55f3-a71b-4f281783de3b','Taphrinomycetes','748738b9-07f6-55f3-a71b-4f281783de3b','Taphrinomycetes','748738b9-07f6-55f3-a71b-4f281783de3b','Taphrinomycetes','b5ca3878-d8a7-4744-b2af-64afd52b6461','Fungi|Ascomycota|Taphrinomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5c4c659-d80e-4223-89fe-8c33f36d2260','','','f4f62cf1-5a21-5dca-b046-904d48a0e284','Navicula nyella Hustedt','Hustedt',0,0,'0575a076-7f4c-5165-b431-0b75ed123e58','Navicula nyella','0575a076-7f4c-5165-b431-0b75ed123e58','Navicula nyella','e88d10bd-2434-5b0f-a821-c8bea2b73c22','Navicula nyell','b5c4c659-d80e-4223-89fe-8c33f36d2260','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5c51c34-2494-4454-b62e-9c3d6e3c5ade','','','36a6ac22-9bcb-54af-bd62-86eef58d6682','Cribromiliolinella subvalvularis (Parr, 1950)','(Parr, 1950)',1950,0,'482c0bdc-db32-58ae-a71f-942f92ee963a','Cribromiliolinella subvalvularis','482c0bdc-db32-58ae-a71f-942f92ee963a','Cribromiliolinella subvalvularis','ce739f07-9218-57fa-9ad8-096dd324aef7','Cribromiliolinella subualuular','b5c51c34-2494-4454-b62e-9c3d6e3c5ade','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Cribromiliolinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5c592de-79bc-424a-ab7f-eabbc309df17','','','5d7c1cdf-95d6-54d2-b24c-569094536d66','Chryseobacterium indologenes (Yabuuchi et al. 1983) Vandamme et al., 1994','(Yabuuchi et al. 1983) Vandamme et al., 1994',1983,0,'f65545ef-7411-505c-bc92-19a264574562','Chryseobacterium indologenes','f65545ef-7411-505c-bc92-19a264574562','Chryseobacterium indologenes','9e332266-1ac4-50e0-b096-aa07f2f9548f','Chryseobacterium indologen','b5c592de-79bc-424a-ab7f-eabbc309df17','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Flavobacteriaceae|Chryseobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b5cd4c80-885d-430b-8041-123a01e3950b','','','b9ee5853-3fac-53e8-92fe-2438f40b49e0','Schistochila monticola R.M.Schust.','R.M.Schust.',0,0,'0341e369-99ba-51e2-8f75-b37f2ef54dcd','Schistochila monticola','0341e369-99ba-51e2-8f75-b37f2ef54dcd','Schistochila monticola','83250293-406e-5288-89d8-f1d3e90d0809','Schistochila monticol','b5cd4c80-885d-430b-8041-123a01e3950b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5cf55fd-e391-450c-b48a-c43f4b1778d1','','','120ee8f4-e6db-508e-990b-8e72cddaec88','Sicaxylobates Luxton, 1985','Luxton, 1985',1985,0,'ee0e1db7-1041-55ed-a643-2a571949d9dc','Sicaxylobates','ee0e1db7-1041-55ed-a643-2a571949d9dc','Sicaxylobates','ee0e1db7-1041-55ed-a643-2a571949d9dc','Sicaxylobates','b5cf55fd-e391-450c-b48a-c43f4b1778d1','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Haplozetidae|Sicaxylobates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5da0ab6-b9d7-4fa7-bea9-0d90a9c83764','','','bbbdabb2-edc6-5d76-9fac-0f0045a1a1ab','Mutilus pumilus (Brady, 1866)','(Brady, 1866)',1866,0,'48bc4a0a-c50e-5316-8799-06b920d9cb2b','Mutilus pumilus','48bc4a0a-c50e-5316-8799-06b920d9cb2b','Mutilus pumilus','726d5ced-9b87-558a-80af-895896ff50d9','Mutilus pumil','b5da0ab6-b9d7-4fa7-bea9-0d90a9c83764','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Mutilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5d83822-ab73-45e2-b281-6e5d1c006e97','','','621c35b4-b1d3-50a2-ab31-b2656e10ea6d','Heliozoa','',0,0,'621c35b4-b1d3-50a2-ab31-b2656e10ea6d','Heliozoa','621c35b4-b1d3-50a2-ab31-b2656e10ea6d','Heliozoa','621c35b4-b1d3-50a2-ab31-b2656e10ea6d','Heliozoa','b5d83822-ab73-45e2-b281-6e5d1c006e97','Chromista|Heliozoa||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5d846e4-6b04-4061-8879-af1dc32d9518','','','964ff8be-13c3-5345-b193-58ca194cb267','Nautiliaceae Miroshnichenko et al., 2004','Miroshnichenko et al., 2004',2004,0,'13f32bfa-3a49-5cae-b600-b1e74b5afba9','Nautiliaceae','13f32bfa-3a49-5cae-b600-b1e74b5afba9','Nautiliaceae','13f32bfa-3a49-5cae-b600-b1e74b5afba9','Nautiliaceae','b5d846e4-6b04-4061-8879-af1dc32d9518','Bacteria|Pseudomonadota|Epsilonproteobacteria|Nautiliales|Nautiliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('b5d6b793-7239-4ac7-8bd0-df80ab0f12ec','','','b520cec7-5db8-5068-a094-05cff3e85bb0','Cosmarium blyttii Wille','Wille',0,0,'a1c9bb84-3962-5711-85e5-a01d9835243a','Cosmarium blyttii','a1c9bb84-3962-5711-85e5-a01d9835243a','Cosmarium blyttii','da800816-b5a9-5cb9-82d9-09b12599616f','Cosmarium blytt','b5d6b793-7239-4ac7-8bd0-df80ab0f12ec','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5e3f1fc-8ebd-4583-b87c-8ee76380dfe1','','','66947e6e-fc8c-503a-a09c-80a6a293be1f','Primagistemus','',0,0,'66947e6e-fc8c-503a-a09c-80a6a293be1f','Primagistemus','66947e6e-fc8c-503a-a09c-80a6a293be1f','Primagistemus','66947e6e-fc8c-503a-a09c-80a6a293be1f','Primagistemus','b5e3f1fc-8ebd-4583-b87c-8ee76380dfe1','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Primagistemus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5e3ca09-c193-4d0d-9eb9-76a7c840789c','','','27f7e74f-e085-5fe3-a7d0-81cb6a95bf85','Lophodermium clithris Starbäck','Starbäck',0,0,'0d807461-d11e-5040-abdd-77822726116f','Lophodermium clithris','0d807461-d11e-5040-abdd-77822726116f','Lophodermium clithris','07dde20d-1cab-5f90-b099-642d08de58e9','Lophodermium clithr','bd43e50a-4df8-42b8-a8db-33d3a1a3ff91','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5e36594-a91a-4004-9b60-c9bdf714e497','','','831edfd2-2387-51f4-8342-0c98019d4b6c','Celmisia coriacea var. ensata Kirk','Kirk',0,0,'1c6f278e-285e-520c-ba6d-de8c4817fd4e','Celmisia coriacea ensata','9270749c-5984-5031-8bf6-68293236aa25','Celmisia coriacea var. ensata','152c8ce7-07a9-5770-b623-0de36f4d07c7','Celmisia coriace ensat','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5e0e95b-888b-48c3-8a4a-d63c83d8c43e','','','8232c8f7-4076-524e-83f5-384cd1bb034e','Pachysandra terminalis Siebold & Zucc.','Siebold & Zucc.',0,0,'f25b6c45-9815-56f2-affe-b90b9a68ea07','Pachysandra terminalis','f25b6c45-9815-56f2-affe-b90b9a68ea07','Pachysandra terminalis','1a6f4791-d8b0-5e50-8da2-0c2dfc2cb658','Pachysandra terminal','b5e0e95b-888b-48c3-8a4a-d63c83d8c43e','Plantae|Tracheophyta|Magnoliopsida|Buxales|Buxaceae|Pachysandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5e427f6-af39-4fbf-bb17-fdeaaeffbd67','','','e9b3f3fe-c2b4-5951-ae1b-aac6dccef138','Cheiropodium flagellatum Syd. & P. Syd.','Syd. & P. Syd.',0,0,'bc4801a9-0b6e-5660-8968-cbf6bdd956b1','Cheiropodium flagellatum','bc4801a9-0b6e-5660-8968-cbf6bdd956b1','Cheiropodium flagellatum','1acf3ef3-ec76-55b5-9ce9-f3851ffac85b','Cheiropodium flagellat','3af3b083-a50e-41e3-825c-f4d50ad8bbdb','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Cheiropodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5e8b2a9-07b1-42a9-ac5a-97af3768c38c','','','22289035-9822-5e78-a62f-edd2cc5a3302','Colletotrichum gloeosporioides var. minus J.H. Simmonds','J.H. Simmonds',0,0,'6dc3d7d3-2152-5213-8526-3ca865fc12d4','Colletotrichum gloeosporioides minus','1464d5ed-5963-5a5c-80d1-0c55056ee3d1','Colletotrichum gloeosporioides var. minus','781bfd89-b28e-58c9-80e5-73a826ed570d','Colletotrichum gloeosporioid min','a5954136-d01e-490d-bf52-099e6e356ce7','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5e46951-5216-4162-90d2-b4d86ab22b9e','','','f0e1c4c6-efea-54fa-8b4f-9d047f75ce3f','Gen. nov. F','',0,0,'','','','','','','b5e46951-5216-4162-90d2-b4d86ab22b9e','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Gen. nov. F','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('b5eb4267-bea4-455e-9c37-c82ae48e1148','','','aada94f5-26e1-57ee-a1b3-5566e8339d17','Agaricus alveolus Lasch','Lasch',0,0,'975a60e9-61d3-5765-b32f-e7f7bfc9ca79','Agaricus alveolus','975a60e9-61d3-5765-b32f-e7f7bfc9ca79','Agaricus alveolus','64379040-2065-589b-a428-7c6996329df1','Agaricus alueol','96433ac3-eb7f-410d-b3ff-da85c2b6a35e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5eb61ca-ed30-4cf5-9b08-acd0b8f47383','','','308b47a5-7226-5e29-9e99-64d1cb68b548','Cryptophagini','',0,0,'308b47a5-7226-5e29-9e99-64d1cb68b548','Cryptophagini','308b47a5-7226-5e29-9e99-64d1cb68b548','Cryptophagini','308b47a5-7226-5e29-9e99-64d1cb68b548','Cryptophagini','b5eb61ca-ed30-4cf5-9b08-acd0b8f47383','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5f3249f-94ca-44fc-950f-cb2fa8113465','','','941412be-5be8-5239-8da6-ed0b03e38aa9','Navicula tairuaensis Foged','Foged',0,0,'0bb527a4-925e-517a-b427-251a0ef8b814','Navicula tairuaensis','0bb527a4-925e-517a-b427-251a0ef8b814','Navicula tairuaensis','a5bbf9c7-0d07-5bd0-963c-f0cf95824996','Navicula tairuaens','b5f3249f-94ca-44fc-950f-cb2fa8113465','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5ef09ad-fe17-4f54-86fe-f177ce06c408','','','762fb441-a868-539b-bd9d-9a0fb4ce998e','Antipodium Piroz.','Piroz.',0,0,'6bfec64e-637b-54ee-a8a6-4b5b15d55f13','Antipodium','6bfec64e-637b-54ee-a8a6-4b5b15d55f13','Antipodium','6bfec64e-637b-54ee-a8a6-4b5b15d55f13','Antipodium','b5ef09ad-fe17-4f54-86fe-f177ce06c408','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Antipodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5efcc1c-efd8-4f79-b31e-d3999793a528','','','b416783c-50dc-5b87-b0cf-6342fba096e8','Laryngosigma compacta McCulloch, 1977','McCulloch, 1977',1977,0,'ee776e3d-9b26-57c6-9c7d-f0b5a831fad2','Laryngosigma compacta','ee776e3d-9b26-57c6-9c7d-f0b5a831fad2','Laryngosigma compacta','591af2a5-d0e4-50a3-b4a4-597444725cb5','Laryngosigma compact','b5efcc1c-efd8-4f79-b31e-d3999793a528','Chromista|Foraminifera|Polythalamea|Lagenida|Glandulinidae|Laryngosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5f47d8e-a02d-41d0-9f31-16b57d507ef8','','','f7b31e24-af1b-5c9f-b434-0a69a013f6b4','Stereum pusiolum sensu Cunningham','',0,0,'b41f8088-daa5-59fa-913e-7d4425c3f6af','Stereum pusiolum','b41f8088-daa5-59fa-913e-7d4425c3f6af','Stereum pusiolum','40a7d373-c656-5499-9a6d-a1814f987731','Stereum pusiol','7ff6504d-ca06-497e-a15f-a8743c543113','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b5f604c5-77fa-485a-8ba5-736690e7a443','','','e07c82f6-48ee-5739-bc04-9d02bad5bb1c','Xanthoderopygus','',0,0,'e07c82f6-48ee-5739-bc04-9d02bad5bb1c','Xanthoderopygus','e07c82f6-48ee-5739-bc04-9d02bad5bb1c','Xanthoderopygus','e07c82f6-48ee-5739-bc04-9d02bad5bb1c','Xanthoderopygus','b5f604c5-77fa-485a-8ba5-736690e7a443','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Xanthoderopygus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5f383c9-7155-4319-bceb-c7d3dbceedaa','','','561ac497-bc4a-5fa7-b3fb-80caacb570bb','Typhidae','',0,0,'561ac497-bc4a-5fa7-b3fb-80caacb570bb','Typhidae','561ac497-bc4a-5fa7-b3fb-80caacb570bb','Typhidae','561ac497-bc4a-5fa7-b3fb-80caacb570bb','Typhidae','b5f383c9-7155-4319-bceb-c7d3dbceedaa','Animalia|Mollusca|Gastropoda|Neogastropoda|Typhidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5ffb032-b387-4062-87aa-129e23cde640','','','c807ef52-6320-5355-85f3-d8d8545ca116','Ramomarthamyces dracophylli (P.R. Johnst.) P.R. Johnst.','(P.R. Johnst.) P.R. Johnst.',0,0,'bdf47c56-8a95-5f0a-a2c0-92490e3b6023','Ramomarthamyces dracophylli','bdf47c56-8a95-5f0a-a2c0-92490e3b6023','Ramomarthamyces dracophylli','e47dbcd3-8a4f-560c-ad3b-bd949d23c9b0','Ramomarthamyces dracophyll','b5ffb032-b387-4062-87aa-129e23cde640','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Ramomarthamyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5fce289-22ca-42b1-9c8e-976be51b9b0a','','','7372b455-8d84-5466-99c3-fc3e58855c8a','Diatoma hiemale (Lyngbye) Heiberg','(Lyngbye) Heiberg',0,0,'6e24640f-643f-58f4-9f3a-d7f83b95b28f','Diatoma hiemale','6e24640f-643f-58f4-9f3a-d7f83b95b28f','Diatoma hiemale','3caeb0c5-9943-5fba-8443-cedb19bc67ea','Diatoma hiemal','b5fce289-22ca-42b1-9c8e-976be51b9b0a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Diatoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5ff2d38-a035-47c2-9edf-e5821b671909','','','e69b9b14-d4b8-5ba5-af44-70d2a1169469','Patellidae','',0,0,'e69b9b14-d4b8-5ba5-af44-70d2a1169469','Patellidae','e69b9b14-d4b8-5ba5-af44-70d2a1169469','Patellidae','e69b9b14-d4b8-5ba5-af44-70d2a1169469','Patellidae','b5ff2d38-a035-47c2-9edf-e5821b671909','Animalia|Mollusca|Gastropoda|Docoglossa|Patellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5fbf0d3-d907-476b-8684-6efcce800975','','','ff0e8001-8c39-53a2-b531-d24e85bc9f94','Rossithidium linearis (W. Smith) Bukhtiyarova & Round','(W. Smith) Bukhtiyarova & Round',0,0,'369fe9a3-db45-55dd-9df0-9510cd47ad47','Rossithidium linearis','369fe9a3-db45-55dd-9df0-9510cd47ad47','Rossithidium linearis','717f0aed-967d-5893-8265-d7920b52920f','Rossithidium linear','b5fbf0d3-d907-476b-8684-6efcce800975','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Rossithidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6038776-8e8b-46c3-a00c-240cb04ae65d','','','0611a600-76fb-53d7-bfd7-2fb7aa49d52b','Dichelachne micrantha var. inaequiglumis (Hack.) Domin','(Hack.) Domin',0,0,'28b88b32-eb1f-5577-923c-0ecea142ede3','Dichelachne micrantha inaequiglumis','d9858f35-9896-518c-81d3-a1a97b002d8a','Dichelachne micrantha var. inaequiglumis','b17f6e2d-ae0e-5eb8-8c21-1504d3204f32','Dichelachne micranth inaequiglum','dbc6d1b8-4023-4e8e-8228-4a3d4ffd32e0','Plantae|Tracheophyta|Magnoliopsida|Poales|Poaceae|','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b447e62d-4c32-433c-b185-99d02085754f','','','00fab07b-2f39-502b-a003-61a6c802401b','Ultratenuipalpus nothofagi (Collyer, 1973)','(Collyer, 1973)',1973,0,'5223d74a-9c71-58cb-af1d-4d3934ae11b3','Ultratenuipalpus nothofagi','5223d74a-9c71-58cb-af1d-4d3934ae11b3','Ultratenuipalpus nothofagi','8615e27f-c4f2-57c2-af95-8ce4e4fad70b','Ultratenuipalpus nothofag','b447e62d-4c32-433c-b185-99d02085754f','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Ultratenuipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b44b0777-00d0-445a-9f71-c63beacdff31','','','28ec6db8-8695-5316-827a-31074238f886','Equisetum hyemale var. trachyodon (A.Braun) A.Braun ex Döll','(A.Braun) A.Braun ex Döll',0,0,'2790ca94-35a7-580c-9948-7e19800836b7','Equisetum hyemale trachyodon','d057565c-1571-5257-b491-4f93fda24129','Equisetum hyemale var. trachyodon','63f8953c-b6cb-5eb0-8a81-7dbbaa37e655','Equisetum hyemal trachyodon','fbbf799a-9726-446c-9612-fc41fa7274a2','Plantae|Tracheophyta|Polypodiopsida|Equisetales|Equisetaceae|Equisetum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('b44bbfdb-53df-4b83-a9f5-348dd200771f','','','9d884069-ecd6-5ceb-b39e-0d86b5b39b9e','Zelostemma Masner & Huggert, 1989','Masner & Huggert, 1989',1989,0,'7bb2670e-dacf-5f3f-bb8d-6f5507f456e4','Zelostemma','7bb2670e-dacf-5f3f-bb8d-6f5507f456e4','Zelostemma','7bb2670e-dacf-5f3f-bb8d-6f5507f456e4','Zelostemma','b44bbfdb-53df-4b83-a9f5-348dd200771f','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b451f1fa-6f0a-4a38-a64c-9da67039c044','','','6217a8d1-4474-58d3-b406-9ea61acec83b','Lepidium aegrum Heenan & de Lange','Heenan & de Lange',0,0,'68bf60e5-b02a-5bd2-a91c-9b6c08dbccc9','Lepidium aegrum','68bf60e5-b02a-5bd2-a91c-9b6c08dbccc9','Lepidium aegrum','6865b9bd-e779-5472-bfda-ae206ab573e5','Lepidium aegr','b451f1fa-6f0a-4a38-a64c-9da67039c044','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b450f0bc-a198-4735-97eb-d3887dca2228','','','c68fe787-1f42-528f-b1f3-515c81ad2e73','Jungermannia allodonta Hook.f. & Taylor','Hook.f. & Taylor',0,0,'eb262b13-03cf-513b-a3b0-b05982f40ee7','Jungermannia allodonta','eb262b13-03cf-513b-a3b0-b05982f40ee7','Jungermannia allodonta','0cc73ebf-017a-5954-98d7-5c1f45a69dd4','Jungermannia allodont','e9d1a2f5-c68e-4c4d-bc96-49d299fd786a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b455e617-2d7e-435d-a913-12a8b586551e','','','79713359-68fb-5b3c-a489-a4e51c572c32','Acrogenospora M.B. Ellis','M.B. Ellis',0,0,'1d499d3f-f5a0-5d09-934f-2a4e4f883cfb','Acrogenospora','1d499d3f-f5a0-5d09-934f-2a4e4f883cfb','Acrogenospora','1d499d3f-f5a0-5d09-934f-2a4e4f883cfb','Acrogenospora','b455e617-2d7e-435d-a913-12a8b586551e','Fungi|Ascomycota|Dothideomycetes|Minutisphaerales|Acrogenosporaceae|Acrogenospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4568b44-189f-4f18-94fd-4070071249a6','','','f9bfb4c6-4ed0-5ef0-b8ab-feb4e3a1aa19','Parmelinopsis horrescens (Taylor) Elix & Hale','(Taylor) Elix & Hale',0,0,'635c684c-dd5c-5763-99df-4603270dc333','Parmelinopsis horrescens','635c684c-dd5c-5763-99df-4603270dc333','Parmelinopsis horrescens','635c684c-dd5c-5763-99df-4603270dc333','Parmelinopsis horrescens','8e5dde66-460a-4cf1-a858-c956dc0795e4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4532716-f992-468e-b866-ca245addff21','','','60ba6111-dfd1-585e-9e0b-bca8139f2f38','Larentia cosmodora Meyrick, 1888b','Meyrick, 1888b',1888,0,'49f91a6b-3e24-569d-a18d-1100d0ae262c','Larentia cosmodora','49f91a6b-3e24-569d-a18d-1100d0ae262c','Larentia cosmodora','f1f98f88-48fc-58dd-ad67-58e1dc32b1b2','Larentia cosmodor','48d92726-259b-4172-b1a8-6afe713b0c31','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Larentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('b458baf5-71c6-4eb5-9d46-03673ce2ddb2','','','8bcd6961-ca55-5cec-b921-701c66946384','Puccinia rumicis-scutati var. muehlenbeckiae Cooke','Cooke',0,0,'e0b2369c-9c1e-5083-a5ef-7a9b5f6a2447','Puccinia rumicis-scutati muehlenbeckiae','a7ff9fb4-2a67-586e-9f43-f2b97d4d2909','Puccinia rumicis-scutati var. muehlenbeckiae','ae58b109-82f5-54bc-82ba-b0e6a13994ca','Puccinia rumicis-scutat muehlenbecki','a091b555-2366-4d84-903e-77fce8676a53','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4538fd3-f8d6-48d9-ad76-e03886a0769e','','','52dc7b86-131c-5623-abb7-41e3e230d6d1','Amblypneustes elevatus (Hutton, 1872)','(Hutton, 1872)',1872,0,'7928f132-dcf9-5860-b854-9b435af18102','Amblypneustes elevatus','7928f132-dcf9-5860-b854-9b435af18102','Amblypneustes elevatus','a0f5e886-ab2d-55ca-b522-1e9d2fb53dad','Amblypneustes eleuat','b4538fd3-f8d6-48d9-ad76-e03886a0769e','Animalia|Echinodermata|Echinoidea|Temnopleuroida|Temnopleuridae|Amblypneustes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b45a2946-6226-4039-a9f7-53ee84e91398','','','bc1e68a6-cfcb-5654-bc22-56c68406537f','Stephanandra tanakae (Franch. & Sav.) Franch. & Sav.','(Franch. & Sav.) Franch. & Sav.',0,0,'7d58806c-62a5-56e0-8d63-1d28c931e825','Stephanandra tanakae','7d58806c-62a5-56e0-8d63-1d28c931e825','Stephanandra tanakae','4c7546f4-7e78-5401-bb1d-e82630eb201e','Stephanandra tanak','c42b491c-8adc-42d6-b7b3-d334b04a6d31','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Stephanandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b456ab60-a096-42ec-80e3-9a063c0f4662','','','a432214b-f0b4-5339-8765-e2eacdbe2ca9','Brahmaculus moonlighticus P.R. Johnst.','P.R. Johnst.',0,0,'a6369561-ea5f-5e37-8a6c-b98845767643','Brahmaculus moonlighticus','a6369561-ea5f-5e37-8a6c-b98845767643','Brahmaculus moonlighticus','e9231996-e353-5d1c-a034-40b1eaadf5f4','Brahmaculus moonlightic','b456ab60-a096-42ec-80e3-9a063c0f4662','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorociboriaceae|Brahmaculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b461f8db-9846-43e0-9ed9-647adf88aa9e','','','4eb9081c-826f-58cf-9b9e-d4f16e5c0a64','Apoctena taipana (Felder & Rogenhofer, 1875)','(Felder & Rogenhofer, 1875)',1875,0,'e7c7baa0-8d53-5600-810f-a5514e920e25','Apoctena taipana','e7c7baa0-8d53-5600-810f-a5514e920e25','Apoctena taipana','d7f5b9dd-94bd-5d51-a89c-e874bc5bf7d9','Apoctena taipan','b461f8db-9846-43e0-9ed9-647adf88aa9e','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Apoctena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b45f9b36-7152-41c2-bd81-c1b05119a78c','','','c828563a-36c6-5990-9ea2-6858a6ce9763','Corticaria ferruginea Marsham, 1802','Marsham, 1802',1802,0,'3c4d2428-e06f-5e2a-a85e-11779eef159c','Corticaria ferruginea','3c4d2428-e06f-5e2a-a85e-11779eef159c','Corticaria ferruginea','267301fe-1df3-5cf1-be36-2837c29178b4','Corticaria ferrugine','b45f9b36-7152-41c2-bd81-c1b05119a78c','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Corticaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4678194-90e0-4738-add6-0b4e40fcb15f','','','4b35f3cb-f032-5822-a01c-86dfc9970d99','Trioza colorata (Ferris & Klyver, 1932)','(Ferris & Klyver, 1932)',1932,0,'a5a5624e-9148-55ad-85f2-25c8fb23818c','Trioza colorata','a5a5624e-9148-55ad-85f2-25c8fb23818c','Trioza colorata','ef05ef9a-be1b-5e64-950d-4e499936f45f','Trioza colorat','b4678194-90e0-4738-add6-0b4e40fcb15f','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b46783d0-2367-4af2-99a8-6348c392ea66','','','261e3a56-1eb2-5152-b7e2-a6e48d57b1eb','Allocotocera Mik, 1886','Mik, 1886',1886,0,'b63f4eda-edb5-5485-a4c9-149b480ab826','Allocotocera','b63f4eda-edb5-5485-a4c9-149b480ab826','Allocotocera','b63f4eda-edb5-5485-a4c9-149b480ab826','Allocotocera','b46783d0-2367-4af2-99a8-6348c392ea66','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Allocotocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b46899d5-5294-4244-9af1-67c507ea43fb','','','7f5caee1-d66d-5fe3-8943-d1a582e5b44d','Candida bovina Uden & Carmo Sousa','Uden & Carmo Sousa',0,0,'0245790a-5e71-55db-ac29-1fe4e3de34c2','Candida bovina','0245790a-5e71-55db-ac29-1fe4e3de34c2','Candida bovina','13b3b6bc-09ea-586d-9a12-7dc6214c6066','Candida bouin','78018768-4d68-41a0-8c42-75831daf6492','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b464a040-cfdb-4a09-ae13-b918f18b4a73','','','57f639a3-9a5c-5ec9-8242-bdead313109d','Ramularia pitereka J. Walker & Bertus','J. Walker & Bertus',0,0,'b9c7e31b-0f32-5543-a908-d464a685401e','Ramularia pitereka','b9c7e31b-0f32-5543-a908-d464a685401e','Ramularia pitereka','d4303a64-5054-5ad5-a2aa-8947a3f9c6c6','Ramularia piterek','b58d377b-88de-41ff-bf68-879831d4443f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b46ff0de-ed02-4146-86be-0c84ad1eff6d','','','390c6e31-6d54-588a-b367-0f7efaa01b72','Rangomarama leopoldinae Jaschhof & Didham, 2002','Jaschhof & Didham, 2002',2002,0,'a1f27eb3-c249-5e27-be77-748eb0a7fa80','Rangomarama leopoldinae','a1f27eb3-c249-5e27-be77-748eb0a7fa80','Rangomarama leopoldinae','ef574054-9837-55c8-a4a1-2c5f69188b06','Rangomarama leopoldin','b46ff0de-ed02-4146-86be-0c84ad1eff6d','Animalia|Arthropoda|Insecta|Diptera|Rangomaramidae|Rangomarama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b471b19c-a249-4191-becc-a1c847c3edb0','','','f6a84b8b-d434-5077-ad60-b6f479751a76','Carmichaelia subulata Kirk','Kirk',0,0,'ad375694-254b-5cd5-849a-d568c7a669a2','Carmichaelia subulata','ad375694-254b-5cd5-849a-d568c7a669a2','Carmichaelia subulata','901980c3-c403-5b3a-877b-cee479b5037b','Carmichaelia subulat','9f8f602b-724f-4071-856c-7954e0923774','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b46cfaa9-3916-4c5e-89f0-e611fd319102','','','b647afc4-a957-5c8c-9f1c-a7e403f1fa35','Hyalonema species1 Reiswig','',0,0,'3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','b46cfaa9-3916-4c5e-89f0-e611fd319102','Animalia|Porifera|Hexactinellida|Amphidiscosida|Hyalonematidae|Hyalonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b469b55e-2dd3-4039-9911-e72cde22bebb','','','4b559794-fabe-5f86-a54e-fd60fd663359','Myosotidium hortensia (Decne.) Baill.','(Decne.) Baill.',0,0,'5e6a1587-52db-5459-8231-ec0ea4cfdb62','Myosotidium hortensia','5e6a1587-52db-5459-8231-ec0ea4cfdb62','Myosotidium hortensia','2b6dfbed-46bf-5cfa-87c3-8671941a5313','Myosotidium hortens','b469b55e-2dd3-4039-9911-e72cde22bebb','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b47806b7-c650-4ddd-b84a-2e70f80ecdab','','','422b6f3f-a274-56c5-9b4b-64629f8c8c0f','Thelephora mollis Lév.','Lév.',0,0,'68c50c8d-3984-512a-a154-741e58df8df6','Thelephora mollis','68c50c8d-3984-512a-a154-741e58df8df6','Thelephora mollis','bd84dc34-a1f5-515e-a9d2-818e989b8a2d','Thelephora moll','4af7edad-5170-411f-8970-dc86dfd760c3','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b46b1ad2-b854-4c78-b140-fd1bea78a40c','','','a8b2ff0a-bb9c-554a-843b-b60e686d0659','Hydroides ezoensis (Okuda, 1934)','(Okuda, 1934)',1934,0,'f2dabf3f-6be4-55b1-a4fd-ce60f2621169','Hydroides ezoensis','f2dabf3f-6be4-55b1-a4fd-ce60f2621169','Hydroides ezoensis','19710021-a8e1-59b1-8d60-4d1fb6eca913','Hydroides ezoens','b46b1ad2-b854-4c78-b140-fd1bea78a40c','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Hydroides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b47789db-7ee6-4619-9fab-b0908b44e3fd','','','54113475-bc38-5797-961f-49a6fc353052','Jasminum nudiflorum Lindl.','Lindl.',0,0,'605718d3-0c5c-5ab7-98ea-e988a41638db','Jasminum nudiflorum','605718d3-0c5c-5ab7-98ea-e988a41638db','Jasminum nudiflorum','2ab5e429-6647-5b9a-80fb-9f06e5aebd61','Jasminum nudiflor','b47789db-7ee6-4619-9fab-b0908b44e3fd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Jasminum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b47b40c6-6ec3-4069-8e77-980eddbb0ab9','','','969e06df-8ae2-55ca-84c0-c1c847df9afd','Ascuta insula Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'4643fcba-f52c-5696-8c76-a9482c49b289','Ascuta insula','4643fcba-f52c-5696-8c76-a9482c49b289','Ascuta insula','af3f1b51-68a2-55a5-888b-c34600dc182b','Ascuta insul','b47b40c6-6ec3-4069-8e77-980eddbb0ab9','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Ascuta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b47fbedc-468c-4487-8ddd-10060248c6a2','','','c261b787-53f6-525a-b1ba-cb469f5319b6','Terefundus cuvierensis (Mestayer, 1919)','(Mestayer, 1919)',1919,0,'352cb42b-2d00-5608-820d-95c0cc7516ff','Terefundus cuvierensis','352cb42b-2d00-5608-820d-95c0cc7516ff','Terefundus cuvierensis','c4e64fc4-1f68-5ba8-b03c-619997b13651','Terefundus cuuierens','b47fbedc-468c-4487-8ddd-10060248c6a2','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Terefundus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b481b08f-ab5e-4803-8684-4364bacc35ef','','','b60a1988-1f24-5e02-8851-ec7093d225cb','Onychoprion fuscatus serratus (J.R. Forster)','(J.R. Forster)',0,0,'bf8d9673-135c-50c9-934d-c090477ac6f8','Onychoprion fuscatus serratus','bf8d9673-135c-50c9-934d-c090477ac6f8','Onychoprion fuscatus serratus','2354afc3-c39f-5805-9a00-69aebba1c39c','Onychoprion fuscat serrat','b481b08f-ab5e-4803-8684-4364bacc35ef','Animalia|Chordata|Aves|Charadriiformes|Laridae|Onychoprion','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b47cb9d9-f5f6-41a0-b6c2-30a99bed964c','','','ff4e5843-4bdd-512c-a2b0-6e5cf62ab3bb','Placopsilina cenomana d’Orbigny, 1850','d’Orbigny, 1850',1850,0,'d6c68310-a32d-5850-87ac-2f637010d5ee','Placopsilina cenomana','d6c68310-a32d-5850-87ac-2f637010d5ee','Placopsilina cenomana','ff0e0009-4c70-54d7-9031-6d29ed4d5a3a','Placopsilina cenoman','b47cb9d9-f5f6-41a0-b6c2-30a99bed964c','Chromista|Foraminifera|Polythalamea|Lituolida|Placopsilinidae|Placopsilina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('b481ad1a-e510-433a-95f4-48b46c59fab2','','','f1201049-d9ce-5d3e-b14a-768f17fc0c65','Eragrostis uniolae Nees','Nees',0,0,'e7a24a0c-ce0c-532b-a3a1-cc18470981e1','Eragrostis uniolae','e7a24a0c-ce0c-532b-a3a1-cc18470981e1','Eragrostis uniolae','57029b40-21a2-5b5d-8fc5-aeed983a3a99','Eragrostis uniol','10799451-d80e-47a1-a9e1-d77c57b3a7fa','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Eragrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b47f3f09-886a-482d-b3ef-a3e64359228f','','','8febd7d6-95b5-593f-b7f6-5d1df51ccde3','Crisicoccus','',0,0,'8febd7d6-95b5-593f-b7f6-5d1df51ccde3','Crisicoccus','8febd7d6-95b5-593f-b7f6-5d1df51ccde3','Crisicoccus','8febd7d6-95b5-593f-b7f6-5d1df51ccde3','Crisicoccus','b47f3f09-886a-482d-b3ef-a3e64359228f','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Crisicoccus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4878bff-ef02-46d7-8f96-1e0f0ff88b59','','','4d439782-de00-5738-b54a-880a5dd248b7','Oxalis corniculata f. rubrifolia (Makino) H.Hara','(Makino) H.Hara',0,0,'7a8d80f5-c973-5727-a7e7-2b02aafe4f42','Oxalis corniculata rubrifolia','3e0a6e96-9110-5248-ae9c-c3fc8a6c641b','Oxalis corniculata f. rubrifolia','c92d0bfc-a274-570d-914b-962f5906a1be','Oxalis corniculat rubrifol','9ae74501-53d6-4c34-8ec9-97531ad12f20','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4863655-c410-4992-b804-150398ea2ae9','','','26a77690-571a-5930-bc38-8521ceeedd44','Calonectria metrosideri R.F. Alfenas, O.L. Pereira, P.W Crous & A.C. Alfenas','R.F. Alfenas, O.L. Pereira, P.W Crous & A.C. Alfenas',0,0,'626fcba4-0d73-53dd-9ebc-ea322fbfbe4c','Calonectria metrosideri','626fcba4-0d73-53dd-9ebc-ea322fbfbe4c','Calonectria metrosideri','789792a6-f8d9-527f-9305-72e7d255475f','Calonectria metrosider','b4863655-c410-4992-b804-150398ea2ae9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4dd9166-1c35-4acb-81ed-70941afbd72d','','','0242a9b1-5f98-5a4c-afe0-e0b9aaa59442','Polysaccammina','',0,0,'0242a9b1-5f98-5a4c-afe0-e0b9aaa59442','Polysaccammina','0242a9b1-5f98-5a4c-afe0-e0b9aaa59442','Polysaccammina','0242a9b1-5f98-5a4c-afe0-e0b9aaa59442','Polysaccammina','b4dd9166-1c35-4acb-81ed-70941afbd72d','Chromista|Foraminifera|Polythalamea|Astrorhizida|Polysaccamminidae|Polysaccammina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b48a68e4-524a-4e56-9480-529cb96ba6ba','','','24b62a10-4012-58e0-a30f-ab7eb40b2935','Phomopsis chamaeropsis (Cooke) Petr.','(Cooke) Petr.',0,0,'504195f8-4024-5f34-86c2-4f16f1e3cc6e','Phomopsis chamaeropsis','504195f8-4024-5f34-86c2-4f16f1e3cc6e','Phomopsis chamaeropsis','cae01e8e-71d7-5852-8661-21da6bf15cbd','Phomopsis chamaerops','b48a68e4-524a-4e56-9480-529cb96ba6ba','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b48a0695-d56b-4d90-9fc7-7e2f46325073','','','7cf5e052-2938-5815-8585-fa1c5a8b3544','Eimeria kofoidi Yakimoff & Matikaschwili, 1936','Yakimoff & Matikaschwili, 1936',1936,0,'22795b7f-7695-5b0c-be15-95778d5c7f0d','Eimeria kofoidi','22795b7f-7695-5b0c-be15-95778d5c7f0d','Eimeria kofoidi','c572f41d-7c82-5c67-b04f-d69e790e7728','Eimeria kofoid','b48a0695-d56b-4d90-9fc7-7e2f46325073','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4e6da2d-0604-43af-854d-3dee792debd3','','','f58920b9-4b48-52f2-b88d-46552e99a383','Toxariales','',0,0,'f58920b9-4b48-52f2-b88d-46552e99a383','Toxariales','f58920b9-4b48-52f2-b88d-46552e99a383','Toxariales','f58920b9-4b48-52f2-b88d-46552e99a383','Toxariales','b4e6da2d-0604-43af-854d-3dee792debd3','Chromista|Ochrophyta|Bacillariophyceae|Toxariales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4e95c8e-ecb5-4a8e-93a1-18c12daf5401','','','f9aca159-b6f4-54cc-adfc-e51d9583cad4','Trentepohlia jolithus var. crassior Nordst.','Nordst.',0,0,'6f72b67c-00fc-5504-8c05-0c20ec1a52ba','Trentepohlia jolithus crassior','21767215-2380-5008-b422-cedff4de6b0f','Trentepohlia jolithus var. crassior','232a3e73-0dad-5300-8b6f-75d42104c00a','Trentepohlia iolith crassior','b4e95c8e-ecb5-4a8e-93a1-18c12daf5401','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Trentepohlia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4ea44a3-ed3d-4755-8ed4-458d6b56f6df','','','16133c91-0918-5747-8ed0-062a1431ee65','Planothidium lemmermannii (Hustedt) Morales','(Hustedt) Morales',0,0,'b8fe435c-fd1f-5695-a47c-1b0b8e3357b2','Planothidium lemmermannii','b8fe435c-fd1f-5695-a47c-1b0b8e3357b2','Planothidium lemmermannii','4730bce5-66ca-52d9-8672-d125f972a73d','Planothidium lemmermann','b4ea44a3-ed3d-4755-8ed4-458d6b56f6df','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Planothidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4e6802d-0fb1-4ea9-bfeb-90da103039d0','','','0672879e-9130-53e5-a151-d59f0767e798','Cercospora longipes E.J. Butler','E.J. Butler',0,0,'2e16c7df-d325-5e65-8cbb-81498da09b6e','Cercospora longipes','2e16c7df-d325-5e65-8cbb-81498da09b6e','Cercospora longipes','05c7a3b6-4cd9-598e-8130-95c196abe0c6','Cercospora longip','b4e6802d-0fb1-4ea9-bfeb-90da103039d0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4e6bb08-ef31-4fcc-a375-b26174e076a2','','','43cf052b-c8ae-5539-abfe-face9218d6c2','Diploophyllum scabrum (A.Rich.) Bosch','(A.Rich.) Bosch',0,0,'0a006e0b-9d58-5f34-b5bd-169995602c5b','Diploophyllum scabrum','0a006e0b-9d58-5f34-b5bd-169995602c5b','Diploophyllum scabrum','9062645f-fe82-5405-9325-26eeb82fbc8a','Diploophyllum scabr','475a2727-e8fa-499b-92bf-1ab1032db304','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Diploophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4ee6153-ac13-494f-943e-120e6107d8dc','','','a633a60e-11b4-5acd-8804-2a7e103ba696','Discocotylidae','',0,0,'a633a60e-11b4-5acd-8804-2a7e103ba696','Discocotylidae','a633a60e-11b4-5acd-8804-2a7e103ba696','Discocotylidae','a633a60e-11b4-5acd-8804-2a7e103ba696','Discocotylidae','b4ee6153-ac13-494f-943e-120e6107d8dc','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Discocotylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4eb6a50-352e-44f9-8b59-2418c294c99c','','','ac891f3c-c247-5cc4-994f-57311e3ecae5','Oedogonium crenulatum Wittr.','Wittr.',0,0,'ad20b38e-543f-511d-b99a-4fce3475848b','Oedogonium crenulatum','ad20b38e-543f-511d-b99a-4fce3475848b','Oedogonium crenulatum','f2c2b1ba-526b-5815-9243-be5a51af461b','Oedogonium crenulat','b4eb6a50-352e-44f9-8b59-2418c294c99c','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4ec0d1d-a3f8-47fb-8139-25756e058bc3','','','bd066b8f-fe49-54ab-94a8-52274be84318','Carex fretalis Hamlin','Hamlin',0,0,'af1b0bbb-b696-57d9-a93b-856c30243b97','Carex fretalis','af1b0bbb-b696-57d9-a93b-856c30243b97','Carex fretalis','c3d9b8a8-6392-5112-9131-3c840659111e','Carex fretal','b4ec0d1d-a3f8-47fb-8139-25756e058bc3','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4ecf2ab-04fe-4811-b6b6-99c732160523','','','9b1b418f-c034-545f-a169-221162651558','Cortaderia conspicua (G.Forst.) Stapf','(G.Forst.) Stapf',0,0,'a89ba08d-fbed-5704-8269-d0df7ce249e9','Cortaderia conspicua','a89ba08d-fbed-5704-8269-d0df7ce249e9','Cortaderia conspicua','80a9968d-abde-5c81-8ee0-a03cec90696e','Cortaderia conspicu','63f85cfb-1072-4b67-85ec-1382ff1c9c03','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cortaderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4ef73c6-cacf-4e79-bd58-fc117d659e4c','','','05c7f413-3420-5446-be1a-51b42687f34e','Nesolechia oxyspora (Tul.) A.Massal.','(Tul.) A.Massal.',0,0,'4f47dadd-568d-5f16-9179-a41d24845301','Nesolechia oxyspora','4f47dadd-568d-5f16-9179-a41d24845301','Nesolechia oxyspora','bec7de72-111a-5771-b07c-0fde403ca619','Nesolechia oxyspor','0b653e33-8fce-401c-b1bc-795f49028c1b','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Nesolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4f273d3-000a-4fe0-b1e1-13117875fe4f','','','f1f743cd-c72b-599b-b831-78219978a081','Isatis','',0,0,'f1f743cd-c72b-599b-b831-78219978a081','Isatis','f1f743cd-c72b-599b-b831-78219978a081','Isatis','f1f743cd-c72b-599b-b831-78219978a081','Isatis','b4f273d3-000a-4fe0-b1e1-13117875fe4f','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Isatis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4f7aaef-c7b4-4ca0-9eec-8eeffa75349a','','','82e2ffc7-176f-5611-b761-46a8e4375a1e','Tangata murihiku Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'b45d33f5-a9e1-52fe-b04d-b08792515b9c','Tangata murihiku','b45d33f5-a9e1-52fe-b04d-b08792515b9c','Tangata murihiku','84e22b88-fda6-5442-9fc7-5711e6933dcd','Tangata murihik','b4f7aaef-c7b4-4ca0-9eec-8eeffa75349a','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Tangata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4f572b6-411e-4732-ad4e-9c716b698aa6','','','f322e7d9-af01-5327-a270-06b7b8da0a00','Dialectica scalariella (Zeller, 1850)','(Zeller, 1850)',1850,0,'1199279b-2e5a-5449-b6ca-1f0333e4e454','Dialectica scalariella','1199279b-2e5a-5449-b6ca-1f0333e4e454','Dialectica scalariella','9e956dee-e168-5a2a-be95-eb32ac020fa8','Dialectica scalariell','b4f572b6-411e-4732-ad4e-9c716b698aa6','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Dialectica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4feda88-e247-44ad-b05c-0d86af600314','','','d3a4b2f3-683b-510a-b9c4-92fc26eae7ef','Lagenophora purpurea Kirk','Kirk',0,0,'f2b3f505-1ac8-50b2-b45e-200a7a71ac5e','Lagenophora purpurea','f2b3f505-1ac8-50b2-b45e-200a7a71ac5e','Lagenophora purpurea','e40dc948-fc55-57d2-9f22-ed8e19af5bb9','Lagenophora purpure','cf31f713-c8b6-4177-89b4-689bb9a6ec70','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4f93542-8c89-4685-b759-50a14b84d057','','','b058b16a-f745-5d8e-91e8-b8e0dca5bf09','Myrtus nummularia Poir.','Poir.',0,0,'7153db7e-6fc0-5d36-96cd-42c730afc720','Myrtus nummularia','7153db7e-6fc0-5d36-96cd-42c730afc720','Myrtus nummularia','cc5e65e6-fe0c-5c0b-8ab3-143622a24bb2','Myrtus nummular','11da0a52-94a0-40a0-9cd4-9dea12dd8ebf','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Myrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4ff645c-839d-4486-90c1-b511f605366e','','','5746a56a-fd7c-51a9-b0d5-64241832e59a','Chlorotipula viridis (Walker, 1856)','(Walker, 1856)',1856,0,'3ea33270-9bdc-58a0-b774-5c9d5cb42899','Chlorotipula viridis','3ea33270-9bdc-58a0-b774-5c9d5cb42899','Chlorotipula viridis','b178610b-c70b-5d32-8cda-7ee84a8ba928','Chlorotipula uirid','b4ff645c-839d-4486-90c1-b511f605366e','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Chlorotipula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b508c9d9-a9a8-409a-9368-05bd9efbc605','','','78fa9ba1-58b2-5e5e-8cfe-9e896c414ebe','Psepholacini','',0,0,'78fa9ba1-58b2-5e5e-8cfe-9e896c414ebe','Psepholacini','78fa9ba1-58b2-5e5e-8cfe-9e896c414ebe','Psepholacini','78fa9ba1-58b2-5e5e-8cfe-9e896c414ebe','Psepholacini','b508c9d9-a9a8-409a-9368-05bd9efbc605','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4ffa2c2-8c94-4d31-beba-f898e1a72cee','','','a19050e0-4854-5e03-81a0-182e5512a7be','Polygonum japonicum Meisn.','Meisn.',0,0,'789fda0a-e923-58be-ad1a-b0f60e209b47','Polygonum japonicum','789fda0a-e923-58be-ad1a-b0f60e209b47','Polygonum japonicum','dbd46d5a-0733-5175-9c13-81edd7d8d991','Polygonum iaponic','','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5029df1-b994-402f-ba06-6e17b79ce543','','','ffc15c5f-1d5b-5175-9f05-d333a0c589b7','Eunotia praerupta var. inflata Grunow','Grunow',0,0,'86a8e080-ff43-50b8-a323-1763ae5e11db','Eunotia praerupta inflata','cb6c4c52-b80f-5fba-ab53-27ac8a6f673e','Eunotia praerupta var. inflata','0314a186-9ad5-5981-bccb-3c89e2630d59','Eunotia praerupt inflat','b5029df1-b994-402f-ba06-6e17b79ce543','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5088a62-e30b-4c1d-9a79-7e8682956664','','','c7fad73d-663c-5b17-a76d-e199f40be57e','Ircinia fistulosa Cook & Bergquist, 1999','Cook & Bergquist, 1999',1999,0,'74d38c5c-ab64-598d-863d-2accff9c37b9','Ircinia fistulosa','74d38c5c-ab64-598d-863d-2accff9c37b9','Ircinia fistulosa','adab890b-b37c-590e-90a8-f9818a5b2943','Ircinia fistulos','b5088a62-e30b-4c1d-9a79-7e8682956664','Animalia|Porifera|Demospongiae|Dictyoceratida|Irciniidae|Ircinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b501e524-ccc2-468c-b813-8ea5514f22a0','','','a38f32a9-23ed-5b6c-91b1-0231864b4c19','Scleroderma bovista Fr.','Fr.',0,0,'55db9f88-d9a9-5200-ba11-148da4c1713d','Scleroderma bovista','55db9f88-d9a9-5200-ba11-148da4c1713d','Scleroderma bovista','7498e27c-5b96-5bea-917e-21c4d20ebe07','Scleroderma bouist','b501e524-ccc2-468c-b813-8ea5514f22a0','Fungi|Basidiomycota|Agaricomycetes|Boletales|Sclerodermataceae|Scleroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b502fb28-7b92-4718-a7b0-befe5787a239','','','5aa3d070-9825-5369-9a9d-631bcf9429a3','Globoppia gressitti Wallwork, 1964','Wallwork, 1964',1964,0,'16b1ea55-f8ea-5dee-a67f-a98f2e66b6f5','Globoppia gressitti','16b1ea55-f8ea-5dee-a67f-a98f2e66b6f5','Globoppia gressitti','ae013575-2a9e-5485-b5b3-c80884d917e9','Globoppia gressitt','b502fb28-7b92-4718-a7b0-befe5787a239','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Globoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b509b1b2-4140-4d10-83bf-0d85c670cee7','','','08da2f34-8ea7-54e8-8966-c2ef77f50cd7','Calicium lignicola Nádv.','Nádv.',0,0,'834ee5c1-1868-55d7-b3c9-e0a1c074c059','Calicium lignicola','834ee5c1-1868-55d7-b3c9-e0a1c074c059','Calicium lignicola','bcfe1046-ae1c-5635-b331-92ab3bf70198','Calicium lignicol','7306f868-f6de-46c2-b275-c034248946a4','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b50576f0-32ef-450e-ab67-e4768042dc2d','','','d018800a-fb3a-59c5-b28d-a0f436ff0a8f','Tingena chloradelpha (Meyrick, 1905)','(Meyrick, 1905)',1905,0,'d02008cb-702d-5ec9-a032-53137761f1ab','Tingena chloradelpha','d02008cb-702d-5ec9-a032-53137761f1ab','Tingena chloradelpha','cba48004-4194-5c0e-9733-bb27db62b16e','Tingena chloradelph','b50576f0-32ef-450e-ab67-e4768042dc2d','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b50a13d4-0e70-45bd-bd1e-0f036c47c3f7','','','031d2c50-da0b-553a-9a99-a8fdeb2d282f','Corynebacterium nebraskense Vidaver and Mandel, 1974','Vidaver and Mandel, 1974',1974,0,'b5ee4bf0-3075-5f4f-8fa8-46336a9f4546','Corynebacterium nebraskense','b5ee4bf0-3075-5f4f-8fa8-46336a9f4546','Corynebacterium nebraskense','16d7b39e-f7b9-5167-a02f-1a57beb2c715','Corynebacterium nebraskens','d46163ef-a4d9-4f38-885f-9b5aa6a0a5e2','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b50b70a8-3337-48c3-9552-959127af86fe','','','c8d1993d-b5b5-5056-9fdb-d1e0c4625262','Isonomeutis restincta Meyrick, 1923','Meyrick, 1923',1923,0,'84e0e1c7-c0fa-5853-bdbd-4d7c55a88848','Isonomeutis restincta','84e0e1c7-c0fa-5853-bdbd-4d7c55a88848','Isonomeutis restincta','6a107cf3-c223-5bbc-b60a-fa1ba5f58d7b','Isonomeutis restinct','b50b70a8-3337-48c3-9552-959127af86fe','Animalia|Arthropoda|Insecta|Lepidoptera|Copromorphidae|Isonomeutis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b50958a6-e3b4-4e1b-af92-d021de7e4132','','','5412f8e6-26be-5d32-80a5-31d6ef630b5b','Sabatinca chrysargyyra (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'b1f314c9-7159-5aeb-806f-fb4008e5a7b8','Sabatinca chrysargyyra','b1f314c9-7159-5aeb-806f-fb4008e5a7b8','Sabatinca chrysargyyra','2846f300-1972-5435-9dcb-2b2316834acb','Sabatinca chrysargyyr','b50958a6-e3b4-4e1b-af92-d021de7e4132','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b50fbca0-452b-41cf-8cc6-06d01420ae64','','','200ad250-ef83-5585-8580-812108faf90e','Perichaena quadrata T. Macbr.','T. Macbr.',0,0,'f6523cfa-9b25-5294-b808-f063eefa7a14','Perichaena quadrata','f6523cfa-9b25-5294-b808-f063eefa7a14','Perichaena quadrata','eda1a1e1-ae17-5f41-9167-61b290b0dd53','Perichaena quadrat','d5d7bf9d-ff71-431b-806d-192cb6790422','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Perichaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b514a6e5-2d86-4191-ab9e-352ffd7d87cf','','','4fa76289-0b75-506f-8bf1-6a1826d5d85a','Cyclotella meneghiniana Kützing','Kützing',0,0,'a65307e3-f4da-5d8b-bb87-3e6bc5e84732','Cyclotella meneghiniana','a65307e3-f4da-5d8b-bb87-3e6bc5e84732','Cyclotella meneghiniana','cb014e1e-7732-5833-bf3d-e34a19bf0c85','Cyclotella meneghinian','b514a6e5-2d86-4191-ab9e-352ffd7d87cf','Chromista|Bacillariophyta|Coscinodiscophyceae|Thalassiosirales|Stephanodiscaceae|Cyclotella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b510a281-ac28-4348-9557-8ab1b55d02e6','','','37ebfee7-24e0-5eb1-8bfd-f9901753a097','Anethum L.','L.',0,0,'5ad32e41-e458-5f28-b308-27c256f86ba7','Anethum','5ad32e41-e458-5f28-b308-27c256f86ba7','Anethum','5ad32e41-e458-5f28-b308-27c256f86ba7','Anethum','b510a281-ac28-4348-9557-8ab1b55d02e6','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anethum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b511d780-c36e-44ec-96d2-fe34f525e166','','','383fa9b3-6963-5df1-9b62-c59d73e67d9a','Lipeurus','',0,0,'383fa9b3-6963-5df1-9b62-c59d73e67d9a','Lipeurus','383fa9b3-6963-5df1-9b62-c59d73e67d9a','Lipeurus','383fa9b3-6963-5df1-9b62-c59d73e67d9a','Lipeurus','b511d780-c36e-44ec-96d2-fe34f525e166','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Lipeurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b515e998-b9f1-4d35-bc31-bbd2597a6f6f','','','7ad49718-6bef-5c5a-afba-cfe53520302f','Cotoneaster amoenus E.H.Wilson','E.H.Wilson',0,0,'be817993-c825-5f4a-828f-81d2ed4afca6','Cotoneaster amoenus','be817993-c825-5f4a-828f-81d2ed4afca6','Cotoneaster amoenus','15af5fed-dfe8-541d-b27d-b4b71401a454','Cotoneaster amoen','b515e998-b9f1-4d35-bc31-bbd2597a6f6f','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b516fd80-cfd9-4701-80c0-2b724ca283fe','','','f1010434-c805-5b2a-99e4-0ec9440294ce','Solanum nodiflorum Jacq. subsp. nodiflorum','',0,0,'6a513041-5246-5b63-9e39-da6ae5dc10ef','Solanum nodiflorum nodiflorum','805bf8db-e59a-5dcf-89a5-e96db42f49a1','Solanum nodiflorum subsp. nodiflorum','8d5798c3-7cf4-53b2-8843-057384f72dcb','Solanum nodiflor nodiflor','2cdb72b7-88f4-4df2-b9ab-d30ce464d756','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5193ad1-7eba-4348-bf8d-195213d94af3','','','858d86b9-8fc7-5e05-80f0-484a4f56456c','Byssomerulius Parmasto','Parmasto',0,0,'9a0c0580-f149-580d-8ac0-0e475a0513d6','Byssomerulius','9a0c0580-f149-580d-8ac0-0e475a0513d6','Byssomerulius','9a0c0580-f149-580d-8ac0-0e475a0513d6','Byssomerulius','b5193ad1-7eba-4348-bf8d-195213d94af3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Byssomerulius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b516da7e-f00b-47e3-a4a5-47c9d89d500f','','','df4e9f63-5e66-5f0d-9ac0-3160ff433858','Xiphopteris heterophylla (Labill.) Spreng.','(Labill.) Spreng.',0,0,'5484674b-e880-5277-add4-b9e11dc79887','Xiphopteris heterophylla','5484674b-e880-5277-add4-b9e11dc79887','Xiphopteris heterophylla','027db9b4-cef5-5e0e-86f7-4b9925201492','Xiphopteris heterophyll','f27d0401-68a8-4378-bb2d-51ca7d051f0c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Xiphopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b51923c5-2c93-4c73-b8b7-c211bed5ed5e','','','19e9aaf9-3f0b-5581-a9ed-12f27a2f4146','Lebiini','',0,0,'19e9aaf9-3f0b-5581-a9ed-12f27a2f4146','Lebiini','19e9aaf9-3f0b-5581-a9ed-12f27a2f4146','Lebiini','19e9aaf9-3f0b-5581-a9ed-12f27a2f4146','Lebiini','b51923c5-2c93-4c73-b8b7-c211bed5ed5e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('b51bc81e-fd4f-4954-83ec-e6d5197ba493','','','32e384cc-5ece-598e-9093-bc6d7a7cffb6','Mucor genevensis Lendn.','Lendn.',0,0,'57b6d8cc-f304-5f54-923e-19a0e9fdbb18','Mucor genevensis','57b6d8cc-f304-5f54-923e-19a0e9fdbb18','Mucor genevensis','3da7ea5d-1ff6-58f3-9307-4f5eb547bd9c','Mucor geneuens','b51bc81e-fd4f-4954-83ec-e6d5197ba493','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b51a292c-8a1e-42a5-b3b6-f25849b4f92b','','','eac04fad-7321-5110-9311-6b291663088d','Glossadelphus M.Fleisch.','M.Fleisch.',0,0,'42d12436-ab92-5edf-9dfe-283a925f9149','Glossadelphus','42d12436-ab92-5edf-9dfe-283a925f9149','Glossadelphus','42d12436-ab92-5edf-9dfe-283a925f9149','Glossadelphus','b51a292c-8a1e-42a5-b3b6-f25849b4f92b','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Glossadelphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5221540-170a-4b09-a77e-79824e29c87d','','','b78a34c4-e554-533e-b0ae-045c2520da61','Xuthodes punctipennis Pascoe, 1875','Pascoe, 1875',1875,0,'96ff5fd6-2ee8-5803-891d-124e41131275','Xuthodes punctipennis','96ff5fd6-2ee8-5803-891d-124e41131275','Xuthodes punctipennis','11ef1203-588c-5118-9963-4cfe8924ddfd','Xuthodes punctipenn','b5221540-170a-4b09-a77e-79824e29c87d','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Xuthodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b51eadef-574e-435f-8dd1-a2a24fb1ddeb','','','e6a99cab-b1a4-5466-835e-2cd97f0581f2','Ranunculus brevis Garn.-Jones','Garn.-Jones',0,0,'bd4243d0-a68e-5215-bf22-62c2224ed696','Ranunculus brevis','bd4243d0-a68e-5215-bf22-62c2224ed696','Ranunculus brevis','2c695c6f-d7c5-5243-abad-2d9c88504dc8','Ranunculus breu','b51eadef-574e-435f-8dd1-a2a24fb1ddeb','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b56f8db0-51a7-41b0-ac18-3353dde34396','','','1b0e327f-2f20-5187-98f2-e9d801898fdf','Pempheris','',0,0,'1b0e327f-2f20-5187-98f2-e9d801898fdf','Pempheris','1b0e327f-2f20-5187-98f2-e9d801898fdf','Pempheris','1b0e327f-2f20-5187-98f2-e9d801898fdf','Pempheris','b56f8db0-51a7-41b0-ac18-3353dde34396','Animalia|Chordata|Actinopterygii|Perciformes|Pempheridae|Pempheris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b56d7021-0e83-47f3-b3df-0ffa2b75a789','','','57e7827a-06a0-5978-b4c6-dfbd0926a99b','Gibberella sacchari Summerell & J.F. Leslie','Summerell & J.F. Leslie',0,0,'a8015a8f-2337-5f54-b2bd-4fb3b06a1bb1','Gibberella sacchari','a8015a8f-2337-5f54-b2bd-4fb3b06a1bb1','Gibberella sacchari','255b1f13-007a-51c1-9aa7-524cf87ffeba','Gibberella sacchar','c1e62a13-3ba9-4079-9e36-9c1d0551e21d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Gibberella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b56e72fe-440e-4f36-8616-dac5d2d9cf6c','','','eb1494ba-28ec-5ed0-a707-d0ae1bacd93d','Tribasileus noctivagus Holloway, 1982','Holloway, 1982',1982,0,'59ad5d0b-72de-5a4d-8b03-e8e85c677549','Tribasileus noctivagus','59ad5d0b-72de-5a4d-8b03-e8e85c677549','Tribasileus noctivagus','721818e4-a1ac-5337-a79a-bae36acb132c','Tribasileus noctiuag','b56e72fe-440e-4f36-8616-dac5d2d9cf6c','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Tribasileus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b56cee27-2dbb-40e1-ab78-ae1499934482','','','765ff5ce-72d3-524b-b0bb-2fd153d9f436','Lobaria scrobiculata (Scop.) DC.','(Scop.) DC.',0,0,'d0f51d0e-163b-5942-87ff-22069bc70d74','Lobaria scrobiculata','d0f51d0e-163b-5942-87ff-22069bc70d74','Lobaria scrobiculata','57873918-0286-5144-9b50-6f8e0c5c96de','Lobaria scrobiculat','02f5e1d0-6ce4-4c9b-b181-fc1fd50e1f78','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5761cb9-438d-4d3b-aead-364c62da02d9','','','0c40a82f-7a9f-5650-9978-e0e0a70e3f81','Milesina species','',0,0,'b1c11bb3-725d-50d5-96f8-7c4f623d0ccf','Milesina','b1c11bb3-725d-50d5-96f8-7c4f623d0ccf','Milesina','b1c11bb3-725d-50d5-96f8-7c4f623d0ccf','Milesina','','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Milesina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b576a0f9-c818-48d4-83ea-6e39620e1d34','','','56f8fae0-bab7-5ffe-815e-f2bf40016e1b','Nesomalium insulare (Kiesenwetter, 1877)','(Kiesenwetter, 1877)',1877,0,'5ee8c159-1825-5dc3-93ed-2702a7113e4f','Nesomalium insulare','5ee8c159-1825-5dc3-93ed-2702a7113e4f','Nesomalium insulare','ac3850c2-1a0c-5995-a8d2-88ac67c05587','Nesomalium insular','b576a0f9-c818-48d4-83ea-6e39620e1d34','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Nesomalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b57cb9c3-98c9-4a0b-8aaf-11b1d5342d66','','','563d1b68-e599-53d0-8954-c666106a891a','Heterodermia obscurata (Nyl.) Trevis.','(Nyl.) Trevis.',0,0,'0399a015-8eec-52dd-9a6d-b8a76f3ab708','Heterodermia obscurata','0399a015-8eec-52dd-9a6d-b8a76f3ab708','Heterodermia obscurata','00e4a6f6-3830-5fc9-b8ef-4590d15e0a20','Heterodermia obscurat','b57cb9c3-98c9-4a0b-8aaf-11b1d5342d66','Fungi||Ascomycetes|Lecanorales|Physciaceae|Heterodermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b57d0e71-7250-4b30-82b2-390c729336e1','','','140d8ab5-3d6c-58d9-a05d-139e83bb77c8','Mandevilla sanderi (Hemsl.) Woodson','(Hemsl.) Woodson',0,0,'7b249fa9-e99e-5d08-992e-8d0465fda2ce','Mandevilla sanderi','7b249fa9-e99e-5d08-992e-8d0465fda2ce','Mandevilla sanderi','5fa3ba15-071a-5e05-8d5f-51fb71a57810','Mandevilla sander','b57d0e71-7250-4b30-82b2-390c729336e1','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Mandevilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b57a5c51-931a-4f9a-872b-789efdf843ed','','','91850056-5c21-5ce1-a87f-7aaefc1fd812','Tortrix innotatana Walker, 1863','Walker, 1863',1863,0,'b3598457-39b1-51a9-84e4-cc85fd31fd84','Tortrix innotatana','b3598457-39b1-51a9-84e4-cc85fd31fd84','Tortrix innotatana','06899c4a-ac50-5fdc-b962-77dd93ab5d19','Tortrix innotatan','8976d713-804b-4bf6-b273-844bf5696fb4','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Tortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b57d032a-815d-453f-9f1f-ffabb39cd0b3','','','a7d58340-3fe5-53a1-b66a-3f59446ca79a','Moraea versicolor (Salisb. ex Klatt) Goldblatt','(Salisb. ex Klatt) Goldblatt',0,0,'193c541d-87e1-5a6a-9065-611f6256cd42','Moraea versicolor','193c541d-87e1-5a6a-9065-611f6256cd42','Moraea versicolor','f4d84e7e-034a-5c43-807d-3dd72a4637e2','Moraea uersicolor','b57d032a-815d-453f-9f1f-ffabb39cd0b3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Moraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b58429b6-09ab-4ffe-9478-738afaa97f8b','','','a42fcb8f-fefc-552f-a7bc-e7a8b0c58ea1','Coxella Cheeseman & Hemsl.','Cheeseman & Hemsl.',0,0,'b574b71f-84ca-5cab-aa52-0e34bcdaa29b','Coxella','b574b71f-84ca-5cab-aa52-0e34bcdaa29b','Coxella','b574b71f-84ca-5cab-aa52-0e34bcdaa29b','Coxella','48de2002-e031-46ed-9d6a-a375b970fef3','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Coxella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b57dcd28-2a7f-416d-b707-9bfc06e00689','','','8cf02b3b-6027-5068-b6b5-7eecdb3ce275','Bilderdykia convolvulus (L.) Dumort.','(L.) Dumort.',0,0,'4d8e18f2-8a5a-5bc9-ae98-6f9272c26f63','Bilderdykia convolvulus','4d8e18f2-8a5a-5bc9-ae98-6f9272c26f63','Bilderdykia convolvulus','ea86964a-18e7-5356-ae44-f371e009a624','Bilderdykia conuoluul','fcbb6f47-bae1-448d-b216-3c8702cb1919','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Bilderdykia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b57f542d-31c0-45bb-9fb1-aaf1215d2d28','','','6859a3b9-c495-5888-8354-db8245e605dd','Tortula norvegica (F. Weber) Lindb.','(F. Weber) Lindb.',0,0,'a054696a-feef-5339-99be-85937354b4ac','Tortula norvegica','a054696a-feef-5339-99be-85937354b4ac','Tortula norvegica','823b5556-d2e0-5d65-93cc-3f0c39de2ea7','Tortula noruegic','0ca41366-223c-4da2-bd81-171802e17ef3','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b587538a-8592-45ce-baff-3568137f08c5','','','61734775-d78b-52db-8898-a1a3e439d7ba','Winteria','',0,0,'61734775-d78b-52db-8898-a1a3e439d7ba','Winteria','61734775-d78b-52db-8898-a1a3e439d7ba','Winteria','61734775-d78b-52db-8898-a1a3e439d7ba','Winteria','b587538a-8592-45ce-baff-3568137f08c5','Animalia|Chordata|Actinopterygii|Osmeriformes|Opisthoproctidae|Winteria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b58a0331-3f56-43c2-b85c-37e0aa14e24b','','','7872e809-1e19-5508-b436-5eb357356104','Usnea capillacea Motyka','Motyka',0,0,'6bd34355-07e3-5488-8d71-f2d612fff72b','Usnea capillacea','6bd34355-07e3-5488-8d71-f2d612fff72b','Usnea capillacea','bcbd4587-5685-5394-9dfc-2426a10a1ef3','Usnea capillace','b58a0331-3f56-43c2-b85c-37e0aa14e24b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b58b8ed6-52ec-4764-a5d0-80f0afa3becd','','','86d44c58-d2b3-53e5-aa45-21b3615d6a86','Corbularia Salisb.','Salisb.',0,0,'ce46c76b-3749-5522-8fb0-a7215cfa1cf2','Corbularia','ce46c76b-3749-5522-8fb0-a7215cfa1cf2','Corbularia','ce46c76b-3749-5522-8fb0-a7215cfa1cf2','Corbularia','b58b8ed6-52ec-4764-a5d0-80f0afa3becd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Corbularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b58aecc5-e198-4315-9e61-ac2312e43cd9','','','14792130-d9cc-51df-ba99-131d76aa8719','Phialea epibrya Höhn.','Höhn.',0,0,'7cd86ec4-1bea-5d49-919f-2f16d49f6c84','Phialea epibrya','7cd86ec4-1bea-5d49-919f-2f16d49f6c84','Phialea epibrya','43b07f80-452f-58ac-8b9b-938149bad99c','Phialea epibry','eab355c1-7175-4354-a881-36ed0047aee2','Fungi|Ascomycota||||Phialea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b58f95c2-c4ca-4424-8f34-531e4b4a1eff','','','04288976-e852-5f6a-9577-eccdc872087c','Arctostaphylos nevadensis A.Gray','A.Gray',0,0,'ec912627-79e8-5004-95b1-2a0a891f73a7','Arctostaphylos nevadensis','ec912627-79e8-5004-95b1-2a0a891f73a7','Arctostaphylos nevadensis','1b46d99e-7e37-560b-901a-5825f4f449d3','Arctostaphylos neuadens','b58f95c2-c4ca-4424-8f34-531e4b4a1eff','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Arctostaphylos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5930e75-0cad-4063-ada7-90287f4edd10','','','ce5e64bf-767e-5e52-84b6-cd31794195b5','Stigonema informe Kütz.','Kütz.',0,0,'e578d36f-164d-5aab-a32a-191c7cc54b33','Stigonema informe','e578d36f-164d-5aab-a32a-191c7cc54b33','Stigonema informe','05268c14-14e4-5dc4-8e5a-5c95768e623d','Stigonema inform','b5930e75-0cad-4063-ada7-90287f4edd10','Bacteria|Cyanoprokaryota|Cyanophyceae|Stigonematales|Stigonemataceae|Stigonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b58dc14d-b09b-4c44-93f1-eeef73345614','','','56244c48-25a4-5e2d-af64-321e14a7cb51','Clathrella E. Fisch.','E. Fisch.',0,0,'7bf9ee13-43f4-5422-aedf-5f135f50bc9f','Clathrella','7bf9ee13-43f4-5422-aedf-5f135f50bc9f','Clathrella','7bf9ee13-43f4-5422-aedf-5f135f50bc9f','Clathrella','1adf84ab-afb0-4d2f-b9e0-7772d48074da','Fungi|Basidiomycota|Agaricomycetes|Phallales|Clathraceae|Clathrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b592ba1e-82ac-461c-be4c-fc20b395c6fb','','','8e38082f-d668-500e-b73e-5e5655818ac6','Fusarium melanochlorum (Casp.) Sacc.','(Casp.) Sacc.',0,0,'842453ce-3d17-5454-965a-692a5625afdd','Fusarium melanochlorum','842453ce-3d17-5454-965a-692a5625afdd','Fusarium melanochlorum','8cab6be1-76f9-5ddb-b700-f06625f838d6','Fusarium melanochlor','37e1f6b6-acf0-4e67-88e9-35c4468f0f18','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b59be0bc-8676-4412-bb5b-871d8c255fc7','','','1e2ee67b-97a3-556a-a5f5-2b677636d60e','Monodictys lepraria (Berk.) M.B. Ellis','(Berk.) M.B. Ellis',0,0,'57e5cfcf-1864-5774-b918-dba8c8ffc552','Monodictys lepraria','57e5cfcf-1864-5774-b918-dba8c8ffc552','Monodictys lepraria','a91b08a4-c793-5124-bb00-fd88a06696ee','Monodictys leprar','b59be0bc-8676-4412-bb5b-871d8c255fc7','Fungi|Ascomycota|Dothideomycetes|||Monodictys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5954e9c-66b3-4bf1-a6a0-ccaae95d618c','','','adafac92-7725-5cba-b153-2760f1c82b3b','Libertia grandiflora sensu Moore','',0,0,'5cc05211-61aa-53e0-9692-d1470874a10d','Libertia grandiflora','5cc05211-61aa-53e0-9692-d1470874a10d','Libertia grandiflora','f1c14844-083b-5726-ba01-c35b01a5a313','Libertia grandiflor','976a1f4b-5075-4268-b3f6-68e6e42cb017','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Libertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b5a61ee8-b8f2-4823-a54e-0b6dc94c012c','','','86af907f-5a3f-5f6b-84be-809fa7cad219','Suillus granulatus (L.) Roussel','(L.) Roussel',0,0,'a861315c-1bfa-56a7-9c5c-d629fd45352a','Suillus granulatus','a861315c-1bfa-56a7-9c5c-d629fd45352a','Suillus granulatus','6f234513-652e-5dbb-9fab-56d343a29901','Suillus granulat','b5a61ee8-b8f2-4823-a54e-0b6dc94c012c','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Suillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b59e8723-2bba-4098-b1a9-21d3a95aa72b','','','43c203c2-6d03-50c9-a1a9-873ea78ef87f','Aerobryopsis M.Fleisch.','M.Fleisch.',0,0,'8f450287-6c11-5b5b-a530-5340fe524a7f','Aerobryopsis','8f450287-6c11-5b5b-a530-5340fe524a7f','Aerobryopsis','8f450287-6c11-5b5b-a530-5340fe524a7f','Aerobryopsis','b59e8723-2bba-4098-b1a9-21d3a95aa72b','Plantae||Bryopsida|Hypnales|Meteoriaceae|Aerobryopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b59fae59-44b8-4df9-878c-f0906687a717','','','978c9e8c-0795-5d8c-acf6-294c5658cb6b','Diaporthe strumella (Fr.) Fuckel','(Fr.) Fuckel',0,0,'ed463211-60a4-5890-a4ba-f1ca43188be5','Diaporthe strumella','ed463211-60a4-5890-a4ba-f1ca43188be5','Diaporthe strumella','d2a9b355-3249-54c1-94e7-556b77f08e9a','Diaporthe strumell','b59fae59-44b8-4df9-878c-f0906687a717','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5a816d9-b6f5-4d42-979c-683cccfc03f3','','','aa2c79cb-73cf-57e8-aeec-97e601862ed0','Pyrenodesmia inclinans (Stirt.) C.W.Dodge','(Stirt.) C.W.Dodge',0,0,'671824ac-b9fa-5438-8714-3838da7c6266','Pyrenodesmia inclinans','671824ac-b9fa-5438-8714-3838da7c6266','Pyrenodesmia inclinans','671824ac-b9fa-5438-8714-3838da7c6266','Pyrenodesmia inclinans','3184cb34-3f0e-4181-864f-df282d94f33b','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Pyrenodesmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5ad22a3-8535-44c2-b80d-914ec3fa1558','','','fe1bda02-b73c-5dc9-a9ab-14e1c013b5bd','Oidiopsis parietariae Voytyuk & V.P. Heluta','Voytyuk & V.P. Heluta',0,0,'d65e66ed-dd35-590c-9335-9c729af1d744','Oidiopsis parietariae','d65e66ed-dd35-590c-9335-9c729af1d744','Oidiopsis parietariae','7c53bd03-a50d-514b-8e2a-cb1b03ef9a41','Oidiopsis parietari','b5ad22a3-8535-44c2-b80d-914ec3fa1558','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5b25231-c456-4b64-94e6-746fdf0fe7ed','','','ffc77034-60cc-5899-878e-965f761c258c','Chattonella','',0,0,'ffc77034-60cc-5899-878e-965f761c258c','Chattonella','ffc77034-60cc-5899-878e-965f761c258c','Chattonella','ffc77034-60cc-5899-878e-965f761c258c','Chattonella','b5b25231-c456-4b64-94e6-746fdf0fe7ed','Chromista|Ochrophyta|Raphidophyceae|Raphidomonadales|Vacuolariaceae|Chattonella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5ad51ad-9930-4a91-944d-5c9df3986f9b','','','983f3c8d-8355-580c-ac59-11b5de063671','Didymella chamaecyparidis Rehm','Rehm',0,0,'5fb63d3d-bb9a-57e7-ae94-a1e12a96261f','Didymella chamaecyparidis','5fb63d3d-bb9a-57e7-ae94-a1e12a96261f','Didymella chamaecyparidis','f5860fec-4e47-55d2-9636-1c29bb30ba92','Didymella chamaecyparid','451a5e93-9b20-4604-ae86-5a9d7ea5038d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5ad8ae3-d6e7-4168-b883-7fb826cefa1c','','','baa25dad-06bf-5e35-a4c0-242e39344cf3','Rubus australis G.Forst.','G.Forst.',0,0,'86bb8587-976a-59d3-a47d-ff0b98643c38','Rubus australis','86bb8587-976a-59d3-a47d-ff0b98643c38','Rubus australis','d8201b3a-7586-56b5-b37a-ef6218a9f521','Rubus austral','b5ad8ae3-d6e7-4168-b883-7fb826cefa1c','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b48b8137-64e2-485f-b017-3293714f084a','','','4c43ac8c-29f9-5198-9504-f145fa604ad5','Ataenius','',0,0,'4c43ac8c-29f9-5198-9504-f145fa604ad5','Ataenius','4c43ac8c-29f9-5198-9504-f145fa604ad5','Ataenius','4c43ac8c-29f9-5198-9504-f145fa604ad5','Ataenius','b48b8137-64e2-485f-b017-3293714f084a','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Ataenius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b48c209a-9e50-4927-b198-964af8db0eeb','','','b7119e94-1a90-5c27-909a-c17e6dfd358a','Trichia rubiformis Pers.','Pers.',0,0,'f2693e58-458a-5d2b-af20-2dc801b62063','Trichia rubiformis','f2693e58-458a-5d2b-af20-2dc801b62063','Trichia rubiformis','b718f276-d7a6-5565-804f-38a0188a88f0','Trichia rubiform','ca23f8b5-7493-41af-81bd-65011aa00049','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Trichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b48d8a8c-0963-40fe-8d6c-32f878587a70','','','a55ad25b-b441-58a8-951e-5755dd9bc735','Oopterus basalis Broun, 1915','Broun, 1915',1915,0,'fbce3d46-4006-5016-b553-7b22e8c0c8e6','Oopterus basalis','fbce3d46-4006-5016-b553-7b22e8c0c8e6','Oopterus basalis','8f58ac6e-505f-55f0-9e8f-fe73e37c8fa1','Oopterus basal','b48d8a8c-0963-40fe-8d6c-32f878587a70','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b490fe7b-ad01-401a-bf38-b7ca2051d230','','','b16995fe-417f-54a8-a25d-ccfe6adba2fa','Schenella simplex T. Macbr.','T. Macbr.',0,0,'7746f6dc-943f-50b3-a190-10121e6e30dc','Schenella simplex','7746f6dc-943f-50b3-a190-10121e6e30dc','Schenella simplex','7746f6dc-943f-50b3-a190-10121e6e30dc','Schenella simplex','b490fe7b-ad01-401a-bf38-b7ca2051d230','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Schenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b48ddd73-8714-4470-b9ca-9b30476cf293','','','937239e7-341f-5556-8d78-ed31acaeb417','Odostomia taumakiensis Suter, 1908','Suter, 1908',1908,0,'f8a27198-2323-5f70-b768-ae600111a334','Odostomia taumakiensis','f8a27198-2323-5f70-b768-ae600111a334','Odostomia taumakiensis','c7c7a34a-b17d-5ee2-b2f3-e506b32cf37d','Odostomia taumakiens','b48ddd73-8714-4470-b9ca-9b30476cf293','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Odostomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b494ae00-ee54-45b8-8ebc-46ce9b464c55','','','c26d4c7a-1b26-579a-bc75-a2e071c0acbb','Melaleuca alternifolia (Maiden & Betche) Cheel','(Maiden & Betche) Cheel',0,0,'943a7cb0-9574-546a-bf12-9d3996149562','Melaleuca alternifolia','943a7cb0-9574-546a-bf12-9d3996149562','Melaleuca alternifolia','4ef07118-e31c-54cf-bcb5-0914d067f9dd','Melaleuca alternifol','b494ae00-ee54-45b8-8ebc-46ce9b464c55','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b492d996-731d-4aa1-a591-e182c7fe961a','','','0ef3a1f3-2da0-5828-beac-266e0ce03e04','Syndetophyllum','',0,0,'0ef3a1f3-2da0-5828-beac-266e0ce03e04','Syndetophyllum','0ef3a1f3-2da0-5828-beac-266e0ce03e04','Syndetophyllum','0ef3a1f3-2da0-5828-beac-266e0ce03e04','Syndetophyllum','b492d996-731d-4aa1-a591-e182c7fe961a','Protozoa|Choanozoa|Choanoflagellatea|Acanthoecida|Stephanoecidae|Syndetophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b49129fa-d518-474a-8970-dd6ae6cee76a','','','00cfca49-aed6-5b1c-b52b-27b447f635ed','Centrolepidosporium R.G. Shivas & K. Vánky','R.G. Shivas & K. Vánky',0,0,'c7739204-b227-5aa1-9268-5afad0459698','Centrolepidosporium','c7739204-b227-5aa1-9268-5afad0459698','Centrolepidosporium','c7739204-b227-5aa1-9268-5afad0459698','Centrolepidosporium','b49129fa-d518-474a-8970-dd6ae6cee76a','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales||Centrolepidosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b49f8938-4165-4376-8905-78ae75f5d32a','','','e40ae7b8-9e0c-5760-a139-7d12f18b9944','Schizaea fistulosa var. propinqua (A.Cunn.) Bonap.','(A.Cunn.) Bonap.',0,0,'2460de69-93dc-580c-90ea-c2bc44e02664','Schizaea fistulosa propinqua','784d638c-cd20-59e4-ada6-1b4b4107b929','Schizaea fistulosa var. propinqua','18866680-7a33-590f-bb5e-de5e1ec27a6b','Schizaea fistulos propinqu','dd949152-24bc-4cb6-9bd9-63fa2ca3b7b9','Plantae|Tracheophyta|Polypodiopsida|Schizaeales|Schizaeaceae|Schizaea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b498ab1a-02f7-4d03-99cd-b0f6a7601e59','','','c7187a26-688d-5319-a9f9-75d434fca5d8','Lichen fuscatus Schrad.','Schrad.',0,0,'85d1323a-05f0-5ec2-9f2b-0ef7e65ce4ab','Lichen fuscatus','85d1323a-05f0-5ec2-9f2b-0ef7e65ce4ab','Lichen fuscatus','d2292618-e722-5444-92cd-c77b6d69775b','Lichen fuscat','27d3099a-c983-412e-8108-86d1420f32eb','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b49d4652-846c-4d40-ab9f-c8cd4d67ee23','','','77f27109-34d8-57f3-bcac-7e3288aa7bff','Hapona amira Forster, 1970','Forster, 1970',1970,0,'34d237a8-ee1d-5edb-ac2c-41828281e3e1','Hapona amira','34d237a8-ee1d-5edb-ac2c-41828281e3e1','Hapona amira','475fe676-b118-5be4-8906-df649595633f','Hapona amir','b49d4652-846c-4d40-ab9f-c8cd4d67ee23','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Hapona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b49c8ab5-3d5f-44ea-84ff-f6cf3b2f1986','','','22c8c600-119f-5975-be68-10bd6742914b','Diatoma mesodon Kützing','Kützing',0,0,'c205c966-0bea-54f6-a66a-0b7bed91624c','Diatoma mesodon','c205c966-0bea-54f6-a66a-0b7bed91624c','Diatoma mesodon','c205c966-0bea-54f6-a66a-0b7bed91624c','Diatoma mesodon','b49c8ab5-3d5f-44ea-84ff-f6cf3b2f1986','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Diatoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4a09584-28ee-46cc-a87c-eef1b7025a66','','','218afec0-eda2-583b-b8bc-cd72f2353b4c','Santalaceae','',0,0,'218afec0-eda2-583b-b8bc-cd72f2353b4c','Santalaceae','218afec0-eda2-583b-b8bc-cd72f2353b4c','Santalaceae','218afec0-eda2-583b-b8bc-cd72f2353b4c','Santalaceae','b4a09584-28ee-46cc-a87c-eef1b7025a66','Plantae|Tracheophyta|Magnoliopsida|Santalales|Santalaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4a56d87-68a7-449e-8d0f-25e50a9ca116','','','8d6eb699-5149-5637-8c67-b04c05d2cd6a','Proconura','',0,0,'8d6eb699-5149-5637-8c67-b04c05d2cd6a','Proconura','8d6eb699-5149-5637-8c67-b04c05d2cd6a','Proconura','8d6eb699-5149-5637-8c67-b04c05d2cd6a','Proconura','b4a56d87-68a7-449e-8d0f-25e50a9ca116','Animalia|Arthropoda|Insecta|Hymenoptera|Chalcididae|Proconura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4a24d42-35d9-4f51-acb6-39d7ec5a4e7f','','','1af09a71-d14f-59bb-95da-217465caca5d','Corticium albidum (Massee) Massee','(Massee) Massee',0,0,'82dd1fd8-53f7-55b7-bef6-2166844f8b39','Corticium albidum','82dd1fd8-53f7-55b7-bef6-2166844f8b39','Corticium albidum','3a9a3335-6b21-5a4f-b051-221f9404c634','Corticium albid','b4a24d42-35d9-4f51-acb6-39d7ec5a4e7f','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4a861a7-e29c-45d1-bd51-77877edfaeb0','','','e40cf88e-f851-533d-9270-aa820b797481','Acontiophoridae','',0,0,'e40cf88e-f851-533d-9270-aa820b797481','Acontiophoridae','e40cf88e-f851-533d-9270-aa820b797481','Acontiophoridae','e40cf88e-f851-533d-9270-aa820b797481','Acontiophoridae','b4a861a7-e29c-45d1-bd51-77877edfaeb0','Animalia|Cnidaria||Actiniaria|Acontiophoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4a18ff5-ccfc-456f-829d-6dd31fb3f70e','','','e618cbdd-031d-5a7b-9ba9-f99ef9081b42','Cercosporella toxicodendri (Ellis) U. Braun','(Ellis) U. Braun',0,0,'66b50b81-37af-5db1-b1f5-4fd40a198005','Cercosporella toxicodendri','66b50b81-37af-5db1-b1f5-4fd40a198005','Cercosporella toxicodendri','a943ec65-7c26-5ad7-8151-735c29d19699','Cercosporella toxicodendr','b4a18ff5-ccfc-456f-829d-6dd31fb3f70e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4a90ac0-6058-4479-b014-99aabe490580','','','48a1018c-7a66-5320-8c77-39fcaebb11f1','Pilumnus novaezelandiae Filhol, 1886','Filhol, 1886',1886,0,'0c72b357-a069-507c-bb7d-a1339dd095fe','Pilumnus novaezelandiae','0c72b357-a069-507c-bb7d-a1339dd095fe','Pilumnus novaezelandiae','44898fbb-d5ec-507b-8218-9eec401b32d8','Pilumnus nouaezelandi','b4a90ac0-6058-4479-b014-99aabe490580','Animalia|Arthropoda|Malacostraca|Decapoda|Pilumnidae|Pilumnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4acf300-6890-4de0-b895-843c1c8901b2','','','165811b1-6144-50ea-abf9-dfe36c2f93c5','Agaricostilbum J.E. Wright','J.E. Wright',0,0,'cbc89cff-e8f7-5088-8aaa-e381c891fb61','Agaricostilbum','cbc89cff-e8f7-5088-8aaa-e381c891fb61','Agaricostilbum','cbc89cff-e8f7-5088-8aaa-e381c891fb61','Agaricostilbum','133008a7-d0db-45fd-b8da-f53b10e57c63','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Agaricostilbaceae|Agaricostilbum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4b3dd89-f8e2-4eb0-8a19-ab90cc368068','','','4d4d2d4a-279e-56ac-8376-359b02145a37','Lecania inundata (Hepp ex Körb.) M.Mayrhofer','(Hepp ex Körb.) M.Mayrhofer',0,0,'9ac9b78e-5d92-5600-b452-f5bcabc73dae','Lecania inundata','9ac9b78e-5d92-5600-b452-f5bcabc73dae','Lecania inundata','023b59a4-835d-5158-a587-ec8cf21989ea','Lecania inundat','b4b3dd89-f8e2-4eb0-8a19-ab90cc368068','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Lecania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b4bc9e27-04f6-468e-b954-8bef53e4a6b3','','','2fa45353-3175-5263-b65a-7893efdbaf3c','Gloeotila pulchra Skuja','Skuja',0,0,'a896d7e3-4d7f-57d3-bec2-9d22c585af3a','Gloeotila pulchra','a896d7e3-4d7f-57d3-bec2-9d22c585af3a','Gloeotila pulchra','c43dd563-d624-507b-8d91-42235a90f6a7','Gloeotila pulchr','b4bc9e27-04f6-468e-b954-8bef53e4a6b3','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Gloeotila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4b9d858-7d03-4807-8448-a0bb4c3374e7','','','0750bb9a-c657-5ce7-a0de-3047d2ced20c','Anthracophyllum Ces.','Ces.',0,0,'f180430b-d7ee-57a1-9812-465c7cdccb2b','Anthracophyllum','f180430b-d7ee-57a1-9812-465c7cdccb2b','Anthracophyllum','f180430b-d7ee-57a1-9812-465c7cdccb2b','Anthracophyllum','b4b9d858-7d03-4807-8448-a0bb4c3374e7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Anthracophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4bacfe1-8759-4a3f-a205-e7db7207f3f7','','','f1c32821-a310-510f-a75f-7844d433aee0','Senecio compactus Kirk','Kirk',0,0,'05e435a6-471f-55b3-88ba-83b1a88f76ab','Senecio compactus','05e435a6-471f-55b3-88ba-83b1a88f76ab','Senecio compactus','29dd237f-4070-5ee1-8265-3af3d92caa32','Senecio compact','f4b32fce-c808-4148-ba8f-45b653e8aa52','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4b6676b-b36f-46ce-a392-e5d679767ff3','','','277173d2-ceb7-5626-8183-500f1e00b726','Platydyptes novaezealandiae (Oliver)','(Oliver)',0,0,'c1d343dc-e9cf-575d-8b83-fd92feca48fe','Platydyptes novaezealandiae','c1d343dc-e9cf-575d-8b83-fd92feca48fe','Platydyptes novaezealandiae','9d2964f5-2edc-5795-99b0-e3c9d1501416','Platydyptes nouaezealandi','b4b6676b-b36f-46ce-a392-e5d679767ff3','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Platydyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4be5b21-3362-4d03-a337-1e913528f4ef','','','17f2e06c-60e6-5af5-b0df-742fcc062f3f','Laccaria tortilis (Bolton) Cooke','(Bolton) Cooke',0,0,'4f7020cc-2a0e-50a4-b2a5-08f2ff020e92','Laccaria tortilis','4f7020cc-2a0e-50a4-b2a5-08f2ff020e92','Laccaria tortilis','438c6530-7d37-5a16-a918-4b662397cd10','Laccaria tortil','b4be5b21-3362-4d03-a337-1e913528f4ef','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4c2bc8a-d6b5-466f-82f2-7a067ff046a5','','','57662ed1-ca23-5912-9f18-582efbeea295','Jassus','',0,0,'57662ed1-ca23-5912-9f18-582efbeea295','Jassus','57662ed1-ca23-5912-9f18-582efbeea295','Jassus','57662ed1-ca23-5912-9f18-582efbeea295','Jassus','b4c2bc8a-d6b5-466f-82f2-7a067ff046a5','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Jassus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4c0785b-a220-467a-8908-aeead5635ef3','','','7288cdd0-3b22-513c-bf70-e15fe32cc568','Alternaria peponicola (Rabenh.) E.G. Simmons','(Rabenh.) E.G. Simmons',0,0,'531a9446-79c8-59ea-ab94-5fda77272915','Alternaria peponicola','531a9446-79c8-59ea-ab94-5fda77272915','Alternaria peponicola','e796fb73-7ce6-5950-8b73-113b86d7801e','Alternaria peponicol','b4c0785b-a220-467a-8908-aeead5635ef3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4ca1bf5-c9e4-4deb-abd8-08cb32d6b2a3','','','845bac36-fe4f-563f-9667-6a6f63312955','Veronica carminea Albach','Albach',0,0,'251d5095-e9ab-5eff-9d71-8b2e36a1fcdc','Veronica carminea','251d5095-e9ab-5eff-9d71-8b2e36a1fcdc','Veronica carminea','2d3e8766-4dda-5de9-9333-082bcf4ffffc','Veronica carmine','b4ca1bf5-c9e4-4deb-abd8-08cb32d6b2a3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4c619d4-9d30-4644-aa05-96c455577ab2','','','b87ecbed-6497-5d5c-8838-712639fa9229','Ponera Latreille, 1804','Latreille, 1804',1804,0,'60d7415f-f086-50ec-ac7c-e9189c1936d2','Ponera','60d7415f-f086-50ec-ac7c-e9189c1936d2','Ponera','60d7415f-f086-50ec-ac7c-e9189c1936d2','Ponera','b4c619d4-9d30-4644-aa05-96c455577ab2','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Ponera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4c7ef70-d85c-49ef-834d-c2b8a154344a','','','017fbb6e-fdb5-5c66-a31a-32071a776403','Cryptocaryon irritans Brown, 1951','Brown, 1951',1951,0,'062245e4-007d-5896-b814-35461e49ec26','Cryptocaryon irritans','062245e4-007d-5896-b814-35461e49ec26','Cryptocaryon irritans','062245e4-007d-5896-b814-35461e49ec26','Cryptocaryon irritans','b4c7ef70-d85c-49ef-834d-c2b8a154344a','Chromista|Ciliophora|Prostomatea|||Cryptocaryon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4c64c1c-2286-442c-830d-e3b2f60c3720','','','b4951631-4801-59e9-8eeb-58f3625ab298','Ptilocladus Lindb.','Lindb.',0,0,'c90058a9-c2c1-5027-a11e-2a55130efbc0','Ptilocladus','c90058a9-c2c1-5027-a11e-2a55130efbc0','Ptilocladus','c90058a9-c2c1-5027-a11e-2a55130efbc0','Ptilocladus','faaa7cef-15ec-4474-a3bc-6c3f2f1a9439','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Ptilocladus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4cab624-f1e6-4261-b70c-96e7999f4786','','','3e50ee3b-e7e2-5b9a-9f95-e40c0fb26c75','Daphnia carinata King, 1852','King, 1852',1852,0,'7431a360-e0c9-5663-b96b-df4b4fe50172','Daphnia carinata','7431a360-e0c9-5663-b96b-df4b4fe50172','Daphnia carinata','b0f91890-a1ef-5322-bf5e-d8a7a8f2b011','Daphnia carinat','b4cab624-f1e6-4261-b70c-96e7999f4786','Animalia|Arthropoda|Branchiopoda|Diplostraca|Daphniidae|Daphnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4cc744e-4b6a-4159-9c09-e982ed9f72ad','','','ee87f7a2-4728-51c3-b54e-4d814071f533','Pancratium canariense Ker Gawl.','Ker Gawl.',0,0,'d8d4d582-85f6-53d5-be0f-3fad79525eaf','Pancratium canariense','d8d4d582-85f6-53d5-be0f-3fad79525eaf','Pancratium canariense','8c88f1e8-2fbf-5fd0-a281-aa713ddfc160','Pancratium canariens','b4cc744e-4b6a-4159-9c09-e982ed9f72ad','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Pancratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4d54e61-402d-442b-948e-58d7b1ce6ca8','','','a24d3765-25f9-5f57-8fe7-94d7cead4413','Bradyrhizobium species','',0,0,'ede7ff96-8cd9-56f4-a4be-886cbf0a5883','Bradyrhizobium','ede7ff96-8cd9-56f4-a4be-886cbf0a5883','Bradyrhizobium','ede7ff96-8cd9-56f4-a4be-886cbf0a5883','Bradyrhizobium','','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Nitrobacteraceae|Bradyrhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('b4d4ba7c-e61b-4cb4-ac56-afcfa7095212','','','e3bd120c-8215-57e1-8b25-20f843cf1764','Cupressus macnabiana A.Murr.','A.Murr.',0,0,'6659dc2a-763b-5dc5-9133-8e68eb24d945','Cupressus macnabiana','6659dc2a-763b-5dc5-9133-8e68eb24d945','Cupressus macnabiana','2d6c322b-d41f-5978-88c2-89559392d8f9','Cupressus macnabian','b4d4ba7c-e61b-4cb4-ac56-afcfa7095212','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b526fa8f-80e9-415d-ab1b-0ec23df38f54','','','17176a6e-7604-550e-ae79-86271525a209','Cataetyx species B','',0,0,'1a85aed5-9103-5d74-873b-770629d2d3b5','Cataetyx','1a85aed5-9103-5d74-873b-770629d2d3b5','Cataetyx','1a85aed5-9103-5d74-873b-770629d2d3b5','Cataetyx','b526fa8f-80e9-415d-ab1b-0ec23df38f54','Animalia|Chordata|Actinopterygii|Ophidiiformes|Bythitidae|Cataetyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b528d554-a1c4-41bb-84d2-09c92424b1a7','','','9fc7de78-0117-59b2-81e2-53c6485f34ff','Cirsonella waikukuensis Powell, 1937','Powell, 1937',1937,0,'aa093768-fae9-5214-add8-5fa6774c38c2','Cirsonella waikukuensis','aa093768-fae9-5214-add8-5fa6774c38c2','Cirsonella waikukuensis','5190d5cd-c277-581f-9d03-4b8f9ff0d00d','Cirsonella waikukuens','b528d554-a1c4-41bb-84d2-09c92424b1a7','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Cirsonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b529ecfe-4890-46fc-b6ef-166f95c2d18d','','','be540daa-247b-5d00-82e1-412360c22a6a','Serratia marcescens Bizio 1923','Bizio 1923',1923,0,'cee4721a-b1cc-5580-add9-b8aa21a63c01','Serratia marcescens','cee4721a-b1cc-5580-add9-b8aa21a63c01','Serratia marcescens','cee4721a-b1cc-5580-add9-b8aa21a63c01','Serratia marcescens','b529ecfe-4890-46fc-b6ef-166f95c2d18d','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Yersiniaceae|Serratia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b4da8a5b-a9a8-4178-aa00-6a07d1416e9a','','','9a6bff55-d01f-5eee-9a72-4c87848f5a19','Caymanabyssia subg. Dictyabyssia','',0,0,'d56d23c0-e281-5797-be75-3797b9113d92','Dictyabyssia','2574f9d6-d405-5b41-aa86-752e0d45c667','Caymanabyssia subgen. Dictyabyssia','d56d23c0-e281-5797-be75-3797b9113d92','Dictyabyssia','b4da8a5b-a9a8-4178-aa00-6a07d1416e9a','Animalia|Mollusca|Gastropoda|Cocculiniformia|Pseudococculinidae|Caymanabyssia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('b4d97373-99b5-40e1-8263-c662f7989f1a','','','5649eb8c-ba9c-556f-9ff3-d9441c409738','Lorelus laticornis Watt, 1992','Watt, 1992',1992,0,'14ec873d-f07d-5904-8fd8-e7c439526a8a','Lorelus laticornis','14ec873d-f07d-5904-8fd8-e7c439526a8a','Lorelus laticornis','f9565cc6-6fbd-5fc3-b27b-ae778a78171d','Lorelus laticorn','b4d97373-99b5-40e1-8263-c662f7989f1a','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Lorelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b52a0df3-a295-42e0-9552-ebe386d730dd','','','5519fed4-2174-599d-8af0-b1f05fa6e928','Dugdalea','',0,0,'5519fed4-2174-599d-8af0-b1f05fa6e928','Dugdalea','5519fed4-2174-599d-8af0-b1f05fa6e928','Dugdalea','5519fed4-2174-599d-8af0-b1f05fa6e928','Dugdalea','b52a0df3-a295-42e0-9552-ebe386d730dd','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Dugdalea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b52eb3ae-93f6-4e08-9888-3cb2b0cd52a7','','','5a0d6ac3-263d-5152-a5d3-f3633793a7a2','Ichneutica notata Salmon, 1946','Salmon, 1946',1946,0,'1e01a111-47a7-5aec-b94b-79382fa04611','Ichneutica notata','1e01a111-47a7-5aec-b94b-79382fa04611','Ichneutica notata','c0c4acf7-727a-5ae1-abfc-6ad5ec36b1ef','Ichneutica notat','b52eb3ae-93f6-4e08-9888-3cb2b0cd52a7','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b52ce2de-ce61-4be6-8659-a51dd5b22a49','','','d54eff98-a8e7-5a5b-aecf-49cbb8c333b0','Bisnius parcus (Sharp, 1874)','(Sharp, 1874)',1874,0,'e1a2643e-e1a0-536c-89ac-2bd398a42617','Bisnius parcus','e1a2643e-e1a0-536c-89ac-2bd398a42617','Bisnius parcus','e8b86d64-df93-5767-9119-3a0449015de6','Bisnius parc','b52ce2de-ce61-4be6-8659-a51dd5b22a49','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bisnius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b531efbe-3dd2-4ef0-9602-6e083dd9d9e0','','','6d7a68e8-7d7c-5ef4-b27f-73fd349174a0','Rivularia natans (Hedw.) Welw.','(Hedw.) Welw.',0,0,'2fe460ea-5915-524f-8015-deee78198053','Rivularia natans','2fe460ea-5915-524f-8015-deee78198053','Rivularia natans','2fe460ea-5915-524f-8015-deee78198053','Rivularia natans','b531efbe-3dd2-4ef0-9602-6e083dd9d9e0','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Rivulariaceae|Rivularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b531f725-2f80-4795-851e-7eebf531762a','','','f79640bc-c502-506f-9638-9aadfd7cc0f9','Kalanchoe beharensis Drake','Drake',0,0,'a2e8023e-4e9a-5c12-a758-23d8aef814f9','Kalanchoe beharensis','a2e8023e-4e9a-5c12-a758-23d8aef814f9','Kalanchoe beharensis','f7d72c31-1c30-5a91-b05a-723834f17434','Kalanchoe beharens','b531f725-2f80-4795-851e-7eebf531762a','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Kalanchoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b532eec5-cd22-4017-b56d-edaaf8829b87','','','2043e019-8ae6-5de8-b24d-dd59f1a2f497','Peristoreus','',0,0,'2043e019-8ae6-5de8-b24d-dd59f1a2f497','Peristoreus','2043e019-8ae6-5de8-b24d-dd59f1a2f497','Peristoreus','2043e019-8ae6-5de8-b24d-dd59f1a2f497','Peristoreus','b532eec5-cd22-4017-b56d-edaaf8829b87','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b53e72f0-eb23-4eaa-88f9-250417bd3b84','','','d8e5fece-0bf5-5bfa-98f6-c28ad0f66ec1','Poria stellae Pilat','Pilat',0,0,'7c6bce0e-a6ce-53dd-b001-35eae82b6c5c','Poria stellae','7c6bce0e-a6ce-53dd-b001-35eae82b6c5c','Poria stellae','aed8c2a9-1570-5fb0-92a4-29b522df8f11','Poria stell','31942a11-b0a3-41d4-a630-f13742ff3dfd','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b53c9063-dfdd-4e93-bf58-a69884a439a1','','','1104cb08-f023-5d42-9922-0a1e661ce4d1','Peridinium lomnickii Wolosz.','Wolosz.',0,0,'901fe234-0d9f-5602-abc8-c023cefb0e55','Peridinium lomnickii','901fe234-0d9f-5602-abc8-c023cefb0e55','Peridinium lomnickii','f1a49480-6bd5-595c-aea4-2acb925b4ea8','Peridinium lomnick','b53c9063-dfdd-4e93-bf58-a69884a439a1','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|Peridinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b53705af-b533-490e-b788-f4ce4651165d','','','50cf3eef-6b71-58bf-a81b-fe4e98601c38','Endornavirus','',0,0,'','','','','','','b53705af-b533-490e-b788-f4ce4651165d','Virus|||Martellivirales|Endornaviridae|Endornavirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('b53ca962-5830-4b1d-a553-8238666bf27c','','','6f69a7de-9d33-50e5-aa9e-33b6e6595194','Bistorta affinis (D.Don) Green','(D.Don) Green',0,0,'f964972f-3eb3-5bbe-be17-1becab0cb391','Bistorta affinis','f964972f-3eb3-5bbe-be17-1becab0cb391','Bistorta affinis','f2d95f59-34f5-544f-a0d3-2e3b71b4f030','Bistorta affin','b53ca962-5830-4b1d-a553-8238666bf27c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Bistorta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b537a58f-b6e3-4c9d-872d-fdc2ce14f0c1','','','e937ed8f-8f49-5941-a38b-17a2528c0b5e','Lecanora elixii Lumbsch','Lumbsch',0,0,'64b3abce-105a-53d2-be2c-81bd6a5315f7','Lecanora elixii','64b3abce-105a-53d2-be2c-81bd6a5315f7','Lecanora elixii','e3cc78ef-3877-53f9-bd1a-5d67cd4eb245','Lecanora elix','b537a58f-b6e3-4c9d-872d-fdc2ce14f0c1','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b542148a-551f-4f7a-bef8-0ee5b72983a7','','','c8147c75-2c1d-5014-9d10-1fb0b76b4807','Flammula alnicola (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'5f9dc995-2948-5737-9fcd-9294da116d7e','Flammula alnicola','5f9dc995-2948-5737-9fcd-9294da116d7e','Flammula alnicola','b63aeb06-4ef9-5982-9fa5-de3c38c77d5c','Flammula alnicol','b542148a-551f-4f7a-bef8-0ee5b72983a7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b54607aa-42e1-44dc-bba2-6d128d9b2e01','','','6fcd45ad-5e0c-5428-8ca4-c78affd786a2','Stigeoclonium pusillum (Lyngbye) Kütz.','(Lyngbye) Kütz.',0,0,'476be9b0-9da8-513a-82e7-0322cd75d920','Stigeoclonium pusillum','476be9b0-9da8-513a-82e7-0322cd75d920','Stigeoclonium pusillum','70af416c-280d-52a7-9739-cabed68a6dbe','Stigeoclonium pusill','b54607aa-42e1-44dc-bba2-6d128d9b2e01','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5449f5f-c547-4b52-a6f6-6ec3ba110421','','','54a9e9b8-50c7-51a1-a883-0e648ab34864','Tyromyces semisupinus sensu G. Cunn.','',0,0,'446bc20e-1f01-5bb5-8b0c-49b3dacc0d58','Tyromyces semisupinus','446bc20e-1f01-5bb5-8b0c-49b3dacc0d58','Tyromyces semisupinus','27bba74c-1a63-5463-94f0-2354635a3796','Tyromyces semisupin','22a1e68e-8952-45bb-8b6d-64db3ebf9f97','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b5432827-3f67-4c75-b16e-cbcad5f570e9','','','2bbc9cff-05c1-50f0-9f0d-2efa931a1d8a','Peniophorella pertenuis (P. Karst.) Hallenb. & H. Nilsson','(P. Karst.) Hallenb. & H. Nilsson',0,0,'97161b6a-df24-5fe3-bc89-c26f116aa0ce','Peniophorella pertenuis','97161b6a-df24-5fe3-bc89-c26f116aa0ce','Peniophorella pertenuis','a2e22265-7683-574e-acd9-ac806128f829','Peniophorella pertenu','b5432827-3f67-4c75-b16e-cbcad5f570e9','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Peniophorellaceae|Peniophorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b54b649c-ae8a-4ba0-99b7-1c3ba4c82bd6','','','f4c75cde-288b-52d4-a887-d0b0c7d500e5','Lomaria procera var. tegmentosa Hombr.','Hombr.',0,0,'ba0aa024-2e8d-599b-8460-c5bfd5cb5731','Lomaria procera tegmentosa','1fa15eb9-4927-5c04-831b-db4632a40c11','Lomaria procera var. tegmentosa','869a4237-e3f9-557a-bf2c-b0fad3dc0d9f','Lomaria procer tegmentos','a7624aed-e42f-47f1-9b12-36e08bea619f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b54978af-9589-49af-97b4-7382b11ee3cb','','','955e7a79-97b3-551a-849c-1ac820d6e33e','Opacuincola josefstraussi Haase, 2008','Haase, 2008',2008,0,'59493569-ae94-5fe5-b4fc-12f9be5145a3','Opacuincola josefstraussi','59493569-ae94-5fe5-b4fc-12f9be5145a3','Opacuincola josefstraussi','a1ca8473-022b-5469-aad5-97517d5dea02','Opacuincola iosefstrauss','b54978af-9589-49af-97b4-7382b11ee3cb','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Opacuincola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b54d1945-fddd-421d-af2d-9b8d07523f80','','','d9c7fc6d-55ce-56d1-8a0e-7d30946759de','Nephroma plumbeum (Mont.) Mont.','(Mont.) Mont.',0,0,'f05e46d7-2bc6-5bda-940e-a5397f89a1a2','Nephroma plumbeum','f05e46d7-2bc6-5bda-940e-a5397f89a1a2','Nephroma plumbeum','6a0e6b42-1847-59b5-a39c-05ad6923508b','Nephroma plumbe','b54d1945-fddd-421d-af2d-9b8d07523f80','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Nephroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b54ca38b-ef8d-45c5-8271-daf874a56e4c','','','afe3e45c-06ab-5944-9161-5e3fb13eab6f','Echinostylinos reticulatus Topsent, 1892','Topsent, 1892',1892,0,'4aa356b8-1413-5564-92be-32fbbc7255ab','Echinostylinos reticulatus','4aa356b8-1413-5564-92be-32fbbc7255ab','Echinostylinos reticulatus','418426f3-ba9a-54ec-a4d1-3c439aba5a76','Echinostylinos reticulat','b54ca38b-ef8d-45c5-8271-daf874a56e4c','Animalia|Porifera|Demospongiae|Poecilosclerida|Phellodermiidae|Echinostylinos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b548a32b-12a3-4692-83fa-e1b2a6ff97f6','','','7a9e2865-a59c-537a-ad28-a05903fd6fc6','Pristoderus undosus (Broun, 1882)','(Broun, 1882)',1882,0,'43b5b7ae-97c0-506a-83a9-1d0270c7c546','Pristoderus undosus','43b5b7ae-97c0-506a-83a9-1d0270c7c546','Pristoderus undosus','35a15bcd-34a7-57b2-87da-8b8a01c2ceeb','Pristoderus undos','b548a32b-12a3-4692-83fa-e1b2a6ff97f6','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b54d68fc-bb4b-4064-b188-8e66c073f57f','','','10fe27d6-1fb3-5a17-a01a-e90094f073f9','Tara species A Fenwick & Webber, 2008','',0,0,'f146f760-55f9-53a5-98a1-ae6c910de9bf','Tara','f146f760-55f9-53a5-98a1-ae6c910de9bf','Tara','f146f760-55f9-53a5-98a1-ae6c910de9bf','Tara','b54d68fc-bb4b-4064-b188-8e66c073f57f','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Tara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b54e307e-a68f-4520-9403-a2e21d303fd4','','','4d4dcb8a-5124-504d-bae2-8626abf7ec18','Vaginulina inflata Parr, 1950','Parr, 1950',1950,0,'bb14237f-723b-57a0-bd6c-9734b36395fb','Vaginulina inflata','bb14237f-723b-57a0-bd6c-9734b36395fb','Vaginulina inflata','cc9aa451-8f41-5e9b-a31a-08bccff4b600','Vaginulina inflat','b54e307e-a68f-4520-9403-a2e21d303fd4','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Vaginulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b55822a7-b2be-4772-ac2c-2dbfa2a4208f','','','3e216073-2d6f-5c42-bd26-329ccd7cee28','Myxoplasma','',0,0,'3e216073-2d6f-5c42-bd26-329ccd7cee28','Myxoplasma','3e216073-2d6f-5c42-bd26-329ccd7cee28','Myxoplasma','3e216073-2d6f-5c42-bd26-329ccd7cee28','Myxoplasma','b55822a7-b2be-4772-ac2c-2dbfa2a4208f','Protozoa|Amoebozoa|Variosea||Stereomyxidae|Myxoplasma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5580595-f61a-47df-92f4-3d7445c9e0ab','','','ea37bdbc-e722-5c10-bd63-e5285088aef3','Lamium maculatum L.','L.',0,0,'68ea1a49-3c69-557e-acae-93c602bbb300','Lamium maculatum','68ea1a49-3c69-557e-acae-93c602bbb300','Lamium maculatum','ca8f93c4-2c23-58f2-9f4d-404a99a758b5','Lamium maculat','b5580595-f61a-47df-92f4-3d7445c9e0ab','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lamium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b54ed0ca-4bc5-4a76-90ea-ef99ef9fc129','','','4ca25661-952f-516b-8344-9a37b3e69832','Conus lischkeanus Weinkauff, 1875','Weinkauff, 1875',1875,0,'7c21ab96-44f3-57d3-90a6-dce402f85291','Conus lischkeanus','7c21ab96-44f3-57d3-90a6-dce402f85291','Conus lischkeanus','fa5bf634-3e1f-59bb-b4ab-be55b4e48c8f','Conus lischkean','b54ed0ca-4bc5-4a76-90ea-ef99ef9fc129','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Conus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b55589f5-171b-4b7a-a68b-a6190fbe1926','','','bf0072e5-b397-510a-a164-d9abf176b0ae','Androstoma empetrifolium Hook.f.','Hook.f.',0,0,'89bf8a9e-ab0c-5999-b4f8-1764fea1e9bd','Androstoma empetrifolium','89bf8a9e-ab0c-5999-b4f8-1764fea1e9bd','Androstoma empetrifolium','671b3d8e-0127-5fdb-91cc-286e8afb45e6','Androstoma empetrifoli','b55589f5-171b-4b7a-a68b-a6190fbe1926','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Androstoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b55b8684-e649-436a-a251-1a6a39828494','','','409483fc-3dbf-537c-9d33-37686669f579','Paracmotemnus species [Noyes & Valentine], 1989','',0,0,'b3563685-d5c5-5c68-8cb9-79799a635573','Paracmotemnus','b3563685-d5c5-5c68-8cb9-79799a635573','Paracmotemnus','b3563685-d5c5-5c68-8cb9-79799a635573','Paracmotemnus','b55b8684-e649-436a-a251-1a6a39828494','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Paracmotemnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b55e56df-1e4a-4018-baea-330f3dfaa6bb','','','e48ccc10-7441-5cf6-9a85-060e09c8e017','Sceura marina Forssk.','Forssk.',0,0,'f7fb9559-220f-5c24-8137-fcc0ee14e9c3','Sceura marina','f7fb9559-220f-5c24-8137-fcc0ee14e9c3','Sceura marina','bd14010b-8224-5b83-a5ba-6676810b8f38','Sceura marin','c1d2ccf0-3fe8-4c26-af52-eba9214ebfe8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Sceura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b560944b-e574-4b4a-9bd6-9405239dcba4','','','68f57d8a-7ceb-5ef4-a122-81ec97074f95','Oidiodendron rhodogenum Robak','Robak',0,0,'fb181108-1fe6-5586-aead-0f9984229d78','Oidiodendron rhodogenum','fb181108-1fe6-5586-aead-0f9984229d78','Oidiodendron rhodogenum','fc397593-c6c7-58d3-8819-c4431e121422','Oidiodendron rhodogen','b560944b-e574-4b4a-9bd6-9405239dcba4','Fungi|Ascomycota|Leotiomycetes|Helotiales|Myxotrichaceae|Oidiodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b558ce78-928d-4a42-87ca-d249d6fb143a','','','e797395e-d757-531f-bfdf-fef6b2d81ac8','Dasygnathus dejeani MacLeay, 1819','MacLeay, 1819',1819,0,'b57d9091-ef04-5696-a26f-c092493a9591','Dasygnathus dejeani','b57d9091-ef04-5696-a26f-c092493a9591','Dasygnathus dejeani','9f41bc37-98e6-5bc6-afbe-a03a401dc500','Dasygnathus deiean','b558ce78-928d-4a42-87ca-d249d6fb143a','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Dasygnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b55a08bd-89f7-42b5-b62f-ed16e109899d','','','0b2031e8-6d4d-5909-8a3f-28a3a4d4a74f','Scoliidae Latreille, 1802','Latreille, 1802',1802,0,'c2932913-b9c5-5a11-a2ec-605ee9bf552e','Scoliidae','c2932913-b9c5-5a11-a2ec-605ee9bf552e','Scoliidae','c2932913-b9c5-5a11-a2ec-605ee9bf552e','Scoliidae','b55a08bd-89f7-42b5-b62f-ed16e109899d','Animalia|Arthropoda|Insecta|Hymenoptera|Scoliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5648140-c7d7-4edc-88e4-2b408c19522f','','','dec8bed6-eb2d-5db2-b926-c5d71819223f','Arachnopeziza aurata Fuckel','Fuckel',0,0,'5623482c-ee1a-5a6e-ad4e-7b3a30314dc4','Arachnopeziza aurata','5623482c-ee1a-5a6e-ad4e-7b3a30314dc4','Arachnopeziza aurata','f4edd06e-e4e0-5586-bddc-a91351d2335c','Arachnopeziza aurat','b5648140-c7d7-4edc-88e4-2b408c19522f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Arachnopezizaceae|Arachnopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5676beb-0bcb-4cd3-a6d2-a80c83acd1e3','','','bc7c82aa-1755-5cfe-949c-a872f6c61b18','Omphalospora Theiss. & Syd.','Theiss. & Syd.',0,0,'b1264586-d4cb-5d6c-b5d1-310a32ce1b2a','Omphalospora','b1264586-d4cb-5d6c-b5d1-310a32ce1b2a','Omphalospora','b1264586-d4cb-5d6c-b5d1-310a32ce1b2a','Omphalospora','b5676beb-0bcb-4cd3-a6d2-a80c83acd1e3','Fungi|Ascomycota|Dothideomycetes|||Omphalospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b69758c2-0a88-4aa7-93c2-05d0a621a9c4','','','ad087225-f719-559b-975a-d191e7151191','Calicium albonigrum Nyl.','Nyl.',0,0,'ec576bbf-e20e-50d7-96b3-d9939b24677e','Calicium albonigrum','ec576bbf-e20e-50d7-96b3-d9939b24677e','Calicium albonigrum','a6a3a4e7-d78b-54a5-98e4-e345339821c6','Calicium albonigr','40bdfbaa-f743-46c7-ab68-9c7ab5d54cf1','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b696f8ef-0164-47f6-b9a0-66e819c6828f','','','e7d9543c-ca60-5911-9bcd-8ac74cfc36c4','Sphaerella coffeicola Cooke','Cooke',0,0,'3678d5be-5627-50a7-99e1-a1d6c4460208','Sphaerella coffeicola','3678d5be-5627-50a7-99e1-a1d6c4460208','Sphaerella coffeicola','b5429d16-264b-5670-b2b8-23d2e72b7f96','Sphaerella coffeicol','e4474b23-bc4a-4505-9e89-0bf4a8f97977','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b697d598-b7c2-4c6d-a565-ea1e5776975b','','','6ab9cd3b-f9b3-50cf-9552-fd6bebc11bf3','Pezothrips','',0,0,'6ab9cd3b-f9b3-50cf-9552-fd6bebc11bf3','Pezothrips','6ab9cd3b-f9b3-50cf-9552-fd6bebc11bf3','Pezothrips','6ab9cd3b-f9b3-50cf-9552-fd6bebc11bf3','Pezothrips','b697d598-b7c2-4c6d-a565-ea1e5776975b','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Pezothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b56aa392-efd4-44da-a6ff-f3f596f4b708','','','9cb2c249-9f0f-5135-870d-365fbd857e59','Topobates Grandjean, 1958','Grandjean, 1958',1958,0,'e7f562b4-019a-577f-9ead-3333f6ecff63','Topobates','e7f562b4-019a-577f-9ead-3333f6ecff63','Topobates','e7f562b4-019a-577f-9ead-3333f6ecff63','Topobates','7a4f6b9a-9158-4413-a9a8-a1da682ca904','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Scheloribatidae|Topobates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6a22881-6ea6-4284-a5fa-4858363b76cd','','','bb740064-e01e-56ff-8708-5944a1c0c35b','Itura','',0,0,'bb740064-e01e-56ff-8708-5944a1c0c35b','Itura','bb740064-e01e-56ff-8708-5944a1c0c35b','Itura','bb740064-e01e-56ff-8708-5944a1c0c35b','Itura','b6a22881-6ea6-4284-a5fa-4858363b76cd','Animalia|Gnathifera|Rotifera|Ploimida|Ituridae|Itura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b69f9fe8-24fc-4ce8-b208-d4c852619267','','','dc5ffc39-c84c-52c8-b1d0-8356fb61a6f6','Geniculifera Rifai, 1975','Rifai, 1975',1975,0,'49464605-3642-5671-ab67-9d0868260e6a','Geniculifera','49464605-3642-5671-ab67-9d0868260e6a','Geniculifera','49464605-3642-5671-ab67-9d0868260e6a','Geniculifera','df855cea-bf68-4b3c-a83e-067cb0b76f07','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Geniculifera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('b69b3c32-857b-40e0-90da-ea92276366de','','','7d9789f7-13a0-5278-a078-eab128178833','Virgilia Poir.','Poir.',0,0,'74e9bcc3-6212-514d-b318-b8aabc7a06cd','Virgilia','74e9bcc3-6212-514d-b318-b8aabc7a06cd','Virgilia','74e9bcc3-6212-514d-b318-b8aabc7a06cd','Virgilia','b69b3c32-857b-40e0-90da-ea92276366de','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Virgilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6a34b61-7a18-4403-82eb-470f0c79391a','','','089b774a-8c26-5420-afd9-e1324693f89b','Sphaleromantis olivacea Pascher','Pascher',0,0,'9c119586-8e27-577a-a9e3-d098158ea624','Sphaleromantis olivacea','9c119586-8e27-577a-a9e3-d098158ea624','Sphaleromantis olivacea','7cff95e8-79cf-5449-8055-33bb15658477','Sphaleromantis oliuace','b6a34b61-7a18-4403-82eb-470f0c79391a','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Chromulinaceae|Sphaleromantis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6a54bb0-2467-418b-8055-370c97ff3941','','','04af8407-30de-58f4-9a67-e460e05b23f9','Ranunculus cheesemanii Kirk','Kirk',0,0,'df4fc7c5-83d5-56d6-aa54-0851ce97893c','Ranunculus cheesemanii','df4fc7c5-83d5-56d6-aa54-0851ce97893c','Ranunculus cheesemanii','e8171560-5a0d-5c16-b35c-7438decb74a2','Ranunculus cheeseman','b6a54bb0-2467-418b-8055-370c97ff3941','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6a4287c-cfd0-48db-85fe-eea114355cf8','','','01512162-534b-517a-9c58-1038f87aeec2','Equus africanus asinus Linnaeus, 1758','Linnaeus, 1758',1758,0,'6ff80795-4c9b-5ab0-9694-ecaa9d529422','Equus africanus asinus','6ff80795-4c9b-5ab0-9694-ecaa9d529422','Equus africanus asinus','f1d87e87-f10a-5b97-997b-f3f432ec2d45','Equus african asin','b6a4287c-cfd0-48db-85fe-eea114355cf8','Animalia|Chordata|Mammalia|Perissodactyla|Equidae|Equus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6a7eee5-c2c7-4f2f-9ff2-8e41891ca969','','','0df91a55-f4cb-573b-8f89-db38fe56f5d2','Typhaea','',0,0,'0df91a55-f4cb-573b-8f89-db38fe56f5d2','Typhaea','0df91a55-f4cb-573b-8f89-db38fe56f5d2','Typhaea','0df91a55-f4cb-573b-8f89-db38fe56f5d2','Typhaea','b6a7eee5-c2c7-4f2f-9ff2-8e41891ca969','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Typhaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6ad9f28-9ada-46b8-a970-8ebc01062d25','','','f859d02e-1996-58bd-95e0-a63b73628ec9','Plasmodiidae','',0,0,'f859d02e-1996-58bd-95e0-a63b73628ec9','Plasmodiidae','f859d02e-1996-58bd-95e0-a63b73628ec9','Plasmodiidae','f859d02e-1996-58bd-95e0-a63b73628ec9','Plasmodiidae','b6ad9f28-9ada-46b8-a970-8ebc01062d25','Chromista|Myzozoa|Aconoidasida|Haemospororida|Plasmodiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6abcacb-988e-4440-97df-98fb958a6744','','','ba2e2d52-b364-5be8-af0e-7c4113413439','Asplenium hookerianum Colenso','Colenso',0,0,'1a537400-301f-570d-96c3-4394d5132c10','Asplenium hookerianum','1a537400-301f-570d-96c3-4394d5132c10','Asplenium hookerianum','acb4c978-9207-5481-84ad-bac6e23242aa','Asplenium hookerian','b6abcacb-988e-4440-97df-98fb958a6744','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6aabe01-d65d-4fbb-8c7c-894c8f393d1f','','','f8748b28-95f9-56a1-aa13-e6fa4c3654f6','Monocercomonas','',0,0,'f8748b28-95f9-56a1-aa13-e6fa4c3654f6','Monocercomonas','f8748b28-95f9-56a1-aa13-e6fa4c3654f6','Monocercomonas','f8748b28-95f9-56a1-aa13-e6fa4c3654f6','Monocercomonas','b6aabe01-d65d-4fbb-8c7c-894c8f393d1f','Protozoa|Metamonada|Trichomonadea|Trichomonadida|Monocercomonadidae|Monocercomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6aefd7d-d830-43ac-98dd-8623eb069e88','','','3784d27d-990e-5731-814b-4ea136c6e171','Pertusaria psoromica A.W.Archer & Elix','A.W.Archer & Elix',0,0,'f95040a1-083d-561d-8127-7a38edb4a5bf','Pertusaria psoromica','f95040a1-083d-561d-8127-7a38edb4a5bf','Pertusaria psoromica','bac6e9d1-5c73-5905-9782-9f024047a204','Pertusaria psoromic','363b23bd-5fe8-44f0-8362-957f0bc3c6b7','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6b34a3e-e6a7-4f89-b286-2865e2c8fbc8','','','5795dedd-d571-56f3-95b4-8a50e516a60a','Vigna unguiculata (L.) Walp.','(L.) Walp.',0,0,'b56a9caa-e76e-53f3-840b-ed468bc56436','Vigna unguiculata','b56a9caa-e76e-53f3-840b-ed468bc56436','Vigna unguiculata','77adb98c-436b-5554-a3e6-27df3c5339c4','Vigna unguiculat','b6b34a3e-e6a7-4f89-b286-2865e2c8fbc8','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vigna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6b68690-4fb8-4387-a81a-ea1019e1efc3','','','ae686378-9173-577a-8b97-ba9d2a8a776a','Tricholoma rutilans sensu Massee','',0,0,'f81b4004-e640-5679-a9ad-2c3a2a97d5ea','Tricholoma rutilans','f81b4004-e640-5679-a9ad-2c3a2a97d5ea','Tricholoma rutilans','f81b4004-e640-5679-a9ad-2c3a2a97d5ea','Tricholoma rutilans','f9c508f6-9e38-4c79-867d-fc64ebcf1f85','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b6b45853-eae7-436b-8f26-bd993f1bf575','','','b7791bdb-b39f-543d-bc87-512a6eb627f5','Potentilla reptans L.','L.',0,0,'af9ee32e-b537-56e6-a1f8-761c8540afcd','Potentilla reptans','af9ee32e-b537-56e6-a1f8-761c8540afcd','Potentilla reptans','af9ee32e-b537-56e6-a1f8-761c8540afcd','Potentilla reptans','b6b45853-eae7-436b-8f26-bd993f1bf575','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Potentilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6b445f7-25ed-49b1-9619-9caae63d26cd','','','12e4dfa2-f701-5e3a-abe5-d753aada26f8','Agaricus nigrita Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'4069115b-63a9-5297-8399-8b7f97ac7e08','Agaricus nigrita','4069115b-63a9-5297-8399-8b7f97ac7e08','Agaricus nigrita','4d7b5ea3-33ed-54c9-91fb-5fccaf43cec4','Agaricus nigrit','6e725278-5c78-4d93-be8b-500ab9d450cd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6b7b627-da0c-4a8b-9761-1780f68cd3f1','','','5051c680-9cfd-528c-b2c9-a1e7384ce034','Bolinichthys supralateralis (Parr, 1928)','(Parr, 1928)',1928,0,'fef76dd1-32ce-5237-b216-f35bfa629906','Bolinichthys supralateralis','fef76dd1-32ce-5237-b216-f35bfa629906','Bolinichthys supralateralis','afe450e3-3a4d-5b1e-a00d-9c64435b9314','Bolinichthys supralateral','b6b7b627-da0c-4a8b-9761-1780f68cd3f1','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Bolinichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6b906aa-473a-40c1-bf4e-b469f7a7cbfa','','','5f35f595-3c68-5b8c-b27a-be88b35af03a','Asteronychidae','',0,0,'5f35f595-3c68-5b8c-b27a-be88b35af03a','Asteronychidae','5f35f595-3c68-5b8c-b27a-be88b35af03a','Asteronychidae','5f35f595-3c68-5b8c-b27a-be88b35af03a','Asteronychidae','b6b906aa-473a-40c1-bf4e-b469f7a7cbfa','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Asteronychidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6b95099-b9b7-4048-b039-adee188026af','','','bd9f5293-52dc-583c-ab74-81c3981867a3','Coraciidae','',0,0,'bd9f5293-52dc-583c-ab74-81c3981867a3','Coraciidae','bd9f5293-52dc-583c-ab74-81c3981867a3','Coraciidae','bd9f5293-52dc-583c-ab74-81c3981867a3','Coraciidae','b6b95099-b9b7-4048-b039-adee188026af','Animalia|Chordata|Aves|Coraciiformes|Coraciidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6b8b4d0-38ca-449e-b637-a33d06e9b046','','','9f4e3076-f4ac-5bbd-9942-778467d1ff94','Lolium italicum A. Braun','A. Braun',0,0,'93fa73dd-030c-55c9-8229-09698e49b134','Lolium italicum','93fa73dd-030c-55c9-8229-09698e49b134','Lolium italicum','2b1b5861-837c-5fe3-93d8-7dc7d2778803','Lolium italic','82e4956c-4755-440e-b2e8-c1a69b8feaf6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6bc080c-86da-4390-a848-c622db28b139','','','4dd142e2-c1fa-550c-922a-20d19802659c','Zygodon subminutus Broth.','Broth.',0,0,'3c170d6f-dbea-5a2b-a51a-fd207b1363f0','Zygodon subminutus','3c170d6f-dbea-5a2b-a51a-fd207b1363f0','Zygodon subminutus','a3c2008d-abb7-5114-9544-bcbac67efddf','Zygodon subminut','8b6b007b-cae9-487f-a7b5-be5e4d653f37','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Zygodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6b81402-a450-4299-b1b6-fbb5cbc3d29a','','','2352528d-8ea4-5a8e-8bd2-9dc7f78c9d12','Sphaerellothecium Zopf','Zopf',0,0,'76226b69-4ba4-5687-885c-95cad5b0ba6a','Sphaerellothecium','76226b69-4ba4-5687-885c-95cad5b0ba6a','Sphaerellothecium','76226b69-4ba4-5687-885c-95cad5b0ba6a','Sphaerellothecium','b6b81402-a450-4299-b1b6-fbb5cbc3d29a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerellothecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6bf6056-7f42-4989-868b-bcc26fd5ad2a','','','70a9567c-0d6f-5d57-b4d6-845aeeba8204','Argilloecia','',0,0,'70a9567c-0d6f-5d57-b4d6-845aeeba8204','Argilloecia','70a9567c-0d6f-5d57-b4d6-845aeeba8204','Argilloecia','70a9567c-0d6f-5d57-b4d6-845aeeba8204','Argilloecia','b6bf6056-7f42-4989-868b-bcc26fd5ad2a','Animalia|Arthropoda|Ostracoda|Podocopida|Pontocyprididae|Argilloecia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6bfa8dc-7e55-45fc-bfa7-b3dd6e63d55b','','','7c23ca38-6ae3-5eb4-b3dd-03c8a4027504','Craterellus confluens Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'333d42fb-689e-54fe-a709-1a41b32431b7','Craterellus confluens','333d42fb-689e-54fe-a709-1a41b32431b7','Craterellus confluens','333d42fb-689e-54fe-a709-1a41b32431b7','Craterellus confluens','b6bfa8dc-7e55-45fc-bfa7-b3dd6e63d55b','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cantharellaceae|Craterellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6c82981-ebce-43e3-a8ca-217082e197c1','','','e89aec36-8bd3-5b0b-87b3-f96083125b52','Eurypon hispida Bergquist, 1970','Bergquist, 1970',1970,0,'436a6f23-2784-5bcc-b885-1640018bde34','Eurypon hispida','436a6f23-2784-5bcc-b885-1640018bde34','Eurypon hispida','6f29938a-f865-5537-824b-9b709b689aec','Eurypon hispid','b6c82981-ebce-43e3-a8ca-217082e197c1','Animalia|Porifera|Demospongiae|Poecilosclerida|Raspailiidae|Eurypon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6c66c4c-0d4a-4b21-ae9e-3ff27fee568e','','','d8c87aa2-2f44-5fa1-8c35-c1d926047317','Hirundapus','',0,0,'d8c87aa2-2f44-5fa1-8c35-c1d926047317','Hirundapus','d8c87aa2-2f44-5fa1-8c35-c1d926047317','Hirundapus','d8c87aa2-2f44-5fa1-8c35-c1d926047317','Hirundapus','b6c66c4c-0d4a-4b21-ae9e-3ff27fee568e','Animalia|Chordata|Aves|Apodiformes|Apodidae|Hirundapus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6ca3a32-67fe-4b46-b49f-71d2505c1186','','','37322e4a-1cff-5161-95f1-cda958f65b44','Sorosporium dembianense Bacc.','Bacc.',0,0,'b4d7099c-2046-5224-b67c-cb5c9587c264','Sorosporium dembianense','b4d7099c-2046-5224-b67c-cb5c9587c264','Sorosporium dembianense','9e91cccc-7324-5ce1-bf5b-9a2ab7cba2d0','Sorosporium dembianens','21cbcc5e-ae15-4de9-90cf-6e7c799fb3db','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6c7858d-aa60-4b04-8d89-6567f9ea7e2d','','','e7bdd285-e5b0-55c1-8d38-7dc75f398632','Juncus ranarius Songeon & E.P.Perrier','Songeon & E.P.Perrier',0,0,'7521a7bd-c21c-588c-bcf9-b73e5a8c9ab6','Juncus ranarius','7521a7bd-c21c-588c-bcf9-b73e5a8c9ab6','Juncus ranarius','64d8097a-9c67-5d74-8ce0-aac35b927f95','Juncus ranar','b6c7858d-aa60-4b04-8d89-6567f9ea7e2d','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6d0f91d-26a9-452b-b14a-12e0bfac3c0f','','','926d54a2-3c6c-5fd1-a948-5dabb16a7b5e','Aschemonella','',0,0,'926d54a2-3c6c-5fd1-a948-5dabb16a7b5e','Aschemonella','926d54a2-3c6c-5fd1-a948-5dabb16a7b5e','Aschemonella','926d54a2-3c6c-5fd1-a948-5dabb16a7b5e','Aschemonella','b6d0f91d-26a9-452b-b14a-12e0bfac3c0f','Chromista|Foraminifera|Xenophyophorea|Psamminida|Syringamminidae|Aschemonella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6cc4dda-ce2f-4c73-a126-e857c08a6ae8','','','586daf0a-a859-5dfb-a701-e27f2f721c39','Actaecia','',0,0,'586daf0a-a859-5dfb-a701-e27f2f721c39','Actaecia','586daf0a-a859-5dfb-a701-e27f2f721c39','Actaecia','586daf0a-a859-5dfb-a701-e27f2f721c39','Actaecia','b6cc4dda-ce2f-4c73-a126-e857c08a6ae8','Animalia|Arthropoda|Malacostraca|Isopoda|Actaeciidae|Actaecia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6ce5541-7732-4082-8864-90577bead2f0','','','260cdfdc-860a-5456-88e3-5cb1b7b3f829','Melanographa asteriscus Müll. Arg.','Müll. Arg.',0,0,'a82502ac-7947-5330-b79b-2dd104d285e9','Melanographa asteriscus','a82502ac-7947-5330-b79b-2dd104d285e9','Melanographa asteriscus','097115ab-f6af-5291-a58c-5b2e671dfed8','Melanographa asterisc','69953c6b-b853-40cb-8496-e602d7722fd2','Fungi|Ascomycota|Dothideomycetes|Eremithallales|Melaspileaceae|Melanographa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6cf5dfa-324a-4df9-a543-465a9ece2b82','','','73d358fe-126a-54a0-8c69-95fa9d16cd32','Placentulinidae','',0,0,'73d358fe-126a-54a0-8c69-95fa9d16cd32','Placentulinidae','73d358fe-126a-54a0-8c69-95fa9d16cd32','Placentulinidae','73d358fe-126a-54a0-8c69-95fa9d16cd32','Placentulinidae','b6cf5dfa-324a-4df9-a543-465a9ece2b82','Chromista|Foraminifera|Polythalamea|Rotaliida|Placentulinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6da2c67-3b1b-4c82-addb-7704c49fcc2d','','','7a773a71-c233-52cc-8e61-ebb448bcbbda','Gnaphalium L.','L.',0,0,'dd00aadb-e92b-5b96-8ef8-6ca31291b7e8','Gnaphalium','dd00aadb-e92b-5b96-8ef8-6ca31291b7e8','Gnaphalium','dd00aadb-e92b-5b96-8ef8-6ca31291b7e8','Gnaphalium','b6da2c67-3b1b-4c82-addb-7704c49fcc2d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6d4e8d0-8123-43db-881a-33ca9ce9c4df','','','f12632aa-4c0a-5231-bc7a-77acc9c5e92d','Microcystis pulverea (Wood) Forti Forti','(Wood) Forti Forti',0,0,'c5225eaa-ce49-53bc-81c1-d6c66189cc3b','Microcystis pulverea','c5225eaa-ce49-53bc-81c1-d6c66189cc3b','Microcystis pulverea','cf572979-900e-5fd2-8f13-b758dbbc6d53','Microcystis puluere','b6d4e8d0-8123-43db-881a-33ca9ce9c4df','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Microcystaceae|Microcystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6d8308c-1283-484c-8bdc-acc3ee07a9ad','','','b6ba2ab2-fd6a-56a4-9f3e-91366da43bff','Geodorcus montivagus Holloway, 2007','Holloway, 2007',2007,0,'b79ac432-e1f0-5546-b953-a9a9a918c51a','Geodorcus montivagus','b79ac432-e1f0-5546-b953-a9a9a918c51a','Geodorcus montivagus','99c8de16-af6e-5f17-8de5-fe02f5afa2aa','Geodorcus montiuag','b6d8308c-1283-484c-8bdc-acc3ee07a9ad','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Geodorcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6d876db-de8e-475c-9e3f-7a6b26c18d9c','','','29581270-ebe1-5d86-99be-5f6ba7aa9d72','Rhododendron scabrum G.Don','G.Don',0,0,'81760b9c-1910-5adf-b5cb-ccfee759fcd7','Rhododendron scabrum','81760b9c-1910-5adf-b5cb-ccfee759fcd7','Rhododendron scabrum','00cac7ca-b7b1-5745-bc30-3866fa78be36','Rhododendron scabr','b6d876db-de8e-475c-9e3f-7a6b26c18d9c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6e11284-7813-461f-a6aa-cc286f67ea87','','','9bbe0d30-8e61-5c2e-b2e4-41b58725cbbe','Cosmarium vogesiacum Lemmerm.','Lemmerm.',0,0,'20154d08-f4e3-5ed5-b9ca-d4a6e4f84cdb','Cosmarium vogesiacum','20154d08-f4e3-5ed5-b9ca-d4a6e4f84cdb','Cosmarium vogesiacum','cc4f3d46-4fff-5012-9723-43c71ef4e305','Cosmarium uogesiac','b6e11284-7813-461f-a6aa-cc286f67ea87','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abf4dbcf-ec27-4d02-a36f-41abf206118c','','','13e8e6ad-771b-5734-adf0-e6d2e0980255','Pertusaria cretacea Müll.Arg.','Müll.Arg.',0,0,'c5aab3bb-0f3c-5be8-8697-9cd1d17d1233','Pertusaria cretacea','c5aab3bb-0f3c-5be8-8697-9cd1d17d1233','Pertusaria cretacea','9d964d2b-2e2b-543d-a296-b01201a26e96','Pertusaria cretace','3cc8b030-6a4c-4154-a70b-764754a6f703','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abf42556-60d2-45a0-aa55-4e0dd32a6234','','','11ef53e8-f4c1-5a89-aa71-464ded392c6a','Cladium teretifolium R.Br.','R.Br.',0,0,'e5e10c34-a1e2-579c-8c57-9c68b6b494cf','Cladium teretifolium','e5e10c34-a1e2-579c-8c57-9c68b6b494cf','Cladium teretifolium','af90ee46-7786-555a-9700-c2bb492aa115','Cladium teretifoli','d6f4412f-bd24-4494-a78e-40bb2bd640a3','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abf3b010-24fd-4ba0-b48e-87e3aa86a211','','','f798c7b9-ca91-58ab-aa1d-0184f65e8394','Podophyllum versipelle ''Spotty Dotty''','',0,0,'03506d8c-fef0-563b-af52-5b327b4272bb','Podophyllum versipelle','03506d8c-fef0-563b-af52-5b327b4272bb','Podophyllum versipelle','c18375fb-0243-5ee9-a37a-dd4aa8cf5fed','Podophyllum uersipell','abf3b010-24fd-4ba0-b48e-87e3aa86a211','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Podophyllum','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('abf3c2a4-e1e9-4dc6-a4d4-4debdfb593fc','','','d5d5f75d-c7bc-5e0f-90af-5417fdf5017c','Cercosporella subulata R. Sprague','R. Sprague',0,0,'0039f00e-5b46-56b7-aff5-eb6f7f39ded8','Cercosporella subulata','0039f00e-5b46-56b7-aff5-eb6f7f39ded8','Cercosporella subulata','d789106d-58fa-5840-a5f7-2937d6047abf','Cercosporella subulat','fc1fc7ab-c7d4-4c7f-be02-3b8e38b94dda','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abf35985-fb4a-4099-962f-d2e9e03e3db8','','','c6824147-baf4-5ea3-9932-a9c46b8b45b1','Physiculus therosideros Paulin, 1987','Paulin, 1987',1987,0,'20c6f812-6188-5c35-b999-0c72b785065c','Physiculus therosideros','20c6f812-6188-5c35-b999-0c72b785065c','Physiculus therosideros','263dcaff-3bba-5680-bbe9-b9d2dba88773','Physiculus therosider','abf35985-fb4a-4099-962f-d2e9e03e3db8','Animalia|Chordata|Actinopterygii|Gadiformes|Moridae|Physiculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abf9b2e7-800e-4645-be07-0903c3c1c35f','','','53eda6aa-a6ec-5916-b5b1-fc4c2d2cca1e','Hygrocybe subheteromorpha Singer','Singer',0,0,'7d4a1b7d-7bef-53bb-84a2-f4158c76ca2c','Hygrocybe subheteromorpha','7d4a1b7d-7bef-53bb-84a2-f4158c76ca2c','Hygrocybe subheteromorpha','94d92378-6c59-55e8-a1ca-56715fc5fa29','Hygrocybe subheteromorph','abf9b2e7-800e-4645-be07-0903c3c1c35f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abfc7838-9b8e-4d9f-a965-5503898c672f','','','9fe5ec4d-28f3-5683-8b3d-53bdf55448a4','Alicorhagia','',0,0,'9fe5ec4d-28f3-5683-8b3d-53bdf55448a4','Alicorhagia','9fe5ec4d-28f3-5683-8b3d-53bdf55448a4','Alicorhagia','9fe5ec4d-28f3-5683-8b3d-53bdf55448a4','Alicorhagia','abfc7838-9b8e-4d9f-a965-5503898c672f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Alicorhagiidae|Alicorhagia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('abfdae7e-471a-45bc-a8f1-62a6a8508a7b','','','7dad4c88-d3f7-57ec-96f4-71fe23669ece','Deyeuxia youngii var. petrie (Hack.) Cheeseman','(Hack.) Cheeseman',0,0,'faeb7d19-7549-54cf-b362-465b2db945e3','Deyeuxia youngii petrie','13a3f5e4-6e47-5093-9a71-832ff617a4c0','Deyeuxia youngii var. petrie','70320645-fe70-5fda-b839-7888ae560def','Deyeuxia young petri','81b5aa0a-c262-46d9-b0f1-6dda3fe1994e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deyeuxia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('abf9fe88-cc2f-4eab-a53b-5f1eea32b99c','','','f6f7a782-b70a-50e5-ba42-f52de9b15f9c','Symphyotrichum lanceolatum (Willd.) G.L.Nesom','(Willd.) G.L.Nesom',0,0,'61f6a94d-c67f-5590-b978-050cb9096b7c','Symphyotrichum lanceolatum','61f6a94d-c67f-5590-b978-050cb9096b7c','Symphyotrichum lanceolatum','54148ff2-0e00-5b81-a481-5360de728c70','Symphyotrichum lanceolat','abf9fe88-cc2f-4eab-a53b-5f1eea32b99c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Symphyotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac00bc6e-f470-4e65-a1aa-51487039d33e','','','76bcc661-7ca6-5957-b350-a6b3b4b84dc1','Camarosporium metableticum Trail','Trail',0,0,'b4becc6a-e91d-5758-a2bf-d7e36ca9508f','Camarosporium metableticum','b4becc6a-e91d-5758-a2bf-d7e36ca9508f','Camarosporium metableticum','aac4998c-0889-5c01-941b-2f63fa885b74','Camarosporium metabletic','3dfc66e5-8cd5-419a-81fc-8aed892716a6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporiaceae|Camarosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac02dd93-68b4-4b79-a552-78446e2e0dae','','','f3a806c3-cbc9-5173-a5d7-31694548b8c6','Macrocheles glaber (Müller, 1860)','(Müller, 1860)',1860,0,'775dec0a-619a-5448-a6d5-0240aa3e6e7b','Macrocheles glaber','775dec0a-619a-5448-a6d5-0240aa3e6e7b','Macrocheles glaber','775dec0a-619a-5448-a6d5-0240aa3e6e7b','Macrocheles glaber','ac02dd93-68b4-4b79-a552-78446e2e0dae','Animalia|Arthropoda|Arachnida|Mesostigmata|Macrochelidae|Macrocheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac043599-3577-4503-88ec-9211b7849f85','','','7d3c68a7-5672-512b-a25a-a05f4127af42','Aphelochaeta','',0,0,'7d3c68a7-5672-512b-a25a-a05f4127af42','Aphelochaeta','7d3c68a7-5672-512b-a25a-a05f4127af42','Aphelochaeta','7d3c68a7-5672-512b-a25a-a05f4127af42','Aphelochaeta','ac043599-3577-4503-88ec-9211b7849f85','Animalia|Annelida||Terebellida|Cirratulidae|Aphelochaeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac02d112-a582-495c-bbf8-f66ff6b0a11a','','','cc90a185-f7f0-5b01-81ab-87dc5124ae0e','Podophacidium xanthomelum (Pers.) Kavina','(Pers.) Kavina',0,0,'a504cc10-e4b1-54e6-a8c9-5c467ae7f3af','Podophacidium xanthomelum','a504cc10-e4b1-54e6-a8c9-5c467ae7f3af','Podophacidium xanthomelum','2562f710-0df6-5176-b3cc-f497d5da4e5d','Podophacidium xanthomel','ac02d112-a582-495c-bbf8-f66ff6b0a11a','Fungi|Ascomycota|Leotiomycetes|Helotiales||Podophacidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac0bca3b-a101-47e6-ad30-180af4b49f10','','','8aaea8a9-a5f5-5b53-8814-3b69eed6a158','Diplophyllum gemmiparum J.J.Engel & G.L.Merr.','J.J.Engel & G.L.Merr.',0,0,'13f5d13f-c7dd-5a26-909f-5a3ec02a85c8','Diplophyllum gemmiparum','13f5d13f-c7dd-5a26-909f-5a3ec02a85c8','Diplophyllum gemmiparum','4e5fec93-5707-55ca-b538-2d68c5f64998','Diplophyllum gemmipar','ac0bca3b-a101-47e6-ad30-180af4b49f10','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Scapaniaceae|Diplophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac09062e-8f31-4c3b-9b00-4ae7bed7a4f9','','','cc4f0d99-88f8-5b04-a1fa-c0d51c83a1ac','Parmeliella gymnocheila (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'f07fa8d1-9ab3-5a1e-bdf9-ba6286f2a56b','Parmeliella gymnocheila','f07fa8d1-9ab3-5a1e-bdf9-ba6286f2a56b','Parmeliella gymnocheila','885160eb-9895-55dc-9b39-63d6678cd8cf','Parmeliella gymnocheil','ac09062e-8f31-4c3b-9b00-4ae7bed7a4f9','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Parmeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac135c57-51ec-40e7-a5ca-0570596fefdd','','','9e2cc115-fa86-5e18-8377-ab3f2e7a9d84','Pittosporum virgatum var. matthewsii (Petrie) Allan','(Petrie) Allan',0,0,'4b194e3e-7a0c-592d-ad8b-933c2ddb0005','Pittosporum virgatum matthewsii','1cc637c4-49da-596f-8960-a2686200d605','Pittosporum virgatum var. matthewsii','16a6f856-490e-5f26-81bc-b9342932b7df','Pittosporum uirgat matthews','cf388b1b-c6fe-4b1b-8da3-758b139d530d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac0fd487-2157-4e70-8347-9eee19f635aa','','','d6ffb05f-b905-56e7-9ecf-7397ab5d54da','Pleonectria ribis P. Karst.','P. Karst.',0,0,'90f6448d-c19e-56c5-89bf-2dda79c5ffe7','Pleonectria ribis','90f6448d-c19e-56c5-89bf-2dda79c5ffe7','Pleonectria ribis','5c8b0cbb-cfb4-527c-b73b-c58488fe055c','Pleonectria rib','f15f28a9-129a-4942-882c-41c1135e3aaa','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Pleonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac102b77-5ef4-4a36-bb77-b95bf5b7019d','','','1d94bc16-0607-5a25-b6bc-fe1c3e8f7849','Plagiochila beckettiana Steph.','Steph.',0,0,'d0855d88-136a-599a-a2f3-8bb5a42e69f8','Plagiochila beckettiana','d0855d88-136a-599a-a2f3-8bb5a42e69f8','Plagiochila beckettiana','dcff5ed0-bbb1-548e-bfb2-3dd523b3373d','Plagiochila beckettian','68e5351f-cd4e-49ce-8455-25b59af81717','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac1af956-f3da-430c-a609-3bde09f3c7a9','','','7a2231d9-89d2-54fa-a517-ff4ada95ad26','Trachelomonas hispida var. coronata Lemmerm.','Lemmerm.',0,0,'9052e28f-97fd-5013-b30b-9da6935d1db2','Trachelomonas hispida coronata','290aa4b1-6435-5e38-a04d-53a7beac1726','Trachelomonas hispida var. coronata','5d8e0715-dce8-5b1d-9dbb-b3642e56dc3e','Trachelomonas hispid coronat','ac1af956-f3da-430c-a609-3bde09f3c7a9','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac1fa933-1cbf-435f-9865-5c198524c165','','','38cf5184-3926-520f-8b37-9b80e540921c','Formicidae Latreille, 1809','Latreille, 1809',1809,0,'8770542d-84ec-5d92-adb7-2863092208c2','Formicidae','8770542d-84ec-5d92-adb7-2863092208c2','Formicidae','8770542d-84ec-5d92-adb7-2863092208c2','Formicidae','ac1fa933-1cbf-435f-9865-5c198524c165','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac1c8efe-ecca-4c48-ae74-5fa18d1456e3','','','54d6a0ae-16ec-57c2-804c-f22351c85c68','Ophiocytium bicuspidatum Lemmerm.','Lemmerm.',0,0,'33c9069d-10fa-555d-ad38-f12e2c7b75f4','Ophiocytium bicuspidatum','33c9069d-10fa-555d-ad38-f12e2c7b75f4','Ophiocytium bicuspidatum','a3eb8dda-4f93-5ebf-a6f4-476f12ad807b','Ophiocytium bicuspidat','ac1c8efe-ecca-4c48-ae74-5fa18d1456e3','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Sciadiaceae|Ophiocytium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac18e265-ef31-4c85-9f4b-fa7b5f934e6a','','','d310ae14-e58d-59b6-aa56-86bf542e638a','Stenomesson pearcei Baker','Baker',0,0,'6cab8eef-2e7a-5231-94dd-f4d2cc319d75','Stenomesson pearcei','6cab8eef-2e7a-5231-94dd-f4d2cc319d75','Stenomesson pearcei','d132881d-0edb-55c4-aee4-fe0ae10ab65e','Stenomesson pearce','ac18e265-ef31-4c85-9f4b-fa7b5f934e6a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Stenomesson','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac22f127-528b-44b3-a205-4cf0958b46f5','','','ccde2f02-c745-52f6-8ce4-97ed9b057985','Jungermannia uvifera Hook.f. & Taylor','Hook.f. & Taylor',0,0,'a5ea4c0c-4c8e-5ed6-91bc-d080ed701ff3','Jungermannia uvifera','a5ea4c0c-4c8e-5ed6-91bc-d080ed701ff3','Jungermannia uvifera','6eeefbd3-86e4-54c2-b0f4-1c75f2874d70','Jungermannia uuifer','4924c193-d4f2-4465-859a-d7d12c9c5077','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac24a722-b3bb-49ff-9338-259585f0e34d','','','61f5299d-b9b3-5ea4-b940-97c253f1d88a','Myadora striata (Quoy & Gaimard, 1835)','(Quoy & Gaimard, 1835)',1835,0,'9fcce86b-f431-5337-9532-25a6812e3c0b','Myadora striata','9fcce86b-f431-5337-9532-25a6812e3c0b','Myadora striata','dd4737b3-473a-56eb-b358-ca4b5aa5b752','Myadora striat','ac24a722-b3bb-49ff-9338-259585f0e34d','Animalia|Mollusca|Bivalvia|Pholadomyoida|Myochamidae|Myadora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac200a7b-af04-4f2f-8dab-877aaae93f01','','','ecd02bcf-8153-5a52-b374-ec8b42fcad94','Ocosia apia Poss & Eschmeyer, 1975','Poss & Eschmeyer, 1975',1975,0,'43d2eeb8-c7c5-5612-8bdf-4e3c30b4e825','Ocosia apia','43d2eeb8-c7c5-5612-8bdf-4e3c30b4e825','Ocosia apia','e268580e-a034-5dcc-b7c0-bfe6555699a2','Ocosia ap','ac200a7b-af04-4f2f-8dab-877aaae93f01','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Scorpaenidae|Ocosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac2e68bb-3dc9-4ec8-a0ee-41226277f09d','','','adf97cec-ac45-5e87-b82b-19f43eb8b4b6','Duripelta pallida (Forster, 1956)','(Forster, 1956)',1956,0,'dd228001-5d8c-5148-9e87-d1a41b4206ed','Duripelta pallida','dd228001-5d8c-5148-9e87-d1a41b4206ed','Duripelta pallida','3190bab2-c664-5efa-a333-282a4ba6ba43','Duripelta pallid','ac2e68bb-3dc9-4ec8-a0ee-41226277f09d','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Duripelta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac2eabe7-e20a-4f0e-80f2-6d927ab44008','','','a06c9706-a2cf-5429-b5d9-a9dc6f2bb46d','Catoptes enysi (Broun, 1886)','(Broun, 1886)',1886,0,'410a45bf-67dc-5fa3-912e-0397f513f20e','Catoptes enysi','410a45bf-67dc-5fa3-912e-0397f513f20e','Catoptes enysi','900a2e2d-c9d3-58ff-9858-227959a1070d','Catoptes enys','ac2eabe7-e20a-4f0e-80f2-6d927ab44008','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac2848be-d1ad-4463-9094-702ad1dce972','','','0206553e-42fc-5fa9-b50f-e0c677b7626b','Tilletiariaceae R.T. Moore','R.T. Moore',0,0,'ae6d68ae-2455-5e76-a3f2-088d522a42bc','Tilletiariaceae','ae6d68ae-2455-5e76-a3f2-088d522a42bc','Tilletiariaceae','ae6d68ae-2455-5e76-a3f2-088d522a42bc','Tilletiariaceae','ac2848be-d1ad-4463-9094-702ad1dce972','Fungi|Basidiomycota|Exobasidiomycetes|Georgefischeriales|Tilletiariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac2e259a-be63-42bd-b8ed-f23ed0783142','','','8e2b2bf9-2082-5c1a-af11-778c03403bbe','Trifolium suffocatum L.','L.',0,0,'b679ce5d-fed1-54ba-acd6-44333282b623','Trifolium suffocatum','b679ce5d-fed1-54ba-acd6-44333282b623','Trifolium suffocatum','189d8bd6-8368-523a-a906-3422e8c3c0be','Trifolium suffocat','ac2e259a-be63-42bd-b8ed-f23ed0783142','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac338fc5-04f3-4361-8585-4a38031d6a04','','','89238cda-eca8-58bf-93ea-f46fa925e129','Cystodinium iners Geitler','Geitler',0,0,'d70b9ca3-2c56-535c-9015-890fe9e7d49a','Cystodinium iners','d70b9ca3-2c56-535c-9015-890fe9e7d49a','Cystodinium iners','d70b9ca3-2c56-535c-9015-890fe9e7d49a','Cystodinium iners','ac338fc5-04f3-4361-8585-4a38031d6a04','Chromista|Dinophyta|Dinophyceae|Dinococcales|Dinococcaceae|Cystodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac317682-2105-4793-8893-7f063e006f1a','','','540002ff-6bd4-5d8a-a9f0-7877b3fe51d7','Isodictya cavicornuta Dendy, 1924','Dendy, 1924',1924,0,'40159c9e-ae65-50c1-90b7-77b81088ce32','Isodictya cavicornuta','40159c9e-ae65-50c1-90b7-77b81088ce32','Isodictya cavicornuta','ae3bbecc-fe2e-57f4-95c8-f1c52f50f125','Isodictya cauicornut','ac317682-2105-4793-8893-7f063e006f1a','Animalia|Porifera|Demospongiae|Poecilosclerida|Isodictyidae|Isodictya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac30ec7f-5779-4d95-b5cf-d6410041f716','','','d68d6ee2-637d-59b8-b491-d61caf22b520','Cytisus albus Link','Link',0,0,'4d6ee2db-eeb4-5deb-8e72-9edd0a98fd42','Cytisus albus','4d6ee2db-eeb4-5deb-8e72-9edd0a98fd42','Cytisus albus','c992348f-6261-5252-a309-d029a5e9e64d','Cytisus alb','a038d44a-d707-4291-b6c5-14ea75c621a6','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cytisus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac3b150c-085e-45c6-974b-54ad9d233a74','','','acb4c3b6-e094-5a4a-91c8-212e8ec165bb','Amphitrema wrightianum Archer, 1869','Archer, 1869',1869,0,'02020c45-9b89-54fb-b6ef-94d948934c8d','Amphitrema wrightianum','02020c45-9b89-54fb-b6ef-94d948934c8d','Amphitrema wrightianum','e525509e-43d5-59fd-b137-0381341881e9','Amphitrema wrightian','ac3b150c-085e-45c6-974b-54ad9d233a74','Chromista|Cercozoa|Thecofilosea|Tectofilosida|Amphitremidae|Amphitrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac3bae5b-26b8-483e-8274-bdfa5f5b1cc8','','','85371e16-f86c-5bdc-943b-add13f14caca','Conidiobolus coronatus (Costantin) A. Batko','(Costantin) A. Batko',0,0,'eb54fd25-22b4-5dca-902a-9f329f09fbea','Conidiobolus coronatus','eb54fd25-22b4-5dca-902a-9f329f09fbea','Conidiobolus coronatus','d0ce34f3-884b-5b71-8038-725c62c00744','Conidiobolus coronat','ac3bae5b-26b8-483e-8274-bdfa5f5b1cc8','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Ancylistaceae|Conidiobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac391746-1761-4406-abea-e4caae863020','','','8c8df63c-734c-576b-adb0-b5feab651f71','Zelandoglochina sublacteata (Edwards, 1923)','(Edwards, 1923)',1923,0,'ebb738e7-7480-5d2e-9844-8e21552da480','Zelandoglochina sublacteata','ebb738e7-7480-5d2e-9844-8e21552da480','Zelandoglochina sublacteata','0436c9e0-307f-54a2-a431-7aa37457cf17','Zelandoglochina sublacteat','ac391746-1761-4406-abea-e4caae863020','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zelandoglochina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b326cbbe-e888-460b-9c37-39181b81a73c','','','18c2528b-c72e-5c7c-b167-f55692f68710','Pharmacus senex Hegg, Morgan-Richards and Trewick, 2022','Hegg, Morgan-Richards and Trewick, 2022',2022,0,'9f0c8e70-986a-5cd7-b078-e2a34f878c63','Pharmacus senex','9f0c8e70-986a-5cd7-b078-e2a34f878c63','Pharmacus senex','9f0c8e70-986a-5cd7-b078-e2a34f878c63','Pharmacus senex','b326cbbe-e888-460b-9c37-39181b81a73c','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pharmacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac3cb5a4-fa90-4342-a92f-b799afd3b36e','','','874821fe-bc70-5486-bcb0-c460c0db11ce','Peltigera elisabethae Gyeln.','Gyeln.',0,0,'a407bc5f-1412-56d7-a3f0-1a5dd0673333','Peltigera elisabethae','a407bc5f-1412-56d7-a3f0-1a5dd0673333','Peltigera elisabethae','43e3da2f-5da0-5ce8-844f-c6de1c7b9e94','Peltigera elisabeth','ac3cb5a4-fa90-4342-a92f-b799afd3b36e','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b330b058-2c7b-45af-9f03-630102fcb1fe','','','c24b1ec5-8782-5300-910d-2021b9be152d','Dynamine','',0,0,'c24b1ec5-8782-5300-910d-2021b9be152d','Dynamine','c24b1ec5-8782-5300-910d-2021b9be152d','Dynamine','c24b1ec5-8782-5300-910d-2021b9be152d','Dynamine','b330b058-2c7b-45af-9f03-630102fcb1fe','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Dynamine','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b32e0a30-740e-43eb-a3df-27927ba341f1','','','2d2e77ee-411f-5000-9338-c47fa98e8f80','Anisostomula Höhn.','Höhn.',0,0,'f2cc4ba9-67df-5a3e-9ca4-ac241596ddba','Anisostomula','f2cc4ba9-67df-5a3e-9ca4-ac241596ddba','Anisostomula','f2cc4ba9-67df-5a3e-9ca4-ac241596ddba','Anisostomula','97ed579f-e693-4f73-97e4-a7803400c9b3','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Anisostomula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b32a9bb6-1bff-429d-a387-68cb91875a6f','','','8a8b32f9-33af-5cc0-9dd3-59648ec725ca','Ceradocus rubromaculatus','',0,0,'8a8b32f9-33af-5cc0-9dd3-59648ec725ca','Ceradocus rubromaculatus','8a8b32f9-33af-5cc0-9dd3-59648ec725ca','Ceradocus rubromaculatus','bb00af44-07be-5d22-8641-b95de3b30f11','Ceradocus rubromaculat','b32a9bb6-1bff-429d-a387-68cb91875a6f','Animalia|Arthropoda|Malacostraca|Amphipoda|Melitidae|Ceradocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b32b1f34-17bc-4b08-b780-840c8d2e349c','','','2936f5c2-d09f-5f07-88d9-6fa6bfe52d7e','Halacarsantia','',0,0,'2936f5c2-d09f-5f07-88d9-6fa6bfe52d7e','Halacarsantia','2936f5c2-d09f-5f07-88d9-6fa6bfe52d7e','Halacarsantia','2936f5c2-d09f-5f07-88d9-6fa6bfe52d7e','Halacarsantia','b32b1f34-17bc-4b08-b780-840c8d2e349c','Animalia|Arthropoda|Malacostraca|Isopoda|Santiidae|Halacarsantia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b32991b4-5049-4918-9524-4055e024b1da','','','333ebfdb-2324-5dbb-9b97-a921a86d2521','Sclerochloa P.Beauv.','P.Beauv.',0,0,'6583029d-6b7d-5b54-a9e5-7ca94321208c','Sclerochloa','6583029d-6b7d-5b54-a9e5-7ca94321208c','Sclerochloa','6583029d-6b7d-5b54-a9e5-7ca94321208c','Sclerochloa','b32991b4-5049-4918-9524-4055e024b1da','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sclerochloa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b32cad2f-18fd-42a9-8ec3-70afa2ec013e','','','14739ec0-aef9-592a-a433-06e6d65fb8e2','Phyllotocus macleayi macleayi Fischer, 1823','Fischer, 1823',1823,0,'b99d0c49-6f4a-5082-9bcc-c6a2e8f37bcf','Phyllotocus macleayi macleayi','b99d0c49-6f4a-5082-9bcc-c6a2e8f37bcf','Phyllotocus macleayi macleayi','9cd9e9f0-1f0a-595f-b7de-a6b50886835c','Phyllotocus macleay macleay','b32cad2f-18fd-42a9-8ec3-70afa2ec013e','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Phyllotocus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b329e9a0-d720-497c-b3c0-b141410522b2','','','4241faed-862c-576a-88f8-15ab37ac4496','Ameridae','',0,0,'4241faed-862c-576a-88f8-15ab37ac4496','Ameridae','4241faed-862c-576a-88f8-15ab37ac4496','Ameridae','4241faed-862c-576a-88f8-15ab37ac4496','Ameridae','b329e9a0-d720-497c-b3c0-b141410522b2','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Ameridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b329e02b-8174-4e9e-9873-dd42abcf22e9','','','c3d4a3f4-b17e-5326-b62f-6b71d7103cae','Barbula rubella (Hook.f. & Wilson) A.Jaeger','(Hook.f. & Wilson) A.Jaeger',0,0,'6e2b8157-0faa-5b39-8861-72df30850001','Barbula rubella','6e2b8157-0faa-5b39-8861-72df30850001','Barbula rubella','0d5ee0ec-3560-5411-b65d-875fa4631aa1','Barbula rubell','1951736e-d9c1-4fce-a91f-a85599baeca8','Plantae||Bryopsida|Pottiales|Pottiaceae|Barbula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b33540ce-76a9-4eff-89c2-3868538404c5','','','e87148f9-654d-583d-809a-33544e6d3c68','Notocoxelus xanthonyx (Broun, 1910)','(Broun, 1910)',1910,0,'fac8d4eb-915d-55bc-8abd-de53b98e9061','Notocoxelus xanthonyx','fac8d4eb-915d-55bc-8abd-de53b98e9061','Notocoxelus xanthonyx','fac8d4eb-915d-55bc-8abd-de53b98e9061','Notocoxelus xanthonyx','b33540ce-76a9-4eff-89c2-3868538404c5','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Notocoxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3335ddc-8ec9-4c16-a85c-a2a6164d7102','','','defd1004-af01-5b5f-83f7-ad75ffcb728e','Schizymeniaceae (F.Schmitz & Hauptfleisch) Masuda & Guiry','(F.Schmitz & Hauptfleisch) Masuda & Guiry',0,0,'1dcd1f12-1ff2-5a71-a1b4-9eb6690b69f2','Schizymeniaceae','1dcd1f12-1ff2-5a71-a1b4-9eb6690b69f2','Schizymeniaceae','1dcd1f12-1ff2-5a71-a1b4-9eb6690b69f2','Schizymeniaceae','b3335ddc-8ec9-4c16-a85c-a2a6164d7102','Plantae||||Schizymeniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b33b8c5d-16b7-4925-a774-2ea99578022d','','','fe1f3e91-113f-58b8-a373-8b3bdc15f29f','Senecio puffinii Allan ex Rehder','Allan ex Rehder',0,0,'addf33e4-389e-5bfd-9642-f4d67a22332a','Senecio puffinii','addf33e4-389e-5bfd-9642-f4d67a22332a','Senecio puffinii','fd82555b-72c4-53bb-b920-e57f0a6ebaa7','Senecio puffin','dd0aa091-5dcd-493f-aada-1bc17154ccd9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b33f62b9-1596-4942-a7cf-ac847efec69e','','','7b1136a7-8062-5fc3-8fcc-dd9019a769e0','Chenopodium glaucum L.','L.',0,0,'314823a3-e83b-5ded-8bda-bbac975d5f65','Chenopodium glaucum','314823a3-e83b-5ded-8bda-bbac975d5f65','Chenopodium glaucum','8781dba0-ccd6-52a1-be44-71b88615afaf','Chenopodium glauc','b7ed6f79-db92-47e7-8935-84b3290401e6','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b33f6e02-2307-428d-9e30-965b8a0b8fb5','','','16f48af9-8872-5174-8268-4c23a22a539a','Perichaena chrysosperma (Curr.) Lister','(Curr.) Lister',0,0,'f5a440b9-b49b-58fc-bfe4-5669fd412299','Perichaena chrysosperma','f5a440b9-b49b-58fc-bfe4-5669fd412299','Perichaena chrysosperma','874e6b0d-e719-5a28-914d-9c15fd54831d','Perichaena chrysosperm','b33f6e02-2307-428d-9e30-965b8a0b8fb5','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Perichaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b34789a6-102c-4da7-9eb6-7ca914636182','','','edb7b301-475d-53e9-8660-f80fc9c30703','Phyllobacterium brassicacearum Mantelin et al., 2006','Mantelin et al., 2006',2006,0,'559b6809-7779-5349-b23b-98f9474bc38d','Phyllobacterium brassicacearum','559b6809-7779-5349-b23b-98f9474bc38d','Phyllobacterium brassicacearum','ea32d506-a0fa-5af2-b071-b0a221dbd6de','Phyllobacterium brassicacear','b34789a6-102c-4da7-9eb6-7ca914636182','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Phyllobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b3473f0f-9d48-4dbd-b583-b1cce32a7f3c','','','5d2663af-d077-5268-8730-abaec901a069','Doodia aspera sensu Raoul','',0,0,'e11274ec-c063-5faa-b68c-60fae54855f6','Doodia aspera','e11274ec-c063-5faa-b68c-60fae54855f6','Doodia aspera','cbacc42e-f293-50ca-895c-591353d26e1c','Doodia asper','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Doodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b3426418-42be-405a-ae86-aa49547f1e47','','','a9c6c4d4-c354-5dac-a5d7-56a13fdf8e21','Tetrastyla oblonga Schewiakoff, 1892','Schewiakoff, 1892',1892,0,'5f7fd8d3-e65a-5cec-a7cd-279bebe42b46','Tetrastyla oblonga','5f7fd8d3-e65a-5cec-a7cd-279bebe42b46','Tetrastyla oblonga','b9b6e19b-4ae7-5762-aa66-5531a6475644','Tetrastyla oblong','b3426418-42be-405a-ae86-aa49547f1e47','Chromista|Ciliophora|Spirotrichea|Stichotrichida|Amphisiellidae|Tetrastyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3458816-7916-4ae1-99ef-d69328dd8838','','','4ac7fffc-904b-5fc9-9aa2-babdf3b44703','Margrethia obtusirostra Jespersen & Taning, 1919','Jespersen & Taning, 1919',1919,0,'4c27d7f4-5174-5333-8383-3c307bf937e1','Margrethia obtusirostra','4c27d7f4-5174-5333-8383-3c307bf937e1','Margrethia obtusirostra','bd7f3978-5944-5a42-b196-e57852187160','Margrethia obtusirostr','b3458816-7916-4ae1-99ef-d69328dd8838','Animalia|Chordata|Actinopterygii|Stomiiformes|Gonostomatidae|Margrethia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3493d18-ba75-4a55-8d2f-249fe61f60f4','','','394ff864-6ef4-52d2-90ef-82741e31858f','Grypotheca Dugdale, 1987','Dugdale, 1987',1987,0,'25590712-30d4-54f3-8d26-7d46da5b91cc','Grypotheca','25590712-30d4-54f3-8d26-7d46da5b91cc','Grypotheca','25590712-30d4-54f3-8d26-7d46da5b91cc','Grypotheca','b3493d18-ba75-4a55-8d2f-249fe61f60f4','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Grypotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b34ae022-7ce8-4565-bb0f-641d5ea01232','','','d06030de-ba2b-5b4a-a86c-bfc9a0236b7c','Pleospora halimiones Gruyter & Verkley','Gruyter & Verkley',0,0,'710f7cc9-c210-56fd-b75e-7c624f5dc5b6','Pleospora halimiones','710f7cc9-c210-56fd-b75e-7c624f5dc5b6','Pleospora halimiones','c0ed5171-0793-5e6e-b20a-578e89415538','Pleospora halimion','d462a55a-926c-496a-b780-013880fe83c6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b34b6756-f4fd-4fe7-ba0c-9f8abc02ef0f','','','f4671651-8f1c-54c2-98be-e997b4d6b390','Lodderia eumorpha eumorpha (Suter, 1908)','(Suter, 1908)',1908,0,'8f7a5f67-4728-5673-a8d2-5726e126cec2','Lodderia eumorpha eumorpha','8f7a5f67-4728-5673-a8d2-5726e126cec2','Lodderia eumorpha eumorpha','cac250e8-7f4a-551e-8a82-100771cb4c9a','Lodderia eumorph eumorph','b34b6756-f4fd-4fe7-ba0c-9f8abc02ef0f','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lodderia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b350cbcf-6db9-46bb-bfa4-3e6814a4036c','','','059bbc14-9725-5d40-861c-ab84f44fd530','Pterocladiophyllaceae','',0,0,'059bbc14-9725-5d40-861c-ab84f44fd530','Pterocladiophyllaceae','059bbc14-9725-5d40-861c-ab84f44fd530','Pterocladiophyllaceae','059bbc14-9725-5d40-861c-ab84f44fd530','Pterocladiophyllaceae','b350cbcf-6db9-46bb-bfa4-3e6814a4036c','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Pterocladiophyllaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b351afa4-86b5-4a9f-9fab-4f29bfa0542d','','','f4152c25-9fae-5248-8428-60cea4b8f588','Cladosporium sinuosum K. Schub., C.F. Hill, Crous & U. Braun','K. Schub., C.F. Hill, Crous & U. Braun',0,0,'cebece2a-2661-5d26-8f2d-ee219f64f74c','Cladosporium sinuosum','cebece2a-2661-5d26-8f2d-ee219f64f74c','Cladosporium sinuosum','57bf7c2a-120a-5a96-a72f-b0ae330380fa','Cladosporium sinuos','b351afa4-86b5-4a9f-9fab-4f29bfa0542d','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b354ec0e-8641-411c-b491-b1f595110598','','','aec447db-53d2-5ebb-8996-0dbd49599ce3','Bathyspinula tasmanica (Knudsen, 1970)','(Knudsen, 1970)',1970,0,'ada841d1-2d8b-517b-85df-7dcf37da0231','Bathyspinula tasmanica','ada841d1-2d8b-517b-85df-7dcf37da0231','Bathyspinula tasmanica','40a5463a-df13-5b99-8f24-494d0faa5af5','Bathyspinula tasmanic','b354ec0e-8641-411c-b491-b1f595110598','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculanidae|Bathyspinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b35a8fc7-6bf5-4414-b8a4-d13c82eda050','','','968dc175-dc96-5802-8536-97d890072608','Centrosema pubescens Benth.','Benth.',0,0,'57289c99-7a70-54bd-9727-50dfc33aee37','Centrosema pubescens','57289c99-7a70-54bd-9727-50dfc33aee37','Centrosema pubescens','57289c99-7a70-54bd-9727-50dfc33aee37','Centrosema pubescens','b35a8fc7-6bf5-4414-b8a4-d13c82eda050','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Centrosema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b35fae9e-46aa-4afd-8c04-40bbec6c4494','','','a3320865-f927-5fc2-8291-596264cc9921','Zygodon conoideus var. elongatus Hook. & Grev.','Hook. & Grev.',0,0,'cbf9ff0e-e42e-5f40-9c00-f2d47f22bc62','Zygodon conoideus elongatus','4b693078-069d-5e96-9b09-64000a573ba8','Zygodon conoideus var. elongatus','b48b3f6e-5a2c-5249-8e93-e14aae423033','Zygodon conoide elongat','c23b8009-26b5-4edc-a6a4-5bb79af13d31','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Zygodon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b35da8bb-c67a-4939-8a22-72d14f23ad87','','','bde89643-ec2e-510b-b868-fdc722b994da','Didymium lateritium Berk. & Ravenel','Berk. & Ravenel',0,0,'fd61ffc2-9e4c-5fd1-81ac-83cda749005e','Didymium lateritium','fd61ffc2-9e4c-5fd1-81ac-83cda749005e','Didymium lateritium','7779843a-4be5-5c20-a554-1cb75d58ccb9','Didymium lateriti','20ec8846-cacb-40bf-baa2-bd2a74ec9d20','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Didymium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b35dd898-65a4-4c12-9531-c9d4a636f53f','','','969d75ab-43a5-5d32-8beb-99843d2f7ebc','Sporidesmium tropicale M.B. Ellis','M.B. Ellis',0,0,'0ba63935-3c0d-5b90-81b0-7591e64eeb12','Sporidesmium tropicale','0ba63935-3c0d-5b90-81b0-7591e64eeb12','Sporidesmium tropicale','98c86670-d607-5532-ae99-17118ae687a6','Sporidesmium tropical','b35dd898-65a4-4c12-9531-c9d4a636f53f','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b361d47b-918c-423c-881d-08e7d6bc328a','','','17e9af8d-2ad8-5093-a50d-202c07dfc7aa','Thrypticocirrus','',0,0,'17e9af8d-2ad8-5093-a50d-202c07dfc7aa','Thrypticocirrus','17e9af8d-2ad8-5093-a50d-202c07dfc7aa','Thrypticocirrus','17e9af8d-2ad8-5093-a50d-202c07dfc7aa','Thrypticocirrus','b361d47b-918c-423c-881d-08e7d6bc328a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Thrypticocirrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3678130-ff58-4774-be09-26b65140166f','','','f1c0e8e6-84ee-510b-91a1-8548666608c5','Bembidion rotundicolle Bates, 1874','Bates, 1874',1874,0,'1d36145c-e321-5f9d-be01-8a95d86b3a0b','Bembidion rotundicolle','1d36145c-e321-5f9d-be01-8a95d86b3a0b','Bembidion rotundicolle','e535c4d3-3233-555c-8c03-2596d10ca46a','Bembidion rotundicoll','400cfb22-e770-42ad-9677-95829a1b7a56','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b366ec2c-445b-45e4-9572-14912c857085','','','b0937a56-a844-5584-80ad-ada0843d6067','Laurera madreporiformis (Eschw.) Riddle','(Eschw.) Riddle',0,0,'2d46cfc7-f3ed-5ff5-b90c-c1fb44ca3dee','Laurera madreporiformis','2d46cfc7-f3ed-5ff5-b90c-c1fb44ca3dee','Laurera madreporiformis','b0a45b31-025d-5240-ae63-e5f9e31f7bf3','Laurera madreporiform','d86ccaec-c48d-4212-b977-ea1f472b1b37','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Trypetheliaceae|Laurera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b242a84d-d85c-4783-9c11-0e3c8dd91e18','','','a332bf0f-7f75-5fb1-adc6-46f3be8e921c','Oropterus coniger White, 1846','White, 1846',1846,0,'4ca5f3fe-cd08-52b2-aed1-292e1f57335d','Oropterus coniger','4ca5f3fe-cd08-52b2-aed1-292e1f57335d','Oropterus coniger','4ca5f3fe-cd08-52b2-aed1-292e1f57335d','Oropterus coniger','b242a84d-d85c-4783-9c11-0e3c8dd91e18','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Oropterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b243950c-da83-4731-9751-522b92bddb3a','','','da037ea5-02cd-509d-9519-d2a147ce4043','Aucklandella','',0,0,'da037ea5-02cd-509d-9519-d2a147ce4043','Aucklandella','da037ea5-02cd-509d-9519-d2a147ce4043','Aucklandella','da037ea5-02cd-509d-9519-d2a147ce4043','Aucklandella','b243950c-da83-4731-9751-522b92bddb3a','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Aucklandella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b244a4a9-2e91-471b-aa28-f1fa4d62a825','','','46449c37-e987-518c-b85c-a04f5a43cb56','Helle rufescens Brunetti, 1926','Brunetti, 1926',1926,0,'5f746b73-39d1-5fe3-ace0-c8bbe456f4f1','Helle rufescens','5f746b73-39d1-5fe3-ace0-c8bbe456f4f1','Helle rufescens','5f746b73-39d1-5fe3-ace0-c8bbe456f4f1','Helle rufescens','b244a4a9-2e91-471b-aa28-f1fa4d62a825','Animalia|Arthropoda|Insecta|Diptera|Acroceridae|Helle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2541a13-8fdc-43cc-ab28-1d191e759100','','','c107ed5f-49e9-5bca-9852-b6a72223a9cd','Plagiothecium funale J.T.Wynns','J.T.Wynns',0,0,'8c155df0-1206-5ec6-9139-4231308fa19e','Plagiothecium funale','8c155df0-1206-5ec6-9139-4231308fa19e','Plagiothecium funale','e7b112de-9abb-5e94-a2cd-7168e368b5ce','Plagiothecium funal','b2541a13-8fdc-43cc-ab28-1d191e759100','Plantae||Bryopsida|Hypnales|Plagiotheciaceae|Plagiothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b24e09e1-e7e3-4b93-b96f-c2feffdb584a','','','3adc0c5d-6a66-5d41-8e5c-aecf9cb1edc0','Blastomyces parvus (C.W. Emmons & Ashburn) Y.P. Jiang, Sigler & de Hoog','(C.W. Emmons & Ashburn) Y.P. Jiang, Sigler & de Hoog',0,0,'2a90017f-4cec-5125-9ff0-70f8c4366607','Blastomyces parvus','2a90017f-4cec-5125-9ff0-70f8c4366607','Blastomyces parvus','18d33dd9-1527-5d3a-ac0e-e25b96e42f32','Blastomyces paru','b24e09e1-e7e3-4b93-b96f-c2feffdb584a','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Ajellomycetaceae|Blastomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b252d091-c92c-411d-a769-6b0e35205bde','','','2489e9cb-e89a-577b-a9ea-baacda434093','Polylobus Solier, 1849','Solier, 1849',1849,0,'31230706-2166-5c23-b2ba-48a6dfa6d603','Polylobus','31230706-2166-5c23-b2ba-48a6dfa6d603','Polylobus','31230706-2166-5c23-b2ba-48a6dfa6d603','Polylobus','b252d091-c92c-411d-a769-6b0e35205bde','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Polylobus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b252e2ce-4960-4fea-b467-6cbd66bae4c5','','','3246ceb5-1021-5a96-9c72-89a9887276ff','Montipora spongodes Bernard, 1897','Bernard, 1897',1897,0,'942feb5d-fd31-5419-841b-c2794be7f892','Montipora spongodes','942feb5d-fd31-5419-841b-c2794be7f892','Montipora spongodes','1c64d42d-e950-58a3-9bb2-d964116d29c9','Montipora spongod','b252e2ce-4960-4fea-b467-6cbd66bae4c5','Animalia|Cnidaria||Scleractinia|Acroporidae|Montipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b250fb15-7fb5-4f32-b1c5-3d057c2ba628','','','80563cb7-f8b3-5a8a-9ffc-15c9e15455c9','Ctenognathus novaezelandiae (Fairmaire, 1843)','(Fairmaire, 1843)',1843,0,'c0048585-d286-5b09-a6fc-b11305e4c528','Ctenognathus novaezelandiae','c0048585-d286-5b09-a6fc-b11305e4c528','Ctenognathus novaezelandiae','b29a0b68-d926-5569-8f44-1673d3692894','Ctenognathus nouaezelandi','b250fb15-7fb5-4f32-b1c5-3d057c2ba628','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2538475-e4d1-470d-bab2-e2c5636f8ba6','','','e5ae99de-63fb-5a00-afcf-d3f37c05fb00','Pinnularia graciloides Hustedt','Hustedt',0,0,'41726cf1-9fa5-5c7f-8f38-ed14eaedf993','Pinnularia graciloides','41726cf1-9fa5-5c7f-8f38-ed14eaedf993','Pinnularia graciloides','7b0f3b14-458a-5ebd-a2e1-2fed32296308','Pinnularia graciloid','b2538475-e4d1-470d-bab2-e2c5636f8ba6','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b250d576-1357-4019-9a59-e9f43690c85d','','','491ec561-a417-5bbe-95bd-2cea298f0a22','Epilobium nummulariifolium var. caespitosum (Hausskn.) Kirk','(Hausskn.) Kirk',0,0,'be4840c8-0d1a-5ce4-845b-d26bc561f67a','Epilobium nummulariifolium caespitosum','d84cef50-ed64-551d-ba21-4b58bfdb1ffa','Epilobium nummulariifolium var. caespitosum','868a651f-c7ba-501f-8013-ae86431017f5','Epilobium nummulariifoli caespitos','603feceb-c529-41a0-8fa1-5b4f482964da','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b259a489-0a41-43f5-8032-155cba3752a8','','','162e4c40-4401-57e2-88a7-b3eb68b25fe6','Oligosoma oliveri (McCann, 1955)','(McCann, 1955)',1955,0,'cd965c9a-dd44-5965-b49e-87af52babdbb','Oligosoma oliveri','cd965c9a-dd44-5965-b49e-87af52babdbb','Oligosoma oliveri','359c074c-b6c4-55fb-a717-3dced419c45b','Oligosoma oliuer','b259a489-0a41-43f5-8032-155cba3752a8','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2642c00-8486-4795-b027-38e2b0c3b714','','','5f4eeb9c-0ed0-5771-9be6-802be9a430a9','Cercospora campi-silii Speg.','Speg.',0,0,'c317538f-5bec-55d7-b278-2facb363a185','Cercospora campi-silii','c317538f-5bec-55d7-b278-2facb363a185','Cercospora campi-silii','6b826fc3-520e-5104-9728-8c4cf30ff5ac','Cercospora campi-sil','b2642c00-8486-4795-b027-38e2b0c3b714','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2621f9e-bba8-4918-aee5-614dee88676c','','','a97dee1e-e55e-5ce5-8235-057bc705c5e0','Catinaria grossa (Pers. ex Nyl.) Vain.','(Pers. ex Nyl.) Vain.',0,0,'60a69a28-e7fd-53a1-91c0-6c1eea1f97bd','Catinaria grossa','60a69a28-e7fd-53a1-91c0-6c1eea1f97bd','Catinaria grossa','5a065ad3-26f9-50f1-9197-3f674882ede4','Catinaria gross','50d75497-7ab7-46e7-b90f-fbcbd4746cbc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Bacidiaceae|Catinaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b2648718-7f22-4891-b5eb-62e44abd38f9','','','2b4ab63d-4a8c-5566-bdf4-8e7aed6e788d','Cystinarius eutactus (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'4219ebea-ab64-5651-a329-0fd40544cc48','Cystinarius eutactus','4219ebea-ab64-5651-a329-0fd40544cc48','Cystinarius eutactus','13b51c6f-799f-5016-a902-1553857ec743','Cystinarius eutact','b2648718-7f22-4891-b5eb-62e44abd38f9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cystinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2627879-fde7-4425-90d9-e6470cca06cb','','','6132e4d4-38f4-5ca9-9d39-ead5b4adff81','Nectria pertusoides Samuels','Samuels',0,0,'f6314d7d-77e5-586b-b0ed-6fb80ddc1159','Nectria pertusoides','f6314d7d-77e5-586b-b0ed-6fb80ddc1159','Nectria pertusoides','fe3232fe-0fc3-590a-b34c-5b31f81ac9b1','Nectria pertusoid','00ecd894-8252-4696-ba2a-0f03341c27a6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b260e299-125f-45b5-b4e7-d4b24d150682','','','02c0c732-6d40-5c30-b1d7-15704140f5b2','Mycosphaerella aquilina f. aspidiorum (Sacc.) Syd.','(Sacc.) Syd.',0,0,'2c3135e7-0011-57de-9778-c8af37f08caf','Mycosphaerella aquilina aspidiorum','656ec002-559b-5b1e-a905-ccdda8c335ff','Mycosphaerella aquilina f. aspidiorum','8013d627-7ebf-5d06-910b-20d0e33e4f1d','Mycosphaerella aquilin aspidior','b260e299-125f-45b5-b4e7-d4b24d150682','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('b26b70ed-1916-4eb8-950e-650d65e5a443','','','21554e58-bc1a-5e05-a3fc-c692a3fdf0c3','Chaetomella raphigera Swift','Swift',0,0,'611403cc-7ace-5be8-b2b0-70b8ce1dcff9','Chaetomella raphigera','611403cc-7ace-5be8-b2b0-70b8ce1dcff9','Chaetomella raphigera','9de78fba-0ed2-5d05-b18b-11119d159088','Chaetomella raphiger','b26b70ed-1916-4eb8-950e-650d65e5a443','Fungi|Ascomycota|Leotiomycetes|Chaetomellales|Chaetomellaceae|Chaetomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b26a7598-7607-454d-ac45-9f5955dd3b99','','','26bb483c-8bf3-587e-8fd1-71058f4a7221','Brefeldiellaceae E. Müll. & Arx','E. Müll. & Arx',0,0,'05ecd517-2fbc-504a-999a-bcc3df070b95','Brefeldiellaceae','05ecd517-2fbc-504a-999a-bcc3df070b95','Brefeldiellaceae','05ecd517-2fbc-504a-999a-bcc3df070b95','Brefeldiellaceae','683aa7e4-4304-44fb-add1-71e075c2fdb4','Fungi|Ascomycota|Dothideomycetes||Brefeldiellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b26d9006-7468-4b95-9dd1-1324e4152a69','','','7fce563f-bcbc-5ea1-9476-1a6eb04335d4','Hypoxylon aeneum Nitschke','Nitschke',0,0,'2d189363-bde6-5edb-9277-4be479d25c3a','Hypoxylon aeneum','2d189363-bde6-5edb-9277-4be479d25c3a','Hypoxylon aeneum','55c4d874-ff0a-5e4d-83be-ec7cc233300b','Hypoxylon aene','6fab899d-201d-48f0-8f7a-2f62b77c5eaf','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b26ccdf5-d715-41fa-bebc-728b45b00219','','','85168947-7b47-573d-8a20-0f4d04d50c4e','Veronica dartonii Petrie','Petrie',0,0,'de2a1489-d61f-5fe4-839e-7e9143757a50','Veronica dartonii','de2a1489-d61f-5fe4-839e-7e9143757a50','Veronica dartonii','9040f94f-0f63-5992-94f5-dfaa97b32982','Veronica darton','4b4dd7bd-b45c-4d5d-a0fb-49c375dce7ea','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2700630-8512-4d5b-9593-67947725c3e4','','','19e827d0-8bba-5114-92b1-bd0f6f28bf24','Hemiandrus fiordensis (Salmon, 1950)','(Salmon, 1950)',1950,0,'7939b762-6c11-51ff-bd2d-693e22e1702d','Hemiandrus fiordensis','7939b762-6c11-51ff-bd2d-693e22e1702d','Hemiandrus fiordensis','d71b910d-1c2d-58f3-a8e1-8c246d607bf4','Hemiandrus fiordens','b2700630-8512-4d5b-9593-67947725c3e4','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Hemiandrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b26d3022-c403-48c3-b42e-e1b28f6aae34','','','38997e4a-fa95-5334-871c-c2863a5c2106','Phellia','',0,0,'38997e4a-fa95-5334-871c-c2863a5c2106','Phellia','38997e4a-fa95-5334-871c-c2863a5c2106','Phellia','38997e4a-fa95-5334-871c-c2863a5c2106','Phellia','b26d3022-c403-48c3-b42e-e1b28f6aae34','Animalia|Cnidaria||Actiniaria|Sagartiidae|Phellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b276e4e7-98bd-4a2d-bca4-1fcfbd0b2920','','','6cd2172f-097c-5c6c-8c1b-d13e712a25e3','Allium platycaule S.Watson','S.Watson',0,0,'b72e3393-d9fd-5e94-ab92-b1532a7668c6','Allium platycaule','b72e3393-d9fd-5e94-ab92-b1532a7668c6','Allium platycaule','e659c6fd-62d8-58f6-b589-17a463e49e4d','Allium platycaul','b276e4e7-98bd-4a2d-bca4-1fcfbd0b2920','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b27652c4-fe77-4dfe-aed2-52f8deff3bc2','','','8375f72d-a20a-587a-9635-d67eecc402ed','Riccia sorocarpa Bisch.','Bisch.',0,0,'0af24239-b183-5d5f-afa5-877457f24711','Riccia sorocarpa','0af24239-b183-5d5f-afa5-877457f24711','Riccia sorocarpa','69afc780-f716-5840-8400-e510fcdfc165','Riccia sorocarp','b27652c4-fe77-4dfe-aed2-52f8deff3bc2','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Ricciaceae|Riccia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2784c44-82d2-4e5d-9056-6104a915f2fc','','','61073647-bd92-5a1e-96f8-74478de3fd54','Cryptosporidum','',0,0,'61073647-bd92-5a1e-96f8-74478de3fd54','Cryptosporidum','61073647-bd92-5a1e-96f8-74478de3fd54','Cryptosporidum','61073647-bd92-5a1e-96f8-74478de3fd54','Cryptosporidum','b2784c44-82d2-4e5d-9056-6104a915f2fc','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Cryptosporidiidae|Cryptosporidum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b279d11f-5363-4a23-8d27-72d156145ed3','','','45d8c7b0-fc62-519e-82e7-7b21e19c1046','Erwinia rhapontici (Millard 1924) Burkholder, 1948','(Millard 1924) Burkholder, 1948',1924,0,'91030a47-c4bd-5ddd-8e98-3de403299cef','Erwinia rhapontici','91030a47-c4bd-5ddd-8e98-3de403299cef','Erwinia rhapontici','800a7c8e-bd0a-5313-9296-86155c5ff27b','Erwinia rhapontic','b279d11f-5363-4a23-8d27-72d156145ed3','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b27e925b-3c23-4814-a145-20edd8111ab0','','','2131163d-4159-55b0-b09d-6a59546d5abd','Pterula stipata Corner','Corner',0,0,'7a215a93-b3aa-5e20-bf6a-31733900fca0','Pterula stipata','7a215a93-b3aa-5e20-bf6a-31733900fca0','Pterula stipata','83c5cf65-7b38-5f58-99b2-1ab49fa693b3','Pterula stipat','994c2382-60a6-4618-96ab-5353921fe627','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pterulaceae|Pterula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b28092b2-1982-4ce3-8a6f-bc95e664b086','','','a526f2f4-1b8f-58ff-8ef7-f385258a7b16','Globorotalia crassula Cushman & Stewart, 1930','Cushman & Stewart, 1930',1930,0,'08b58678-c6f1-5bbf-b5c1-b4232911820b','Globorotalia crassula','08b58678-c6f1-5bbf-b5c1-b4232911820b','Globorotalia crassula','1ebbe8fc-3be1-59e0-9c77-6987f73be63c','Globorotalia crassul','b28092b2-1982-4ce3-8a6f-bc95e664b086','Chromista|Foraminifera|Polythalamea|Globigerinida|Globorotaliidae|Globorotalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1ba254a-e46a-4e8b-bc94-3756185a4af7','','','f2fe4843-2b12-5ca5-9dc4-0da645e54248','Leptosphaeria taminensis H. Wegelin','H. Wegelin',0,0,'d23c83c5-f8a0-5988-a0ac-2de308e06415','Leptosphaeria taminensis','d23c83c5-f8a0-5988-a0ac-2de308e06415','Leptosphaeria taminensis','5da6ff1c-cd8e-56dc-af0f-08a36c9f3603','Leptosphaeria taminens','3aaa9166-a044-4cb8-8abf-3cba8ae7acfe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1bbb837-246a-44df-8b45-9f8ac553ce69','','','234097fa-a4d3-56c5-9cdd-de92a9064fd2','Marasmius pusio Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'312cfd61-0a20-5fb2-b876-ac2a716216ea','Marasmius pusio','312cfd61-0a20-5fb2-b876-ac2a716216ea','Marasmius pusio','60823ac2-858d-5410-a813-e6d20aa3b371','Marasmius pusi','b1bbb837-246a-44df-8b45-9f8ac553ce69','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1bccd6b-6b7a-466a-9731-e33329c0f72c','','','50a3efea-e259-59b3-b9c9-df6aeaae2013','Postciliodesmatophora','',0,0,'50a3efea-e259-59b3-b9c9-df6aeaae2013','Postciliodesmatophora','50a3efea-e259-59b3-b9c9-df6aeaae2013','Postciliodesmatophora','50a3efea-e259-59b3-b9c9-df6aeaae2013','Postciliodesmatophora','b1bccd6b-6b7a-466a-9731-e33329c0f72c','Chromista|Ciliophora||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1c0810d-fc28-49c0-98a5-4a32250bcec5','','','510766a6-d52a-5653-93e8-c4fee7fdf07c','Coelidium Vogel ex Walpers','Vogel ex Walpers',0,0,'2bc85245-d4a5-5384-95a7-d660b1f36951','Coelidium','2bc85245-d4a5-5384-95a7-d660b1f36951','Coelidium','2bc85245-d4a5-5384-95a7-d660b1f36951','Coelidium','b1c0810d-fc28-49c0-98a5-4a32250bcec5','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Coelidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('b1c07d30-84ec-4433-bb44-7ceb69bbcfa3','','','e66fe64c-664d-5f37-bf4c-c893e2098acc','Dendroconche scandens (G.Forst.) Testo, Sundue, & A.R.Field','(G.Forst.) Testo, Sundue, & A.R.Field',0,0,'a48f7911-ad26-5b2b-ab11-95c7df805ce7','Dendroconche scandens','a48f7911-ad26-5b2b-ab11-95c7df805ce7','Dendroconche scandens','a48f7911-ad26-5b2b-ab11-95c7df805ce7','Dendroconche scandens','f5b9fee2-32f3-4441-bfee-d79080b29c66','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Dendroconche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1c9d57f-0313-4caa-9f1d-05363551df22','','','89d77150-93d6-5b86-bd2c-98a11cc9432d','Andreaea flabellata Müll.Hal.','Müll.Hal.',0,0,'ab4e4a73-5c2d-5628-9514-c0c6ac72b08c','Andreaea flabellata','ab4e4a73-5c2d-5628-9514-c0c6ac72b08c','Andreaea flabellata','02e7c3a5-6056-5aec-936f-312d871b5147','Andreaea flabellat','b1c9d57f-0313-4caa-9f1d-05363551df22','Plantae||Andreopsida|Andreaeales|Andreaeaceae|Andreaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1c4cc10-8f2f-4880-95f2-57547fea6748','','','c2286cbc-c274-5033-a952-9fa996d96af6','Archyala culta Philpott, 1931','Philpott, 1931',1931,0,'27226a13-0ad7-5f63-b1e2-c960abd2ad16','Archyala culta','27226a13-0ad7-5f63-b1e2-c960abd2ad16','Archyala culta','afd96169-c705-50e6-ae3d-29df322ac611','Archyala cult','b1c4cc10-8f2f-4880-95f2-57547fea6748','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Archyala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1c8879e-59d6-4849-9b6b-71fa4183ed1a','','','a78f9f9a-bc1f-510d-aeee-e7078c586877','Arcuatospora novae-zelandiae (S. Hughes & W.B. Kendr.) Réblová & Hern.-Restr.','(S. Hughes & W.B. Kendr.) Réblová & Hern.-Restr.',0,0,'eed4d3f8-b8c7-5869-933d-9ce57afd7527','Arcuatospora novae-zelandiae','eed4d3f8-b8c7-5869-933d-9ce57afd7527','Arcuatospora novae-zelandiae','cde7f813-1a6b-507c-96c5-89b90b85fdec','Arcuatospora nouae-zelandi','b1c8879e-59d6-4849-9b6b-71fa4183ed1a','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Arcuatospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1cc9253-1b3a-420b-abe5-07af234d222b','','','de82a549-16f9-5ffc-a798-47073080d93a','Gomphonema angustum Agardh','Agardh',0,0,'2690ebcb-61ab-58c9-a89f-3cd4b468763b','Gomphonema angustum','2690ebcb-61ab-58c9-a89f-3cd4b468763b','Gomphonema angustum','356ba0f6-a2ac-53f1-b7cc-3c6df98d6256','Gomphonema angust','b1cc9253-1b3a-420b-abe5-07af234d222b','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Gomphonemataceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1cf9b45-ce0d-4f67-a742-6e313b05e6b0','','','6b0cb251-33e6-5310-982c-a209e1fce574','Ochnaceae','',0,0,'6b0cb251-33e6-5310-982c-a209e1fce574','Ochnaceae','6b0cb251-33e6-5310-982c-a209e1fce574','Ochnaceae','6b0cb251-33e6-5310-982c-a209e1fce574','Ochnaceae','b1cf9b45-ce0d-4f67-a742-6e313b05e6b0','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Ochnaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1d04190-4b26-49d6-950b-6401f4a9addc','','','9314b8d8-3d9b-53f5-90d8-04e2fee8c884','Gerygone Gould','Gould',0,0,'a7f39972-a332-58aa-8a3f-9f1e29c9ccac','Gerygone','a7f39972-a332-58aa-8a3f-9f1e29c9ccac','Gerygone','a7f39972-a332-58aa-8a3f-9f1e29c9ccac','Gerygone','b1d04190-4b26-49d6-950b-6401f4a9addc','Animalia|Chordata|Aves|Passeriformes|Acanthizidae|Gerygone','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1cbf2a4-000e-48e1-804c-9a5e6a98d860','','','a4a77e06-3004-503b-8069-97b206bd8bf7','Athyrium umbrosum (Aiton) C.Presl','(Aiton) C.Presl',0,0,'0c67cab3-86f4-59ac-9161-c9be7bcf0731','Athyrium umbrosum','0c67cab3-86f4-59ac-9161-c9be7bcf0731','Athyrium umbrosum','10b765b1-2d60-5945-bd27-055f4bcf7421','Athyrium umbros','b1cbf2a4-000e-48e1-804c-9a5e6a98d860','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|Athyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1cede1e-fd10-4234-8dd1-dacf947d0a2c','','','3ce59c6b-1869-57e4-880a-8311bc457575','Nectria australiensis Seifert','Seifert',0,0,'8dfd76eb-3ad4-56cf-94cd-95fc464816ea','Nectria australiensis','8dfd76eb-3ad4-56cf-94cd-95fc464816ea','Nectria australiensis','b9008c81-a9a2-593c-8109-1bfa9d6dd39e','Nectria australiens','b1cede1e-fd10-4234-8dd1-dacf947d0a2c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1d48ca0-7f63-4ea0-9db5-79ad4eff0d80','','','8ec85225-7a42-522b-b515-a9d00c0861ca','Australopacifica species 6 Johns unpubl.','',0,0,'cba66706-ec1a-5791-b780-2abd36ab2227','Australopacifica','cba66706-ec1a-5791-b780-2abd36ab2227','Australopacifica','cba66706-ec1a-5791-b780-2abd36ab2227','Australopacifica','b1d48ca0-7f63-4ea0-9db5-79ad4eff0d80','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australopacifica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b1d21d6e-ba04-4338-a144-61df158188ad','','','e9580d3e-01a9-5ca7-9f82-4654a392ba13','Scrophularia nodosa L.','L.',0,0,'3769b168-79d3-5690-8979-59189e48e5ac','Scrophularia nodosa','3769b168-79d3-5690-8979-59189e48e5ac','Scrophularia nodosa','9daa5e17-b40d-5ec4-8b0f-af1487a89023','Scrophularia nodos','b1d21d6e-ba04-4338-a144-61df158188ad','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Scrophularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1d3168b-6f57-44c5-9b2f-8ae41330dd07','','','5b527f64-7937-585b-94d4-2ab07191b42c','Macalpinomyces aristidae-cyananthae (Bref.) Vánky','(Bref.) Vánky',0,0,'42b65866-f149-58bd-a2f8-944d5f8fb25f','Macalpinomyces aristidae-cyananthae','42b65866-f149-58bd-a2f8-944d5f8fb25f','Macalpinomyces aristidae-cyananthae','5dc44384-b657-5dc9-896e-463d90f9d49f','Macalpinomyces aristidae-cyananth','b1d3168b-6f57-44c5-9b2f-8ae41330dd07','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Macalpinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1d2f4c0-7580-4b4b-a3d8-cb46090fe5b1','','','810cbca1-b52f-56e6-b5fa-aef91ba68bba','Laticarinina altocamerata (Heron-Allen & Earland, 1922)','(Heron-Allen & Earland, 1922)',1922,0,'f5963431-bf28-57fd-a10f-86194660e30e','Laticarinina altocamerata','f5963431-bf28-57fd-a10f-86194660e30e','Laticarinina altocamerata','70161090-a0cb-5400-a927-5063b2976269','Laticarinina altocamerat','b1d2f4c0-7580-4b4b-a3d8-cb46090fe5b1','Chromista|Foraminifera|Polythalamea|Rotaliida|Discorbinellidae|Laticarinina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1de306a-8878-401f-8d7f-499dcbdf34c7','','','fe109cb3-d7cc-5189-9611-942f92fa06da','Sporisorium leelingianum Vánky','Vánky',0,0,'07b280d9-c2b7-569c-869b-d14886f4de67','Sporisorium leelingianum','07b280d9-c2b7-569c-869b-d14886f4de67','Sporisorium leelingianum','6eab6187-e853-597d-85a8-30c16e2fd777','Sporisorium leelingian','2b919842-2066-4323-bd28-23edc08a64ae','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1d6f036-36f1-4c6f-93fc-f2a78ad6338c','','','9d2f94d2-84c0-53ab-a123-8ef3ebfc18bf','Septoria sonchifoliae Cooke','Cooke',0,0,'d808a50c-bf08-5c1d-9c85-a3be9a208b01','Septoria sonchifoliae','d808a50c-bf08-5c1d-9c85-a3be9a208b01','Septoria sonchifoliae','d6ca428d-1592-5c57-882d-a64c7b42e148','Septoria sonchifoli','b1d6f036-36f1-4c6f-93fc-f2a78ad6338c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1d8ef1e-c7ee-486d-8528-3a33dd2f625f','','','ba6e0770-b77a-56a4-94ab-8c6ba2c80742','Oxydothis selenosporellae Samuels & Rossman','Samuels & Rossman',0,0,'ae74a7c7-1877-5dac-b4de-5b6b8f6e405f','Oxydothis selenosporellae','ae74a7c7-1877-5dac-b4de-5b6b8f6e405f','Oxydothis selenosporellae','e45073f1-8702-5c48-8c5b-54da6b00d480','Oxydothis selenosporell','b1d8ef1e-c7ee-486d-8528-3a33dd2f625f','Fungi|Ascomycota|Sordariomycetes|Xylariales|Oxydothidaceae|Oxydothis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1da2464-6641-43b1-9e96-7a58664eb2a9','','','2e1154d2-ee1c-53d4-a669-f4b0e3998b11','Trinchesia zelandica Odhner, 1924','Odhner, 1924',1924,0,'0dd69c12-30fd-5a75-8117-03dd18d4eb43','Trinchesia zelandica','0dd69c12-30fd-5a75-8117-03dd18d4eb43','Trinchesia zelandica','6f60e45f-675a-573d-aba1-c8e786c30576','Trinchesia zelandic','b1da2464-6641-43b1-9e96-7a58664eb2a9','Animalia|Mollusca|Gastropoda|Nudibranchia|Tergipedidae|Trinchesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1dd5fc4-0588-42bb-b499-babc7708f003','','','874e34e6-1115-5153-92d4-95e89577b5ed','Septoria myopori Cooke & Massee','Cooke & Massee',0,0,'f9a632aa-ebc3-50b9-ac20-870233cc3532','Septoria myopori','f9a632aa-ebc3-50b9-ac20-870233cc3532','Septoria myopori','bc374cdd-f970-5a87-92a3-bdf724ddd50a','Septoria myopor','99c8e110-5375-4c0f-9b2b-cd05fc7c9801','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1dda2f3-c908-457f-9d8a-e6fdd9ed49b2','','','30bc8083-fdbe-516f-9750-f9ea8f45b22d','Perissocope','',0,0,'30bc8083-fdbe-516f-9750-f9ea8f45b22d','Perissocope','30bc8083-fdbe-516f-9750-f9ea8f45b22d','Perissocope','30bc8083-fdbe-516f-9750-f9ea8f45b22d','Perissocope','b1dda2f3-c908-457f-9d8a-e6fdd9ed49b2','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Harpacticidae|Perissocope','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1e24e66-d794-4d6c-aeb1-19eab386df15','','','126d9bdd-512d-596b-ab1a-67c0a78bdf83','Beauveria species','',0,0,'f79a0033-47a7-5c0a-95d1-615b9295e431','Beauveria','f79a0033-47a7-5c0a-95d1-615b9295e431','Beauveria','f79a0033-47a7-5c0a-95d1-615b9295e431','Beauveria','b1e24e66-d794-4d6c-aeb1-19eab386df15','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Beauveria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b1e37f98-920c-4b86-8677-785262a6027b','','','611f1ef5-a96b-5918-9679-e94a644f2388','Grosmannia huntii (Rob.-Jeffr.) Zipfel, Z.W. Beer & M.J. Wingf.','(Rob.-Jeffr.) Zipfel, Z.W. Beer & M.J. Wingf.',0,0,'8afd58ec-28dc-5fb7-ba5c-a643107790ae','Grosmannia huntii','8afd58ec-28dc-5fb7-ba5c-a643107790ae','Grosmannia huntii','788b8b2b-34c0-5805-b98c-f7f147f3bfd6','Grosmannia hunt','b1e37f98-920c-4b86-8677-785262a6027b','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Grosmannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1e4a49c-7d99-4977-bdb6-f44c94b68da3','','','088b1158-6751-5eda-94f1-deddf374fdbb','Dictyosporium hughesii McKenzie','McKenzie',0,0,'6d0a5817-b438-5e67-857f-72307d3ae886','Dictyosporium hughesii','6d0a5817-b438-5e67-857f-72307d3ae886','Dictyosporium hughesii','2bb08449-585f-5138-8ccc-d3ba4a3426a0','Dictyosporium hughes','b1e4a49c-7d99-4977-bdb6-f44c94b68da3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dictyosporiaceae|Dictyosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1e060d5-0f2e-4a44-acd4-e6dd454e152b','','','a70aa3cc-2fa4-56d1-a4d8-c24e83ada304','Platisus zelandicus Marris & Klimaszewski, 2001','Marris & Klimaszewski, 2001',2001,0,'242c5cd9-7ca6-5bc0-85e5-922efa5df8b3','Platisus zelandicus','242c5cd9-7ca6-5bc0-85e5-922efa5df8b3','Platisus zelandicus','8d0e2ffb-6cfe-5e19-98cc-32fba5cb81d5','Platisus zelandic','b1e060d5-0f2e-4a44-acd4-e6dd454e152b','Animalia|Arthropoda|Insecta|Coleoptera|Cucujidae|Platisus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1e7f6b8-99b3-4dbd-8478-3a3d67a54fd3','','','556e8bf9-cc4a-506d-8b7a-9cfb587a3528','Sematophyllum uncinatum I.G.Stone & G.A.M.Scott','I.G.Stone & G.A.M.Scott',0,0,'6988fe86-0245-5190-aed5-4991e911273c','Sematophyllum uncinatum','6988fe86-0245-5190-aed5-4991e911273c','Sematophyllum uncinatum','a1694152-33ea-5960-9e08-b7bd72a468de','Sematophyllum uncinat','b1e7f6b8-99b3-4dbd-8478-3a3d67a54fd3','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Sematophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1e8fd8a-ba77-4203-b1da-c1db3a62d9b3','','','96ac8052-33fa-5089-996b-3c07d91990da','Sporochnus elsieae Lindauer','Lindauer',0,0,'b086527e-a432-583b-8925-94e419cca6e5','Sporochnus elsieae','b086527e-a432-583b-8925-94e419cca6e5','Sporochnus elsieae','b8a11507-fa77-5db8-8790-0042e8c60c34','Sporochnus elsie','b1e8fd8a-ba77-4203-b1da-c1db3a62d9b3','Chromista|Ochrophyta|Phaeophyceae|Sporochnales|Sporochnaceae|Sporochnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1eb134f-1d30-46bb-b8c7-cbfdda05ee60','','','2871466e-339d-5024-a336-be8ad9b0666d','Pseudomonas syringae pv. primulae (Ark and Gardner 1936) Young et al., 1978','(Ark and Gardner 1936) Young et al., 1978',1936,0,'76d46a97-6237-5645-80d4-1f04b157316e','Pseudomonas syringae primulae','487e468d-e25a-5ae7-b5b6-750282ab02fd','Pseudomonas syringae pv. primulae','a234ca69-742d-51ab-9c39-e30a359df30c','Pseudomonas syring primul','b1eb134f-1d30-46bb-b8c7-cbfdda05ee60','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('b1ef9c8f-91e6-46ee-9b9a-29e2de8dd0b0','','','b93c06b9-7cdd-502b-a96b-071b9ca7f08f','Ptilonesia Bezzi, 1927','Bezzi, 1927',1927,0,'95783c4b-ddf6-524e-883c-542aba2da7fd','Ptilonesia','95783c4b-ddf6-524e-883c-542aba2da7fd','Ptilonesia','95783c4b-ddf6-524e-883c-542aba2da7fd','Ptilonesia','b1ef9c8f-91e6-46ee-9b9a-29e2de8dd0b0','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Ptilonesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1ed7a24-4f6b-458b-877b-5efe1d75c8cf','','','0dd1aa93-3b11-562e-8b44-b3710d40005f','Acacia melanoxylon R.Br.','R.Br.',0,0,'10c67190-5c16-5b48-88f8-fa5911c5efc0','Acacia melanoxylon','10c67190-5c16-5b48-88f8-fa5911c5efc0','Acacia melanoxylon','10c67190-5c16-5b48-88f8-fa5911c5efc0','Acacia melanoxylon','b1ed7a24-4f6b-458b-877b-5efe1d75c8cf','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1f186c2-c22a-4987-aa0a-ca2544788663','','','903f0f57-5307-540c-abf7-dfdfbce2381e','Polycauliona polycarpa (Hoffm.) Frödén, Arup & Søchting','(Hoffm.) Frödén, Arup & Søchting',0,0,'39c58b67-5621-54e7-91a2-e614a9ed399e','Polycauliona polycarpa','39c58b67-5621-54e7-91a2-e614a9ed399e','Polycauliona polycarpa','767e6560-b08a-5102-8a74-f4b481a47761','Polycauliona polycarp','b1f186c2-c22a-4987-aa0a-ca2544788663','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Polycauliona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1ed257d-85bb-4bcc-b850-db2ca753b325','','','801f5c3a-15b6-53c3-88e6-728e5138684f','Protoperidinium quarnerense (schröder)','',0,0,'3c329490-cd6d-5606-aa71-4476e7e58ed4','Protoperidinium quarnerense','3c329490-cd6d-5606-aa71-4476e7e58ed4','Protoperidinium quarnerense','f416cce4-5aaa-5c17-94cd-b442bf6014bb','Protoperidinium quarnerens','b1ed257d-85bb-4bcc-b850-db2ca753b325','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b1f59709-6936-4fd6-bcf3-0c40f2cdd2c0','','','11c8b588-70b3-5d1e-af83-7dcdaab4f619','Cynodontium Bruch & Schimp.','Bruch & Schimp.',0,0,'3125804e-5d62-516f-b3e0-d5e009a5dcb9','Cynodontium','3125804e-5d62-516f-b3e0-d5e009a5dcb9','Cynodontium','3125804e-5d62-516f-b3e0-d5e009a5dcb9','Cynodontium','b1f59709-6936-4fd6-bcf3-0c40f2cdd2c0','Plantae||Bryopsida|Dicranales|Rhabdoweisiaceae|Cynodontium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1f8cd91-2696-435f-ad91-6b17d816ec91','','','4dc056a9-ae74-5bba-b199-7cb9da7effa3','Akatopora','',0,0,'4dc056a9-ae74-5bba-b199-7cb9da7effa3','Akatopora','4dc056a9-ae74-5bba-b199-7cb9da7effa3','Akatopora','4dc056a9-ae74-5bba-b199-7cb9da7effa3','Akatopora','b1f8cd91-2696-435f-ad91-6b17d816ec91','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Antroporidae|Akatopora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1fa0cd7-2fce-4c97-baf0-85c4430e4240','','','9c71f45f-4caa-5771-933a-20916eeed667','Cussonia Thunb.','Thunb.',0,0,'6a9d2077-17a0-5870-9800-e02f80559a90','Cussonia','6a9d2077-17a0-5870-9800-e02f80559a90','Cussonia','6a9d2077-17a0-5870-9800-e02f80559a90','Cussonia','b1fa0cd7-2fce-4c97-baf0-85c4430e4240','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Cussonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1f589f2-24da-427d-a11c-abf99394db52','','','3d94fea3-5796-58b0-a32a-a9ed616c0ce3','Funaria laevis Mitt.','Mitt.',0,0,'96744cc1-feb7-5281-b72b-71b58d297fb1','Funaria laevis','96744cc1-feb7-5281-b72b-71b58d297fb1','Funaria laevis','8d545e2e-518e-581c-805c-0a0320c3499d','Funaria laeu','049538e9-5b2c-4da6-bae5-70f437fd7a01','Plantae||Bryopsida|Funariales|Funariaceae|Funaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1f9dffa-afd4-469c-b529-eb64705cad40','','','1637cd06-5b7f-5a79-9524-a31f6ab450b9','Pestalotia species','',0,0,'81124087-ec2f-5e5a-a048-14f94c92cef5','Pestalotia','81124087-ec2f-5e5a-a048-14f94c92cef5','Pestalotia','81124087-ec2f-5e5a-a048-14f94c92cef5','Pestalotia','b1f9dffa-afd4-469c-b529-eb64705cad40','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b16b2415-cfeb-4d4c-99d8-8422175f7761','','','3346eb83-e9d3-50b5-afa4-bbbc2ff8721d','Bactrodesmium obliquum B. Sutton','B. Sutton',0,0,'8138e6fb-ddaf-5957-ab58-a6b4f4675d04','Bactrodesmium obliquum','8138e6fb-ddaf-5957-ab58-a6b4f4675d04','Bactrodesmium obliquum','f7c2fcbc-38a1-5166-be32-f5c0333ba486','Bactrodesmium obliqu','b16b2415-cfeb-4d4c-99d8-8422175f7761','Fungi|Ascomycota|Dothideomycetes|||Bactrodesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b16f76af-28aa-4555-bc1d-d2395afcb91d','','','b5fda58e-04b9-5a88-81fe-e40fb699c02b','Agaricus clavipes Pers.','Pers.',0,0,'eaceb1d1-f1c7-59cd-967f-f2d67d126e14','Agaricus clavipes','eaceb1d1-f1c7-59cd-967f-f2d67d126e14','Agaricus clavipes','e4002d47-9c18-5220-b26f-272a1ca4e082','Agaricus clauip','c15ce51c-8010-4181-9d05-a0989ee6d3c8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b16e4278-60c2-4bee-9c33-d6e170e63a52','','','ffe05cb1-2c3d-5c09-9628-210100f82b79','Pseudoscorpiones','',0,0,'ffe05cb1-2c3d-5c09-9628-210100f82b79','Pseudoscorpiones','ffe05cb1-2c3d-5c09-9628-210100f82b79','Pseudoscorpiones','ffe05cb1-2c3d-5c09-9628-210100f82b79','Pseudoscorpiones','b16e4278-60c2-4bee-9c33-d6e170e63a52','Animalia|Arthropoda|Arachnida|Pseudoscorpiones||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('b16f30aa-9704-4078-b26b-b855aa1b84bf','','','98a0e21c-d43d-52e9-b026-8d07623b46b6','Pulex subg. Pulex','',0,0,'7a803887-77ab-59a7-9efc-5ae6d07bcbbf','Pulex','ff98ef9b-80c0-5237-bbef-d2fbfdc1a3de','Pulex subgen. Pulex','7a803887-77ab-59a7-9efc-5ae6d07bcbbf','Pulex','b16f30aa-9704-4078-b26b-b855aa1b84bf','Animalia|Arthropoda|Insecta|Siphonaptera|Pulicidae|Pulex','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('b1fbe550-4da4-4474-b179-c8b5b5311dd7','','','36454631-6fd2-5b8d-9f12-b1bdf4431c02','Brachiopiella higginsi (Hammer, 1968)','(Hammer, 1968)',1968,0,'67df11df-404b-5433-bcc3-2ae2738c3ed8','Brachiopiella higginsi','67df11df-404b-5433-bcc3-2ae2738c3ed8','Brachiopiella higginsi','8ac8c0ca-c141-5d51-b44e-c80c8b8bc50d','Brachiopiella higgins','b1fbe550-4da4-4474-b179-c8b5b5311dd7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Brachiopiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b16fc2a5-2378-44c9-812c-5ad2869c300e','','','6ef8e3a9-a1b7-52c1-971d-8f8056f577f2','Minuisis pseudoplana Grant, 1976','Grant, 1976',1976,0,'09269b6c-3f99-593d-b178-5a3d38433e37','Minuisis pseudoplana','09269b6c-3f99-593d-b178-5a3d38433e37','Minuisis pseudoplana','457a98b5-ecb7-5033-a6a3-78c711fe34a0','Minuisis pseudoplan','b16fc2a5-2378-44c9-812c-5ad2869c300e','Animalia|Cnidaria||Gorgonacea|Isididae|Minuisis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1701d82-820d-4cdf-88dd-7ff9e202c65b','','','f36c5c74-afea-5313-a63a-0c719fc45d93','Rhodosporidium babjevae Golubev','Golubev',0,0,'b97ed115-c0eb-5317-9c09-4e180b62e201','Rhodosporidium babjevae','b97ed115-c0eb-5317-9c09-4e180b62e201','Rhodosporidium babjevae','d724f358-84b2-5e77-b8f5-d0d17ac2d932','Rhodosporidium babieu','2ebb9a60-0c72-4691-af6d-5759c38c855b','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Rhodosporidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b17cc287-7e7a-4a55-bd0d-882771a5d0bf','','','e9faa6ce-f6cf-545b-80a6-24d336df43c1','Leptosporomyces fuscostratus (Burt) Hjortstam','(Burt) Hjortstam',0,0,'1e1a64ca-a194-5e96-879d-eb96abd3b8dd','Leptosporomyces fuscostratus','1e1a64ca-a194-5e96-879d-eb96abd3b8dd','Leptosporomyces fuscostratus','6c435a74-5a0a-59ae-9a16-44913677708a','Leptosporomyces fuscostrat','b17cc287-7e7a-4a55-bd0d-882771a5d0bf','Fungi|Basidiomycota|Agaricomycetes|Atheliales|Byssocorticiaceae|Leptosporomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b173dfb7-8a06-4554-bfd8-8ce6e49f95ad','','','ff7d7da4-edfb-5f1c-803e-b07f44a9533b','Trachurus symmetricus (Ayres, 1855)','(Ayres, 1855)',1855,0,'ac3dfca7-f0b5-583f-b3ea-9d378ac84be9','Trachurus symmetricus','ac3dfca7-f0b5-583f-b3ea-9d378ac84be9','Trachurus symmetricus','22b6bda2-8b3f-5b2d-8718-9bff7c3fe3ae','Trachurus symmetric','b173dfb7-8a06-4554-bfd8-8ce6e49f95ad','Animalia|Chordata|Actinopterygii|Perciformes|Carangidae|Trachurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b17f476a-ba31-4e23-80bf-4fc739b355bd','','','e29cad00-0a6b-5c2d-a1b7-32a1f0922f5e','Paratryssaturus cantermus Cook, 1983','Cook, 1983',1983,0,'64b7d3bf-4f4d-50cc-98ae-dfae071e8120','Paratryssaturus cantermus','64b7d3bf-4f4d-50cc-98ae-dfae071e8120','Paratryssaturus cantermus','f386c06e-aefe-53a0-af03-4804da30fc55','Paratryssaturus canterm','b17f476a-ba31-4e23-80bf-4fc739b355bd','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Paratryssaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b17fa89a-48dd-458a-af25-8a260d5fedb7','','','ac17e56d-d623-5772-a8d1-65b3f90be604','Mesoginella aupouria (Powell, 1937)','(Powell, 1937)',1937,0,'a299180a-0e89-5c72-b188-aa0a6a4919a7','Mesoginella aupouria','a299180a-0e89-5c72-b188-aa0a6a4919a7','Mesoginella aupouria','f3f5e975-81c4-5ca7-b7a0-201cf2dc8a35','Mesoginella aupour','b17fa89a-48dd-458a-af25-8a260d5fedb7','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Mesoginella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b17fced1-fac7-4eb0-a3db-830b15f359fc','','','d9377d68-be16-5c19-9591-cf6f59635989','Pimelea sporadica C.J.Burrows','C.J.Burrows',0,0,'49d6751f-52f3-56d2-b0e5-9cb6358067d3','Pimelea sporadica','49d6751f-52f3-56d2-b0e5-9cb6358067d3','Pimelea sporadica','908c47c5-c0eb-56c7-af36-d84c61a38640','Pimelea sporadic','b17fced1-fac7-4eb0-a3db-830b15f359fc','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b183b690-31ff-4e71-b400-5d7f96f8fdd8','','','33f0aac8-218c-5a41-a8b1-a71dc92dca71','Androcyclas gamphonycha (Jörgensen, 1899)','(Jörgensen, 1899)',1899,0,'642e6388-56f7-5585-a94c-3a2431b224fa','Androcyclas gamphonycha','642e6388-56f7-5585-a94c-3a2431b224fa','Androcyclas gamphonycha','e97a7480-2e7e-587f-9ce8-4544ad78fa3d','Androcyclas gamphonych','b183b690-31ff-4e71-b400-5d7f96f8fdd8','Chromista|Radiozoa|Polycystinea|Nassellaria|Pterocorythidae|Androcyclas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b188289e-0433-4b52-bae3-bcfe84cdc60c','','','6d58c4bc-99e1-5bf2-9ad8-188fc092e333','Astrosporina avellana E. Horak','E. Horak',0,0,'4a4b9766-1fc9-54c8-9fc8-656fc0ca5450','Astrosporina avellana','4a4b9766-1fc9-54c8-9fc8-656fc0ca5450','Astrosporina avellana','2929bc7b-75be-57dc-90cd-43fe18d2f3fd','Astrosporina auellan','446c662e-fe89-4034-8000-a0d2985841cb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Astrosporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b187d710-8ed6-4d04-9cae-d483d96e949a','','','dd8d72c7-c0d8-588e-b2bf-fd0d021f8e0a','Vezdaeaceae Poelt & Vezda ex J.C. David & D. Hawksw.','Poelt & Vezda ex J.C. David & D. Hawksw.',0,0,'af7dd928-e763-545b-bdbf-0b9a910e0b31','Vezdaeaceae','af7dd928-e763-545b-bdbf-0b9a910e0b31','Vezdaeaceae','af7dd928-e763-545b-bdbf-0b9a910e0b31','Vezdaeaceae','b187d710-8ed6-4d04-9cae-d483d96e949a','Fungi|Ascomycota|Lichinomycetes|Vezdaeales|Vezdaeaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('b18be146-70d5-4301-94c8-3386eacca240','','','3f094981-6ade-5d6b-99cf-e6ea94b1777f','Symplectella','',0,0,'3f094981-6ade-5d6b-99cf-e6ea94b1777f','Symplectella','3f094981-6ade-5d6b-99cf-e6ea94b1777f','Symplectella','3f094981-6ade-5d6b-99cf-e6ea94b1777f','Symplectella','b18be146-70d5-4301-94c8-3386eacca240','Animalia|Porifera|Hexactinellida|Lyssacinosida|Euplectellidae|Symplectella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b18cbd7c-0bff-4643-939b-26054f5ee37a','','','a3723eac-af13-56d5-9e3f-ccf7c4df8b02','Ktedonobacteria corrig. Cavaletti et al., 2007','',0,0,'f60c0e9f-8aaf-5e42-884e-76bf2225743c','Ktedonobacteria','f60c0e9f-8aaf-5e42-884e-76bf2225743c','Ktedonobacteria','f60c0e9f-8aaf-5e42-884e-76bf2225743c','Ktedonobacteria','b18cbd7c-0bff-4643-939b-26054f5ee37a','Bacteria|Chlorobiota|Ktedonobacteria|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',4);
INSERT INTO core VALUES('b18cdb24-4491-4aae-9132-2f15bb842c1f','','','d5b4765c-eecd-58b6-9671-531b4637e0a6','Pomatoceros species Morton & Miller, 1968','',0,0,'c229f670-09c7-59e1-a551-e6183f9a761e','Pomatoceros','c229f670-09c7-59e1-a551-e6183f9a761e','Pomatoceros','c229f670-09c7-59e1-a551-e6183f9a761e','Pomatoceros','b18cdb24-4491-4aae-9132-2f15bb842c1f','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Pomatoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b18908d6-4847-418c-a5dc-6234549d5d6e','','','68891828-da2e-529a-8caf-1dd992bad08d','Neseutegaeus angustus Hammer, 1966','Hammer, 1966',1966,0,'e9b76b36-3756-5755-884d-bef7c0284e60','Neseutegaeus angustus','e9b76b36-3756-5755-884d-bef7c0284e60','Neseutegaeus angustus','ef148e55-a5eb-5a75-8889-7df65de17e12','Neseutegaeus angust','b18908d6-4847-418c-a5dc-6234549d5d6e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Eutegaeidae|Neseutegaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b18c7354-cbe5-482c-8912-a8b7cd534cf0','','','69fb76a6-bf57-58a5-a0f9-88ec7f8f709f','Myosotis glabrescens L.B.Moore','L.B.Moore',0,0,'e0992816-a950-554e-bbd8-a32a202acde0','Myosotis glabrescens','e0992816-a950-554e-bbd8-a32a202acde0','Myosotis glabrescens','e0992816-a950-554e-bbd8-a32a202acde0','Myosotis glabrescens','b18c7354-cbe5-482c-8912-a8b7cd534cf0','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b190dea4-27ea-49b1-bd33-18c9722b0a5f','','','40320443-9397-5dff-a45d-902a80112095','Spiculogloeomycetes','',0,0,'40320443-9397-5dff-a45d-902a80112095','Spiculogloeomycetes','40320443-9397-5dff-a45d-902a80112095','Spiculogloeomycetes','40320443-9397-5dff-a45d-902a80112095','Spiculogloeomycetes','b190dea4-27ea-49b1-bd33-18c9722b0a5f','Fungi|Basidiomycota|Spiculogloeomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('b191cde2-b75f-4bf1-80c0-0f3ac39aa7df','','','afd8db73-47bc-5cc5-a9d2-d29e939b6d5a','Filobasidium oeirense (Á. Fonseca, Scorzetti & Fell) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout','(Á. Fonseca, Scorzetti & Fell) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'72ed9cc5-804d-526a-902e-9a1b3f6f6f6a','Filobasidium oeirense','72ed9cc5-804d-526a-902e-9a1b3f6f6f6a','Filobasidium oeirense','41f76479-9356-5dd1-8eb9-3535bd47038d','Filobasidium oeirens','b191cde2-b75f-4bf1-80c0-0f3ac39aa7df','Fungi|Basidiomycota|Tremellomycetes|Filobasidiales|Filobasidiaceae|Filobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1976801-7a24-408e-b866-a7d304476462','','','a1cb8050-b147-511c-82f9-be65bcec9ef0','Eudonia psammitis psammitis Meyrick, 1884','Meyrick, 1884',1884,0,'677dfd0c-e9b1-5160-a2c4-d760ede1831b','Eudonia psammitis psammitis','677dfd0c-e9b1-5160-a2c4-d760ede1831b','Eudonia psammitis psammitis','b5e9ac6c-5c85-565c-b3d5-5c0d52469701','Eudonia psammit psammit','b1976801-7a24-408e-b866-a7d304476462','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b19af570-573a-417f-9097-04e64887aa1b','','','8c310c31-a1ab-56d5-b2ea-d899ea26180b','Lepidium flexicaule Kirk','Kirk',0,0,'e7d84397-4a81-5dce-8142-3acceccf09cb','Lepidium flexicaule','e7d84397-4a81-5dce-8142-3acceccf09cb','Lepidium flexicaule','16dd553a-9f53-58bc-9405-3a6272efaf05','Lepidium flexicaul','b19af570-573a-417f-9097-04e64887aa1b','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b19cb4c5-3c7c-4716-98b9-593ea651955a','','','49b66cf6-71bd-5e16-9850-d3b79bc9f93f','Gladioferens','',0,0,'49b66cf6-71bd-5e16-9850-d3b79bc9f93f','Gladioferens','49b66cf6-71bd-5e16-9850-d3b79bc9f93f','Gladioferens','49b66cf6-71bd-5e16-9850-d3b79bc9f93f','Gladioferens','b19cb4c5-3c7c-4716-98b9-593ea651955a','Animalia|Arthropoda|Maxilopoda|Calanoida|Centropagidae|Gladioferens','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b19bbccc-d6d8-43fd-aedd-b0ef9109e430','','','fc1d161d-1aa8-5b91-88db-560861e552b1','Phanerochaete velutina (DC.) P. Karst.','(DC.) P. Karst.',0,0,'b92f0ae4-d1aa-506f-bfb9-917d31308267','Phanerochaete velutina','b92f0ae4-d1aa-506f-bfb9-917d31308267','Phanerochaete velutina','c441e5c6-f2aa-5c82-8383-5bb88ac9c7bc','Phanerochaete uelutin','b19bbccc-d6d8-43fd-aedd-b0ef9109e430','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phanerochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b19cbcbe-0663-44ec-b468-bfb2d6df6ffc','','','ccd99f8c-4924-5ec2-8824-d3f905f30bb6','Recurvirostra novaehollandiae Vieillot, 1816','Vieillot, 1816',1816,0,'8c4a546f-db78-508b-b475-f9572f80f96d','Recurvirostra novaehollandiae','8c4a546f-db78-508b-b475-f9572f80f96d','Recurvirostra novaehollandiae','bfab99b3-7c03-5ae6-a411-f3e4dd8bcef4','Recurvirostra nouaehollandi','b19cbcbe-0663-44ec-b468-bfb2d6df6ffc','Animalia|Chordata|Aves|Charadriiformes|Recurvirostridae|Recurvirostra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b19d0ae3-e017-4f68-8abf-f57e235ba4bf','','','1f1a63d9-80bc-5958-a583-e4008496c364','Tylophoron','',0,0,'1f1a63d9-80bc-5958-a583-e4008496c364','Tylophoron','1f1a63d9-80bc-5958-a583-e4008496c364','Tylophoron','1f1a63d9-80bc-5958-a583-e4008496c364','Tylophoron','b19d0ae3-e017-4f68-8abf-f57e235ba4bf','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Tylophoron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b19ea11d-15b2-4dce-8938-45e2a1830d04','','','67984eb8-68e8-5445-8db5-ce7daf4919f6','Brachylabis manawatawhi Giles, 1958','Giles, 1958',1958,0,'714932ea-43fc-515a-83a8-39f37a7b61af','Brachylabis manawatawhi','714932ea-43fc-515a-83a8-39f37a7b61af','Brachylabis manawatawhi','7fee4936-df5b-5fa0-ae7b-10846c0e3c45','Brachylabis manawatawh','b19ea11d-15b2-4dce-8938-45e2a1830d04','Animalia|Arthropoda|Insecta|Dermaptera|Anisolabididae|Brachylabis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1a64914-e2d6-4975-b0ab-7da724685ebf','','','e4bdf0b4-15dc-5a1f-af7a-ae512a6ff450','Austrostipa S.W.L.Jacobs & J.Everett','S.W.L.Jacobs & J.Everett',0,0,'87601059-f20f-5f1e-9ea9-f444552637db','Austrostipa','87601059-f20f-5f1e-9ea9-f444552637db','Austrostipa','87601059-f20f-5f1e-9ea9-f444552637db','Austrostipa','b1a64914-e2d6-4975-b0ab-7da724685ebf','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austrostipa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b19ea59c-0cdb-4f67-b3b0-e1a23039d017','','','372b2446-6cf6-58f5-af62-85dfded2a73b','Steirochaete malvarum A. Braun & Casp.','A. Braun & Casp.',0,0,'a4786fea-17b5-5288-960f-c83846531451','Steirochaete malvarum','a4786fea-17b5-5288-960f-c83846531451','Steirochaete malvarum','3e62cd96-1614-5b76-b6ca-3011f88047c6','Steirochaete maluar','ae16c2bb-b388-4021-85e1-aafcbc7c619d','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Steirochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1afe20f-6b1f-4134-aa5e-1e23ea74094d','','','bda35236-1388-527b-8353-1e4b50913c61','Talaromyces bacillisporus (Swift) C.R. Benj.','(Swift) C.R. Benj.',0,0,'323f7a42-2dd3-5262-a018-b0356612da0f','Talaromyces bacillisporus','323f7a42-2dd3-5262-a018-b0356612da0f','Talaromyces bacillisporus','74b4997d-0d5c-5c54-9594-b6ca5f503fe6','Talaromyces bacillispor','b1afe20f-6b1f-4134-aa5e-1e23ea74094d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1ac1613-9772-48b4-9b8f-4cf462eebd25','','','70e1eda5-456e-58ac-b621-04d699c00594','Atropis (Trin.) Griseb.','(Trin.) Griseb.',0,0,'640ff3b2-7eba-5db0-957b-52fbe3e88c28','Atropis','640ff3b2-7eba-5db0-957b-52fbe3e88c28','Atropis','640ff3b2-7eba-5db0-957b-52fbe3e88c28','Atropis','2203e91a-1ec3-4c1a-b8c6-9e28a1ff138e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Atropis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1afcb43-9e7b-4da1-af10-2ac600b0f0a3','','','29971285-ad9b-511e-8cb6-6a2988e445a2','Zygodon rodwayi Broth.','Broth.',0,0,'19eb3eb2-9167-512d-bf36-dd33ade7254e','Zygodon rodwayi','19eb3eb2-9167-512d-bf36-dd33ade7254e','Zygodon rodwayi','4d842c26-b4af-5883-a5fc-523a9df5bff6','Zygodon rodway','8b6b007b-cae9-487f-a7b5-be5e4d653f37','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Zygodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1af94fd-c253-4770-95bb-a2738e163046','','','2da44164-5654-540e-aba4-d3a4d1541f0f','Palazzia ramosa (Powell, 1940)','(Powell, 1940)',1940,0,'d88fb04e-f5a6-5cc6-8dee-43df6ecfe8fc','Palazzia ramosa','d88fb04e-f5a6-5cc6-8dee-43df6ecfe8fc','Palazzia ramosa','79c264cc-e2b9-58ee-8433-b40e9345a393','Palazzia ramos','b1af94fd-c253-4770-95bb-a2738e163046','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Palazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1ae7b6e-4144-460b-9e8b-9b3f6bcb5b0e','','','a4af1dbf-5cb5-5122-82c4-c106e7def95b','Sphaeralcea munroana (Douglas ex Lindl.) Spach','(Douglas ex Lindl.) Spach',0,0,'4d70059f-c197-5b62-a39e-d69b22367c9f','Sphaeralcea munroana','4d70059f-c197-5b62-a39e-d69b22367c9f','Sphaeralcea munroana','97cb8642-3bd3-5a4a-ac53-9f4ecae9792e','Sphaeralcea munroan','b1ae7b6e-4144-460b-9e8b-9b3f6bcb5b0e','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Sphaeralcea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b1b4d630-a0f3-4817-bfdc-3e5209bf57dc','','','0c92781c-4f5c-56c7-b824-46dadc6c9a20','Catillaria hemitropa (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'a87b51a4-5ed9-5ace-81a8-149ba8e54282','Catillaria hemitropa','a87b51a4-5ed9-5ace-81a8-149ba8e54282','Catillaria hemitropa','64a0bc12-a747-5148-bd0c-283b9311815f','Catillaria hemitrop','f9708fdb-f98e-4ccb-b5ee-f70b250a23ac','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Catillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1b5db6b-94d4-4ea0-9547-ab23dcad8f2e','','','070455d2-6e53-5698-b9c7-46b1d54594eb','Onoba alpha (Powell, 1955)','(Powell, 1955)',1955,0,'53893cd5-c376-562a-b4ed-5f28c3d40340','Onoba alpha','53893cd5-c376-562a-b4ed-5f28c3d40340','Onoba alpha','9642146c-48bf-5258-a3fa-8192e25378b0','Onoba alph','b1b5db6b-94d4-4ea0-9547-ab23dcad8f2e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Onoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1b329ce-c9bf-4617-860a-d3eb55e91a06','','','13c0d810-6ade-5b79-bc0d-5fea01450c46','Sclerotinia homoeocarpa F.T. Benn.','F.T. Benn.',0,0,'01936dd9-e7de-5de5-8b02-7fccfb2f5aed','Sclerotinia homoeocarpa','01936dd9-e7de-5de5-8b02-7fccfb2f5aed','Sclerotinia homoeocarpa','df2c84fe-909d-5660-a542-cf95816caf6a','Sclerotinia homoeocarp','035352dc-2c53-401d-92d4-7df4de9e2247','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2007248-a682-4602-b458-367631ae0aab','','','ac93ad7f-1ef3-508a-b7cd-481dbd9b6886','Trachylina','',0,0,'ac93ad7f-1ef3-508a-b7cd-481dbd9b6886','Trachylina','ac93ad7f-1ef3-508a-b7cd-481dbd9b6886','Trachylina','ac93ad7f-1ef3-508a-b7cd-481dbd9b6886','Trachylina','b2007248-a682-4602-b458-367631ae0aab','Animalia|Cnidaria|Hydrozoa|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2026df7-543f-4b6a-9d1d-32daad4bf178','','','cee75151-ce6f-56ad-9924-21daea44f284','Acarospora veronensis A.Massal.','A.Massal.',0,0,'b789487d-bfa7-5931-b40f-c19e4d0aaa2a','Acarospora veronensis','b789487d-bfa7-5931-b40f-c19e4d0aaa2a','Acarospora veronensis','bcabb3b8-a9f5-5f74-9b7e-7c8eb68189fd','Acarospora ueronens','b2026df7-543f-4b6a-9d1d-32daad4bf178','Fungi||Ascomycetes|Lecanorales|Acarosporaceae|Acarospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b201afd9-e264-4db8-b6aa-bee578dfff9a','','','4caca5be-0c21-5437-b3fd-d92a28820a95','Phytophthora agathidicida B.S. Weir, Beever, Pennycook & Bellgard','B.S. Weir, Beever, Pennycook & Bellgard',0,0,'3937fbf6-6849-5604-b27d-8ad332c31661','Phytophthora agathidicida','3937fbf6-6849-5604-b27d-8ad332c31661','Phytophthora agathidicida','82cefbe8-db1c-5cc3-b3a8-f49cc859f5b8','Phytophthora agathidicid','b201afd9-e264-4db8-b6aa-bee578dfff9a','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b202f6df-71f9-40c2-9ba5-f1d268615080','','','4e4daff8-412a-556d-b4d6-9face3389757','Farfugium japonicum (L.) Kitam. 1939 var. japonicum','',0,0,'7d01b945-ad28-50ab-bb3c-83a09b7a3b2d','Farfugium japonicum japonicum','d509113a-51c0-56d0-bdfd-7a6bf420bdf9','Farfugium japonicum var. japonicum','8f684728-cd35-5ba6-8354-ae602867e377','Farfugium iaponic iaponic','b202f6df-71f9-40c2-9ba5-f1d268615080','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Farfugium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b203e318-e18c-4d90-8a45-e6e49e4c6882','','','79616afe-d38e-5db0-990f-d4b428d9b6ca','Ardea pacifica Latham, 1801','Latham, 1801',1801,0,'d0bf0a00-341b-5705-b9c9-ac794ab82d94','Ardea pacifica','d0bf0a00-341b-5705-b9c9-ac794ab82d94','Ardea pacifica','b7f87f4a-e606-5bc7-a0df-b39e58541f69','Ardea pacific','b203e318-e18c-4d90-8a45-e6e49e4c6882','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Ardea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b20dea2c-9065-4252-a5cd-7de9d7f259b2','','','b1b70d5b-c08e-5da0-a76f-32a1848b98b3','Pterocanium','',0,0,'b1b70d5b-c08e-5da0-a76f-32a1848b98b3','Pterocanium','b1b70d5b-c08e-5da0-a76f-32a1848b98b3','Pterocanium','b1b70d5b-c08e-5da0-a76f-32a1848b98b3','Pterocanium','b20dea2c-9065-4252-a5cd-7de9d7f259b2','Chromista|Radiozoa|Polycystinea|Nassellaria|Ultranaporidae|Pterocanium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b20b6cbd-df35-4d7f-b5ff-81c4b77b7059','','','f127b24b-ac4f-5054-8468-c8f3e0b1c1fe','Mahura crypta Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'4da7095c-baeb-59a8-b326-e81340b5f773','Mahura crypta','4da7095c-baeb-59a8-b326-e81340b5f773','Mahura crypta','5651bf89-861f-5e04-a33f-d10e998566b3','Mahura crypt','b20b6cbd-df35-4d7f-b5ff-81c4b77b7059','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Mahura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b20bb3dc-2193-41cc-9399-c9c135930bc6','','','9887d7d1-1dd2-5f91-9550-290887791664','Phrynixini','',0,0,'9887d7d1-1dd2-5f91-9550-290887791664','Phrynixini','9887d7d1-1dd2-5f91-9550-290887791664','Phrynixini','9887d7d1-1dd2-5f91-9550-290887791664','Phrynixini','b20bb3dc-2193-41cc-9399-c9c135930bc6','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('b20b0d6f-c379-4bba-95f3-b0f8a986f433','','','e532a921-cf7f-526c-86d8-92b4f43bc6ca','Podosphaera phtheirospermi (Henn. & Shirai) U. Braun & T.Z. Liu','(Henn. & Shirai) U. Braun & T.Z. Liu',0,0,'9768f840-db1f-5c05-aee8-d62228b08234','Podosphaera phtheirospermi','9768f840-db1f-5c05-aee8-d62228b08234','Podosphaera phtheirospermi','e99068a7-20e9-52e7-b8f6-eddf6762da34','Podosphaera phtheirosperm','b20b0d6f-c379-4bba-95f3-b0f8a986f433','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Podosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b211d7b9-b5ea-401b-be0b-6e9596308d44','','','2271f9fe-366b-5a6f-b729-cfdbe8b542ac','Corallomycetella Henn.','Henn.',0,0,'73992262-9ec9-5d18-9516-a8e168a12dc0','Corallomycetella','73992262-9ec9-5d18-9516-a8e168a12dc0','Corallomycetella','73992262-9ec9-5d18-9516-a8e168a12dc0','Corallomycetella','b211d7b9-b5ea-401b-be0b-6e9596308d44','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Corallomycetella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b210e197-b747-4288-b2d0-9ed0acde879c','','','86dcf28f-9521-53a3-b2a7-06a9b3301cc2','Amphisphaeria gaubae (Petr.) You Zhi Wang, Aptroot & K.D. Hyde','(Petr.) You Zhi Wang, Aptroot & K.D. Hyde',0,0,'1b58246d-50f0-5b24-8827-632a22771a3b','Amphisphaeria gaubae','1b58246d-50f0-5b24-8827-632a22771a3b','Amphisphaeria gaubae','db525918-a5e8-5e5d-be1e-1b3a01689c60','Amphisphaeria gaub','b210e197-b747-4288-b2d0-9ed0acde879c','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Amphisphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2134895-b2bf-4df4-9205-003b5c2c7445','','','5e2d261c-fc2a-50f4-91c1-020be9d30ba9','Pseudorobillarda M. Morelet','M. Morelet',0,0,'15d28f97-b480-5f2f-8b82-eef91f54a278','Pseudorobillarda','15d28f97-b480-5f2f-8b82-eef91f54a278','Pseudorobillarda','15d28f97-b480-5f2f-8b82-eef91f54a278','Pseudorobillarda','b2134895-b2bf-4df4-9205-003b5c2c7445','Fungi|Ascomycota|Dothideomycetes||Pseudorobillardaceae|Pseudorobillarda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2140b47-89b2-4ee3-8239-37f4fd61e3f1','','','50832bdd-6259-5722-8924-d76aade0ae90','Oegoconia Stainton, 1854','Stainton, 1854',1854,0,'c6deb483-114f-5a14-bf2b-f9c8de844cd2','Oegoconia','c6deb483-114f-5a14-bf2b-f9c8de844cd2','Oegoconia','c6deb483-114f-5a14-bf2b-f9c8de844cd2','Oegoconia','b2140b47-89b2-4ee3-8239-37f4fd61e3f1','Animalia|Arthropoda|Insecta|Lepidoptera|Autostichidae|Oegoconia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b21334d7-9a12-4ce1-9693-a5523edb773b','','','b182948e-5632-5674-8aa9-3ce647ba619e','Lovenella species Vervoort & Watson, 2003','',0,0,'6e163f62-95bf-5aaf-872c-a035a22ac267','Lovenella','6e163f62-95bf-5aaf-872c-a035a22ac267','Lovenella','6e163f62-95bf-5aaf-872c-a035a22ac267','Lovenella','b21334d7-9a12-4ce1-9693-a5523edb773b','Animalia|Cnidaria|Hydrozoa|Leptothecata|Lovenellidae|Lovenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b2137b1b-900a-476d-b5fa-821d956f57a0','','','3a9b3651-b633-5a94-b2c5-b8edd988584c','Polyporus collabens Fr.','Fr.',0,0,'30454543-9495-5b80-a631-562bae7fd4f6','Polyporus collabens','30454543-9495-5b80-a631-562bae7fd4f6','Polyporus collabens','30454543-9495-5b80-a631-562bae7fd4f6','Polyporus collabens','553c6d01-4035-423b-bbda-8444362d2cc2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2159af0-68cd-467d-95bf-e9a279c42eeb','','','4bcb259f-8275-5a4c-881f-2edcf3f7d788','Pterospora olivaceonigra E. Horak','E. Horak',0,0,'8d5ca61f-4662-5731-ba6f-7b4ca8d3b3e7','Pterospora olivaceonigra','8d5ca61f-4662-5731-ba6f-7b4ca8d3b3e7','Pterospora olivaceonigra','fa2e0d6b-7bf7-5660-bdb7-403d251ac000','Pterospora oliuaceonigr','2da48bbf-a52d-4116-b43e-316139c92026','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Campanellaceae|Pterospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b21d1101-adc9-4837-aa06-501f8b04c947','','','2a53d73a-a4e5-5c70-8145-5b0dfcee91de','Leucosporidiella fragaria (J.A. Barnett & Buhagiar) J.P. Samp.','(J.A. Barnett & Buhagiar) J.P. Samp.',0,0,'130c3350-01d1-529b-9d90-1287890cd3f3','Leucosporidiella fragaria','130c3350-01d1-529b-9d90-1287890cd3f3','Leucosporidiella fragaria','c97e9906-f066-51e1-9bb8-c4921bc45fed','Leucosporidiella fragar','85457d01-1167-4ed8-a287-c4b71adb9e57','Fungi|Basidiomycota|Microbotryomycetes|Leucosporidiales|Leucosporidiaceae|Leucosporidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2175791-591e-4d9e-9ea0-ee19046a6e7b','','','a52dc363-5619-53de-8441-9c834356dc47','Licinina','',0,0,'a52dc363-5619-53de-8441-9c834356dc47','Licinina','a52dc363-5619-53de-8441-9c834356dc47','Licinina','a52dc363-5619-53de-8441-9c834356dc47','Licinina','b2175791-591e-4d9e-9ea0-ee19046a6e7b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('b21801d0-aced-42ca-8c03-6d4a02d9715e','','','5cdaa9a5-485d-5722-b4f6-60ca30f1642f','Derecyrta deceptus F. Smith, 1876','F. Smith, 1876',1876,0,'081ae338-cb27-5836-a5f7-b553e3243d4c','Derecyrta deceptus','081ae338-cb27-5836-a5f7-b553e3243d4c','Derecyrta deceptus','30cbefa4-0879-5cf8-9f97-6992c2f47467','Derecyrta decept','1073ff81-7830-4a47-a571-efab10c6eaf1','Animalia|Arthropoda|Insecta|Hymenoptera|Xiphydriidae|Derecyrta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2232fe1-4e03-4727-b6b4-26fe278c870c','','','f1a35c00-23f0-54d4-8288-c8023efc893c','Gnathidiini','',0,0,'f1a35c00-23f0-54d4-8288-c8023efc893c','Gnathidiini','f1a35c00-23f0-54d4-8288-c8023efc893c','Gnathidiini','f1a35c00-23f0-54d4-8288-c8023efc893c','Gnathidiini','b2232fe1-4e03-4727-b6b4-26fe278c870c','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('b21ba23b-f23f-46d5-bcef-f8dfc5825cd2','','','9695b6db-283b-555a-b44d-1dd45a417ba9','Geranium potentilloides L''Hér. ex DC.','L''Hér. ex DC.',0,0,'1ffa9483-bb22-5857-8f75-9d9bcc80fc45','Geranium potentilloides','1ffa9483-bb22-5857-8f75-9d9bcc80fc45','Geranium potentilloides','3f2b21a4-864e-5317-a737-0c2017c38c21','Geranium potentilloid','b21ba23b-f23f-46d5-bcef-f8dfc5825cd2','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b2244877-73ff-4f29-8dc3-3f93310387b0','','','08977d28-807e-51af-b983-9344c281d141','Neothyris lenticularis (Deshayes, 1839)','(Deshayes, 1839)',1839,0,'52150e3a-87be-5c42-b8c2-b87e092ed9ed','Neothyris lenticularis','52150e3a-87be-5c42-b8c2-b87e092ed9ed','Neothyris lenticularis','8b96fe78-b988-544c-aa17-c095a2020f48','Neothyris lenticular','b2244877-73ff-4f29-8dc3-3f93310387b0','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Terebratellidae|Neothyris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b21f468f-8cd4-43fd-95c3-907db74e1ef0','','','e3cb15ba-25a4-5aee-aa73-0a243c7adc94','Erysiphe galeopsidis DC.','DC.',0,0,'09a796df-48b1-5613-863e-808bce0bd709','Erysiphe galeopsidis','09a796df-48b1-5613-863e-808bce0bd709','Erysiphe galeopsidis','ceba2310-05c5-53ae-b751-98e7f29014e2','Erysiphe galeopsid','dff233e0-69b9-477f-afc8-c4010c280599','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b22275c8-2881-4125-ac0f-d782be26bf30','','','1fc36d8d-61f4-5eca-8536-7534f76524be','Jungermannia trifaria Reinw., Blume & Nees','Reinw., Blume & Nees',0,0,'6b6c9936-a5f3-50ed-acfa-f332f8249496','Jungermannia trifaria','6b6c9936-a5f3-50ed-acfa-f332f8249496','Jungermannia trifaria','1b2e8940-cb54-53a6-b0e6-9806022db7b8','Jungermannia trifar','def51c9d-e42c-402b-a500-6260299dda0c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b230ed2a-d54b-45db-8c2c-51710ffd4a09','','','18df1c1b-a107-5096-a538-8558d4f98196','Musa basjoo Siebold & Zucc. ex Iinuma','Siebold & Zucc. ex Iinuma',0,0,'db72e3d5-88a6-55eb-a09b-42dad939d68b','Musa basjoo','db72e3d5-88a6-55eb-a09b-42dad939d68b','Musa basjoo','9f3848fb-b5b5-5516-8b8c-f8fd9971b241','Musa basio','b230ed2a-d54b-45db-8c2c-51710ffd4a09','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Musaceae|Musa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b22c5d70-9982-4eea-851c-ce23c211d274','','','04922def-91b6-5f5d-b192-c66ce667c1dc','Gottschea ciliata Mitt.','Mitt.',0,0,'3c6246e0-a38b-558f-8a71-6836b8c95b79','Gottschea ciliata','3c6246e0-a38b-558f-8a71-6836b8c95b79','Gottschea ciliata','0eb993e2-876b-5da0-85dd-1ab27911467e','Gottschea ciliat','934a8434-20ec-418b-ae74-649088067c1e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Gottschea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b227eae3-5172-417c-af74-d9ab31a338da','','','54dd45f3-5bfe-5623-ae11-42bdfb4f16ad','Megalopsalis marplesi Forster, 1944','Forster, 1944',1944,0,'317650b4-d876-596c-806c-b9043c134fae','Megalopsalis marplesi','317650b4-d876-596c-806c-b9043c134fae','Megalopsalis marplesi','fa67461c-d586-5065-8b05-4ad5cd141ced','Megalopsalis marples','b227eae3-5172-417c-af74-d9ab31a338da','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Megalopsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2341baa-9b92-48d7-9e8c-4f695fca6837','','','ab481802-c10b-5905-8399-ab92743d95b4','Mycena minutula Sacc.','Sacc.',0,0,'8ae47207-ee39-521e-940f-5a8137e6c2fc','Mycena minutula','8ae47207-ee39-521e-940f-5a8137e6c2fc','Mycena minutula','29a77cbc-f8f3-5f0d-83d1-7912f6947c14','Mycena minutul','d2e3fc47-2408-4e7f-ba52-86bfe64f3048','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2357d6b-c7dd-4844-b64c-ba09f1fb7c07','','','456b3c37-d48e-5b7d-abce-95e287cec149','Raxifabia','',0,0,'456b3c37-d48e-5b7d-abce-95e287cec149','Raxifabia','456b3c37-d48e-5b7d-abce-95e287cec149','Raxifabia','456b3c37-d48e-5b7d-abce-95e287cec149','Raxifabia','b2357d6b-c7dd-4844-b64c-ba09f1fb7c07','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bifaxariidae|Raxifabia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b234018e-97b3-483f-9fdf-9eecd35322f7','','','784287e7-208e-538d-9d16-2b936238cc1e','Aecidium epilobii DC.','DC.',0,0,'d9696fa2-53cf-593d-8a05-9e5015ba1fc3','Aecidium epilobii','d9696fa2-53cf-593d-8a05-9e5015ba1fc3','Aecidium epilobii','9955f7f7-2dcc-5ccc-bc61-9075b57818d3','Aecidium epilob','c6fb3b78-588f-4224-bb61-fc42431012e8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2314ab7-0df6-4b3b-ac1e-94ca0db598fa','','','713a813f-3812-5e05-b93a-05d1f77bb139','Notocoxelus instabilis (Boun, 1914)','(Boun, 1914)',1914,0,'944b1010-0f8a-593a-b3e7-a5129da7c6fa','Notocoxelus instabilis','944b1010-0f8a-593a-b3e7-a5129da7c6fa','Notocoxelus instabilis','92133de1-0f19-590d-8aee-e1adec9e60e7','Notocoxelus instabil','b2314ab7-0df6-4b3b-ac1e-94ca0db598fa','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Notocoxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b237461e-df6d-42cf-bd2e-2acfca7192ec','','','25189165-5600-5d08-a334-9d77568d6c6b','Xanthidium hastiferum W.B. Turner','W.B. Turner',0,0,'4073b5f5-350f-5fb6-9f16-c55269e1f3a0','Xanthidium hastiferum','4073b5f5-350f-5fb6-9f16-c55269e1f3a0','Xanthidium hastiferum','a34a1229-8d89-564f-920e-ff2c772601f1','Xanthidium hastifer','b237461e-df6d-42cf-bd2e-2acfca7192ec','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2401926-7588-4cc8-b950-acab4978b596','','','f13d1e61-6005-591c-a66e-66cabd62285a','Merothrips brunneus Hood, 1912','Hood, 1912',1912,0,'c0194c20-4aee-5650-858f-f6f79739c0e5','Merothrips brunneus','c0194c20-4aee-5650-858f-f6f79739c0e5','Merothrips brunneus','cd3e9bb6-a5ce-50a1-b1b3-fe2dd9d051d8','Merothrips brunne','b2401926-7588-4cc8-b950-acab4978b596','Animalia|Arthropoda|Insecta|Thysanoptera|Merothripidae|Merothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b23ccfea-d80c-4a03-b2b7-ecb6c919acda','','','7a282b2e-066e-5950-b96c-96a3cd199b20','Parmelia osseoalba Vain.','Vain.',0,0,'ee2ef8fe-a4e1-54e3-9346-63892985be8a','Parmelia osseoalba','ee2ef8fe-a4e1-54e3-9346-63892985be8a','Parmelia osseoalba','454126fc-c665-53df-a664-545f2bf211c2','Parmelia osseoalb','bf2d8331-7957-49e8-bdf4-d6bfd9e88e88','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b23928c2-9628-448b-9a9f-c5d87d6b6ed5','','','3d92e7ed-34d3-572f-9eec-f4a1bb3d0f14','Astelia fragrans Colenso','Colenso',0,0,'2c92bec4-3972-58ab-a5c2-4e25d79c18f2','Astelia fragrans','2c92bec4-3972-58ab-a5c2-4e25d79c18f2','Astelia fragrans','2c92bec4-3972-58ab-a5c2-4e25d79c18f2','Astelia fragrans','b23928c2-9628-448b-9a9f-c5d87d6b6ed5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b241b9ae-7f79-4ccd-b04b-820e61fe1fc2','','','da57146e-5fc4-5da8-8268-ed5246c96345','Phaeoclavulina abietina (Pers.) Giachin','(Pers.) Giachin',0,0,'872e82e8-e314-5be8-bd04-b8924aa65c89','Phaeoclavulina abietina','872e82e8-e314-5be8-bd04-b8924aa65c89','Phaeoclavulina abietina','29b0cfc2-a69e-54d3-8b85-67c02b3bf8af','Phaeoclavulina abietin','b241b9ae-7f79-4ccd-b04b-820e61fe1fc2','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Phaeoclavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2414637-d2ac-4d5a-93b8-8eb0613ec1bf','','','dd4de17a-716e-515d-8962-03e8f8e2c8ee','Scenedesmus acuminatus (Lagerh.) Chodat','(Lagerh.) Chodat',0,0,'fb1419ec-c9bf-582b-8c63-27300168e888','Scenedesmus acuminatus','fb1419ec-c9bf-582b-8c63-27300168e888','Scenedesmus acuminatus','43c719dc-d161-5138-97e1-12cbc90b2e18','Scenedesmus acuminat','b2414637-d2ac-4d5a-93b8-8eb0613ec1bf','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Scenedesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2412a96-30eb-4432-ad5c-9d95de207eb5','','','0e90484b-7476-5814-aa0e-09b7d17f9511','Tyria jacobaeae (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'3d3c3508-04ba-5878-87e9-751abdf8a212','Tyria jacobaeae','3d3c3508-04ba-5878-87e9-751abdf8a212','Tyria jacobaeae','95bc972d-0480-58ab-a0f3-83c7292f906c','Tyria iacobae','b2412a96-30eb-4432-ad5c-9d95de207eb5','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Tyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b296c2c0-abed-4754-aee9-52658ff62c37','','','f8cb8490-55d2-5e6a-8f97-c6fc76ebcc3f','Gnaphalium youngii Hook.f.','Hook.f.',0,0,'1385821d-36e4-5da6-a898-e0d3663e3f6d','Gnaphalium youngii','1385821d-36e4-5da6-a898-e0d3663e3f6d','Gnaphalium youngii','014389ec-6a3f-5ab7-94fc-e2189630199d','Gnaphalium young','cf44bdf0-502e-435e-82dc-2273fa970843','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b295805f-40a7-4591-8c5d-5bf370e245dc','','','c9d37255-206e-5030-a333-ab71de1ad3a7','Paratorchus angustus (McColl, 1982)','(McColl, 1982)',1982,0,'effe7179-f613-567f-ad5f-c99391b8aabe','Paratorchus angustus','effe7179-f613-567f-ad5f-c99391b8aabe','Paratorchus angustus','e02b57b2-8436-5b4e-80c0-de49230e557c','Paratorchus angust','b295805f-40a7-4591-8c5d-5bf370e245dc','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2923f9e-c827-4172-8e61-5ab2a1749f6f','','','ab992957-9300-5317-a51c-bfdd6784a55c','Tyrophagus vanheurni Oudemans, 1924','Oudemans, 1924',1924,0,'bb51b9d6-57fd-5698-90da-7bd92703856e','Tyrophagus vanheurni','bb51b9d6-57fd-5698-90da-7bd92703856e','Tyrophagus vanheurni','7e37e5bd-924b-5fc2-8c99-afdb81b10c1e','Tyrophagus uanheurn','b2923f9e-c827-4172-8e61-5ab2a1749f6f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Tyrophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2956132-e079-4133-9429-d6e566823a0d','','','43fc614c-6a97-56f1-b849-3034a0733357','Cantuaria johnsi Forster, 1968','Forster, 1968',1968,0,'c19087e9-a4cd-59f9-9519-043291b7a229','Cantuaria johnsi','c19087e9-a4cd-59f9-9519-043291b7a229','Cantuaria johnsi','a424b7a2-1bf1-57b5-8a22-c8c6a52fb982','Cantuaria iohns','b2956132-e079-4133-9429-d6e566823a0d','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b29ff892-a56f-4aeb-9c73-2a1c223ab583','','','75a0ebe0-8f5e-51b4-9214-82f8933df482','Penicillium claviforme Bainier','Bainier',0,0,'a6c3e0cd-e309-57e0-8492-de581fd355ef','Penicillium claviforme','a6c3e0cd-e309-57e0-8492-de581fd355ef','Penicillium claviforme','01e95a03-0a14-51a5-8886-ce8f10382a9a','Penicillium clauiform','5f7f0538-99ed-48f1-9edb-1b2aa01a168a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b29f5c26-2bc8-404f-a213-4dbefbf16ab2','','','10dc23cf-e986-51b5-8f0d-3e8db97f0a21','Hymenophyllum villosum Colenso','Colenso',0,0,'434d71e1-df1c-5734-849e-4f4ddf6d5eaa','Hymenophyllum villosum','434d71e1-df1c-5734-849e-4f4ddf6d5eaa','Hymenophyllum villosum','016cabef-9eda-5880-9b43-2dbad56afb25','Hymenophyllum uillos','b29f5c26-2bc8-404f-a213-4dbefbf16ab2','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b29e74e1-2530-4b94-9c0f-6824d438a513','','','2226efbc-4e3f-5321-b2b9-9840604b923a','Grimmia campestris Burch. ex Hook.','Burch. ex Hook.',0,0,'849b8ef5-ecc5-50f6-91b6-828faf9ec740','Grimmia campestris','849b8ef5-ecc5-50f6-91b6-828faf9ec740','Grimmia campestris','37917d5b-90b5-59fb-8dec-96c29c9a926e','Grimmia campestr','088e0bdd-a33f-45a0-a150-61e59c6a25a4','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b29a383c-b224-460f-baab-f1e9ea71a912','','','c285aca6-566b-5df5-8b0b-fde6aa8f8dc9','Otagoa','',0,0,'c285aca6-566b-5df5-8b0b-fde6aa8f8dc9','Otagoa','c285aca6-566b-5df5-8b0b-fde6aa8f8dc9','Otagoa','c285aca6-566b-5df5-8b0b-fde6aa8f8dc9','Otagoa','b29a383c-b224-460f-baab-f1e9ea71a912','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Otagoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2a1a79c-21b0-458d-9458-2d766f1fa70e','','','740a367a-6448-5e82-bd8b-4befa1002ad7','Lodderia','',0,0,'740a367a-6448-5e82-bd8b-4befa1002ad7','Lodderia','740a367a-6448-5e82-bd8b-4befa1002ad7','Lodderia','740a367a-6448-5e82-bd8b-4befa1002ad7','Lodderia','b2a1a79c-21b0-458d-9458-2d766f1fa70e','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lodderia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2a58758-a4e2-42b1-8754-2630569ed317','','','b2814703-b13d-57d0-9c89-27c406cf0182','Ceratoxancus elongatus Sakurai, 1958','Sakurai, 1958',1958,0,'7cd83b26-aea1-5134-9247-c43ea1533243','Ceratoxancus elongatus','7cd83b26-aea1-5134-9247-c43ea1533243','Ceratoxancus elongatus','4746e770-7314-5d21-b40f-ad554b8b3180','Ceratoxancus elongat','b2a58758-a4e2-42b1-8754-2630569ed317','Animalia|Mollusca|Gastropoda|Neogastropoda|Turbinellidae|Ceratoxancus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b29a0452-6f8d-42c4-8d69-beb0a01a6364','','','655640de-7ee7-5370-bc7c-a720cfeb3cf7','Neodrilus dissimilis Lee, 1959','Lee, 1959',1959,0,'c9be9a00-6119-57e1-b280-ea153728f0cb','Neodrilus dissimilis','c9be9a00-6119-57e1-b280-ea153728f0cb','Neodrilus dissimilis','880c9e5e-ff76-56f7-bb92-875d91438ed8','Neodrilus dissimil','b29a0452-6f8d-42c4-8d69-beb0a01a6364','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Neodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2a0323b-eec4-4749-b252-b3e4fda477e5','','','492d7f2e-4d70-5b90-b05b-851ea8d2fe00','Acontiolaimus','',0,0,'492d7f2e-4d70-5b90-b05b-851ea8d2fe00','Acontiolaimus','492d7f2e-4d70-5b90-b05b-851ea8d2fe00','Acontiolaimus','492d7f2e-4d70-5b90-b05b-851ea8d2fe00','Acontiolaimus','b2a0323b-eec4-4749-b252-b3e4fda477e5','Animalia|Nematoda|Adenophorea|Chromadorida|Leptolaimidae|Acontiolaimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2a194bd-222b-4021-bdeb-4d7ac1ec6269','','','c60568bd-16d9-5f0d-9b66-6dc0b777ae0e','Lendemeriella reptans (Lendemer et B.P.Hodk.) S.Y.Kondr.','(Lendemer et B.P.Hodk.) S.Y.Kondr.',0,0,'5a9dd380-6a55-5e15-a314-8830c6d0dffc','Lendemeriella reptans','5a9dd380-6a55-5e15-a314-8830c6d0dffc','Lendemeriella reptans','5a9dd380-6a55-5e15-a314-8830c6d0dffc','Lendemeriella reptans','b2a194bd-222b-4021-bdeb-4d7ac1ec6269','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Lendemeriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2a75b61-f0c6-4c8d-831f-0baf296668da','','','d406bbfa-e315-511e-92a1-75d4859f5e0f','Danthonia raoulii var. teretifolia Petrie','Petrie',0,0,'637c16bc-16db-50df-89fe-e3accdb67530','Danthonia raoulii teretifolia','6410eab3-86cf-5eda-8441-ac1692099e32','Danthonia raoulii var. teretifolia','beaff2d0-db60-5f33-9917-aa58c8e31e47','Danthonia raoul teretifol','5fc389f7-11b7-4d8b-bde7-14269e895437','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2ae5516-4201-478d-b590-0ffabbfac317','','','d2d046d6-0677-5f60-89ae-53a983efbb07','Trimalaconothrus longirostrum Hammer, 1966','Hammer, 1966',1966,0,'16f2db22-ef23-5c3c-b812-d560e91e4acf','Trimalaconothrus longirostrum','16f2db22-ef23-5c3c-b812-d560e91e4acf','Trimalaconothrus longirostrum','4c34d655-15ad-5005-9c6e-f61166292cbe','Trimalaconothrus longirostr','b2ae5516-4201-478d-b590-0ffabbfac317','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Malaconothridae|Trimalaconothrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2a7cff0-9dfd-46f4-a95c-cd5b33479357','','','95ec0cff-529d-5104-8466-22da8631ff14','Arisarum proboscideum (L.) Savi','(L.) Savi',0,0,'d06178c7-8807-5c14-acdd-6bb454a5d756','Arisarum proboscideum','d06178c7-8807-5c14-acdd-6bb454a5d756','Arisarum proboscideum','71f370df-ce9a-5d66-bb9c-4b9973a03caa','Arisarum proboscide','b2a7cff0-9dfd-46f4-a95c-cd5b33479357','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Arisarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2af7229-4696-44c8-827d-3106d020a00f','','','3e168803-c42b-5880-b715-aaab242886d3','Pleocyemata','',0,0,'3e168803-c42b-5880-b715-aaab242886d3','Pleocyemata','3e168803-c42b-5880-b715-aaab242886d3','Pleocyemata','3e168803-c42b-5880-b715-aaab242886d3','Pleocyemata','b2af7229-4696-44c8-827d-3106d020a00f','Animalia|Arthropoda|Malacostraca|Decapoda||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2b131aa-aef3-45f2-9dbf-4a6016ce3d49','','','37ddeec9-c08a-548d-814c-10dce63e6b78','Necrobia','',0,0,'37ddeec9-c08a-548d-814c-10dce63e6b78','Necrobia','37ddeec9-c08a-548d-814c-10dce63e6b78','Necrobia','37ddeec9-c08a-548d-814c-10dce63e6b78','Necrobia','b2b131aa-aef3-45f2-9dbf-4a6016ce3d49','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Necrobia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2b40ffc-a708-4242-9929-67fda5f1e858','','','000a049d-d418-52e6-9e09-49a471ecca04','Kikihia cutora cutora (Walker, 1850)','(Walker, 1850)',1850,0,'3b770f8f-cc1e-529b-b255-445caa0d49db','Kikihia cutora cutora','3b770f8f-cc1e-529b-b255-445caa0d49db','Kikihia cutora cutora','0101e9e4-8380-56be-858d-9937fd45b92d','Kikihia cutor cutor','b2b40ffc-a708-4242-9929-67fda5f1e858','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Kikihia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2b052cb-e457-4b25-8135-ed68ef4aae8b','','','fc3c18ab-0a10-50bc-96db-dfa9ae165e2d','Piper melchior (Sykes) M.A.Jaram','(Sykes) M.A.Jaram',0,0,'c8fd7345-3256-5c91-b1b0-2da0df4c64c2','Piper melchior','c8fd7345-3256-5c91-b1b0-2da0df4c64c2','Piper melchior','c8fd7345-3256-5c91-b1b0-2da0df4c64c2','Piper melchior','b2b052cb-e457-4b25-8135-ed68ef4aae8b','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2bf02e1-6a31-4236-86c6-0e7dd921ffa0','','','54d045ee-a1cb-5649-9f2d-070770f6f5a5','Amblypneustes','',0,0,'54d045ee-a1cb-5649-9f2d-070770f6f5a5','Amblypneustes','54d045ee-a1cb-5649-9f2d-070770f6f5a5','Amblypneustes','54d045ee-a1cb-5649-9f2d-070770f6f5a5','Amblypneustes','b2bf02e1-6a31-4236-86c6-0e7dd921ffa0','Animalia|Echinodermata|Echinoidea|Temnopleuroida|Temnopleuridae|Amblypneustes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2bc3970-2d88-4bd0-9ff5-18f4fb3ed560','','','0283a627-5ca6-5e56-ac55-f8dfbc7440c1','Encephalus zealandicus Cameron, 1945','Cameron, 1945',1945,0,'7c613740-8a71-5589-a445-2ff5933a47e3','Encephalus zealandicus','7c613740-8a71-5589-a445-2ff5933a47e3','Encephalus zealandicus','6fa8a6bd-efff-5162-a68e-8970686bd457','Encephalus zealandic','b2bc3970-2d88-4bd0-9ff5-18f4fb3ed560','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Encephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2bd2816-302d-4083-ba66-806ae01a89ac','','','45f36352-5767-5f49-96dc-679fa931c696','Pilidium concavum (Desm.) Höhn.','(Desm.) Höhn.',0,0,'f9ce0777-d35a-52ea-95b0-9aeea572e85d','Pilidium concavum','f9ce0777-d35a-52ea-95b0-9aeea572e85d','Pilidium concavum','e78f4611-14ab-5917-a41b-224e2e18e0c3','Pilidium concau','4e137eda-96fa-4590-9fa5-1c4c5f1eb722','Fungi|Ascomycota|Leotiomycetes|Chaetomellales|Chaetomellaceae|Pilidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2ba2512-8c5c-45a9-9e24-bad73634207f','','','9ebc15c3-c15a-5ec8-b714-60eca2616f8b','Erysiphe australiana (McAlpine) U. Braun & S. Takam.','(McAlpine) U. Braun & S. Takam.',0,0,'7ad0920e-a50a-5a51-9631-48dc92260e63','Erysiphe australiana','7ad0920e-a50a-5a51-9631-48dc92260e63','Erysiphe australiana','fbf29609-247f-5633-aa84-b34e1b3721ea','Erysiphe australian','b2ba2512-8c5c-45a9-9e24-bad73634207f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2c38fe6-8ffc-4de8-9b89-6fa5ac54a7c1','','','be485d94-7c42-5336-9f2b-62baf3b7e4fc','Anacalypta Röhl ex Léman','Röhl ex Léman',0,0,'ff785768-e84e-5c3c-ba41-98e3f8033ede','Anacalypta','ff785768-e84e-5c3c-ba41-98e3f8033ede','Anacalypta','ff785768-e84e-5c3c-ba41-98e3f8033ede','Anacalypta','b2c38fe6-8ffc-4de8-9b89-6fa5ac54a7c1','Plantae||Bryopsida|Pottiales|Pottiaceae|Anacalypta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('b2c63d86-d854-4650-a419-9780a0fad8f2','','','156cd327-6fe7-5d55-a3db-cc7e1a46e9a7','Hyphoderma assimile (H.S. Jacks. & Dearden) Donk','(H.S. Jacks. & Dearden) Donk',0,0,'6c2f5897-57be-5602-a6e4-91bbc345cea9','Hyphoderma assimile','6c2f5897-57be-5602-a6e4-91bbc345cea9','Hyphoderma assimile','673744bd-0c88-58ef-b382-f61b85a4364c','Hyphoderma assimil','b2c63d86-d854-4650-a419-9780a0fad8f2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hyphodermataceae|Hyphoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2ceab63-3730-4f81-94aa-0f8e624d0d91','','','4e6292f1-715c-5a43-84cf-8d2ba157727c','Chloroclystis rufipellis Meyrick, 1927','Meyrick, 1927',1927,0,'9887a45d-c92f-5f29-bd66-a4791e733d49','Chloroclystis rufipellis','9887a45d-c92f-5f29-bd66-a4791e733d49','Chloroclystis rufipellis','1b4c14a7-b716-5c1a-979e-42403581a214','Chloroclystis rufipell','fc8e776f-1831-4a28-9efc-bd98fcc9f1f9','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('b2cf8421-d249-403b-82f8-b0c0d546431a','','','e6807d19-761e-518a-a249-416743140061','Inocatops impressus Broun, 1921','Broun, 1921',1921,0,'84262718-84a3-5376-aa4b-46e1421dd582','Inocatops impressus','84262718-84a3-5376-aa4b-46e1421dd582','Inocatops impressus','4068e940-1808-55ca-a403-6a55d0e3ea20','Inocatops impress','b2cf8421-d249-403b-82f8-b0c0d546431a','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Inocatops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2cfede9-76fa-4d18-9bee-f4b681547694','','','1afe6299-2214-5a3c-8fef-cf95d7279733','Teucridium parvifolium Hook.f.','Hook.f.',0,0,'ba53a832-1a93-5ed3-8d9b-f66eb6d06153','Teucridium parvifolium','ba53a832-1a93-5ed3-8d9b-f66eb6d06153','Teucridium parvifolium','3e6921a3-cc20-5b52-a539-8cd62b0dab6b','Teucridium paruifoli','b2cfede9-76fa-4d18-9bee-f4b681547694','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2d3a4bb-db08-4efd-b4ae-0283ff1d9142','','','1067e3e1-b5d6-5b7a-a680-9fa93e210de0','Oecophora griseata Butler, 1877','Butler, 1877',1877,0,'9015a761-d141-59a7-bb92-313abd3f9971','Oecophora griseata','9015a761-d141-59a7-bb92-313abd3f9971','Oecophora griseata','be2d92ea-072e-59b3-9292-6a54e6127534','Oecophora griseat','151dcdb1-f059-471b-945e-1044eb9a1fc2','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Oecophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2d605f7-37cd-43e3-9505-1b1224190150','','','1bc525ae-67c3-5e12-b95f-00d5d44fe728','Dicentra scandens (D.Don) Walp.','(D.Don) Walp.',0,0,'d5b0b04d-f768-5cbc-9b38-a21d1df7ed4f','Dicentra scandens','d5b0b04d-f768-5cbc-9b38-a21d1df7ed4f','Dicentra scandens','d5b0b04d-f768-5cbc-9b38-a21d1df7ed4f','Dicentra scandens','b2d605f7-37cd-43e3-9505-1b1224190150','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Dicentra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2d1b561-6c5f-49ed-8ecc-985882e63888','','','9c7cb2da-d414-516d-89a5-ae0f64c5ae2e','Passalora caulophylli (Peck) U. Braun','(Peck) U. Braun',0,0,'8d370533-d230-5377-bbe3-eee23a0314d3','Passalora caulophylli','8d370533-d230-5377-bbe3-eee23a0314d3','Passalora caulophylli','a7e4d65c-340d-557c-9c11-a1389508b58d','Passalora caulophyll','b2d1b561-6c5f-49ed-8ecc-985882e63888','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2dda266-5f23-48c3-94cf-bb07a0060135','','','87b48c11-fbcd-5574-a968-48d7525a4c3f','Collybia cockaynei (G. Stev.) Desjardin & E. Horak','(G. Stev.) Desjardin & E. Horak',0,0,'5c02b7c4-9b25-5815-9497-d22591732db2','Collybia cockaynei','5c02b7c4-9b25-5815-9497-d22591732db2','Collybia cockaynei','023ae7a5-4db6-54a6-9253-55da2142110e','Collybia cockayne','6581b879-c0b0-4e24-9637-d70aecd7c718','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2e0ea99-c5d5-49be-b1c4-0bb9107f231e','','','9db37916-1eb1-5222-9d4f-507c734f58cc','Cosmarium tinctum Ralfs','Ralfs',0,0,'d046634a-2278-5021-bd8b-0edf48b9af85','Cosmarium tinctum','d046634a-2278-5021-bd8b-0edf48b9af85','Cosmarium tinctum','24fc9450-710b-5672-9d89-0b1a2065ba31','Cosmarium tinct','b2e0ea99-c5d5-49be-b1c4-0bb9107f231e','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2e4f633-e095-476c-9570-6a3ad1aba415','','','108d17a4-5ec6-5bcb-bfd0-f726422d362c','Spirogyra singularis Nordst.','Nordst.',0,0,'afcf5077-323a-556f-91fa-9ebb0fbe2af8','Spirogyra singularis','afcf5077-323a-556f-91fa-9ebb0fbe2af8','Spirogyra singularis','66d9682e-38af-556e-884b-3c28d5ddc0d4','Spirogyra singular','b2e4f633-e095-476c-9570-6a3ad1aba415','Plantae|Charophyta|Zygnematophyceae|Spirogyrales|Spirogyraceae|Spirogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2e5ca47-0e56-4fdb-bb52-7e464f91beaa','','','5f8acbee-69e1-5fe6-8f85-eaf4a0b43c65','Anthoceros denticulatus Lehm.','Lehm.',0,0,'429563ca-4cf3-565b-a23d-668ae72cec16','Anthoceros denticulatus','429563ca-4cf3-565b-a23d-668ae72cec16','Anthoceros denticulatus','42951bc0-4329-5b74-b330-fd531d6b319b','Anthoceros denticulat','7612427b-392f-470d-b857-d7c48ef4551a','Plantae|Anthocerotophyta|Anthocerotopsida|Anthocerotales|Anthocerotaceae|Anthoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2e4bdc5-3ba5-420e-a9d5-9eaf1357e982','','','22bb8d04-ebf8-50da-920d-f9bad194960d','Nepenthes hirsuta Hook.f.','Hook.f.',0,0,'50b68070-f03f-5bcc-bbe3-eeebdaf43060','Nepenthes hirsuta','50b68070-f03f-5bcc-bbe3-eeebdaf43060','Nepenthes hirsuta','ecb739f0-dcc5-54df-b8f0-b692b88c39f1','Nepenthes hirsut','b2e4bdc5-3ba5-420e-a9d5-9eaf1357e982','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2ee6e3b-2902-497e-8364-1f3826c1d1f4','','','1eb67384-4d65-5740-a05a-5f8d1f1d50ca','Anchinothria pycnobranchiata (McIntosh, 1885)','(McIntosh, 1885)',1885,0,'76d1fa14-d52d-5dfe-9425-6a84b223e566','Anchinothria pycnobranchiata','76d1fa14-d52d-5dfe-9425-6a84b223e566','Anchinothria pycnobranchiata','1f9cf8cb-9bc0-5a1d-8cf4-a8e5225355f8','Anchinothria pycnobranchiat','b2ee6e3b-2902-497e-8364-1f3826c1d1f4','Animalia|Annelida|Polychaeta|Eunicida|Onuphidae|Anchinothria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2ed05fb-f7d5-40c4-8dc6-bdc84eae63a4','','','8775ecc3-b653-541b-877a-b90aa33f74e8','Xanthomonas axonopodis pv. phyllanthi (Sabet et al. 1969) Vauterin et al., 1995','(Sabet et al. 1969) Vauterin et al., 1995',1969,0,'1248cd50-78ea-5a7a-b8e9-f799777e846a','Xanthomonas axonopodis phyllanthi','493c3085-031b-5c74-8bb3-fc9de6cb32d3','Xanthomonas axonopodis pv. phyllanthi','bbe7f300-57bf-52aa-a367-47320c221378','Xanthomonas axonopod phyllanth','b2ed05fb-f7d5-40c4-8dc6-bdc84eae63a4','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('b2f23cbd-70c0-4186-805d-fc363eb5d5cf','','','42170536-a14d-5253-90fb-e74c17cb57d9','Thelidium maurospilum (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'3f3fa8b7-4083-59d8-9179-b82dece563ac','Thelidium maurospilum','3f3fa8b7-4083-59d8-9179-b82dece563ac','Thelidium maurospilum','2ced4f1d-7f94-530a-8b85-a015e647f435','Thelidium maurospil','b2f23cbd-70c0-4186-805d-fc363eb5d5cf','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Thelidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2f8da0e-7377-4c04-be51-7e71f88dc28b','','','5672ea0b-a71e-5ac7-b4ab-4b117d15a4ff','Muritaia longispinata Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'6408d3d3-0044-58d0-b385-3dcfafbab528','Muritaia longispinata','6408d3d3-0044-58d0-b385-3dcfafbab528','Muritaia longispinata','e8d1c17a-d748-5d8c-b00b-798a25b739ad','Muritaia longispinat','b2f8da0e-7377-4c04-be51-7e71f88dc28b','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Muritaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2f4cb87-f927-4d26-95da-802a3cea4d05','','','46d4a893-48ae-59f1-9024-52216900853c','Poa trivialis L.','L.',0,0,'f0c04c33-7f40-5f74-8961-ef3b6d1fe597','Poa trivialis','f0c04c33-7f40-5f74-8961-ef3b6d1fe597','Poa trivialis','70c5fdaa-baf8-5dd2-9028-4af2df8dd754','Poa triuial','b2f4cb87-f927-4d26-95da-802a3cea4d05','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2f487d8-e451-47f5-9efb-8137d397cf4d','','','773f32ca-0be0-512b-bbc5-798607690b4c','Cordyline pumilio Hook.f.','Hook.f.',0,0,'1d3b815a-4a1d-591b-9305-3d69e378b777','Cordyline pumilio','1d3b815a-4a1d-591b-9305-3d69e378b777','Cordyline pumilio','dd92a306-1bff-57ed-ab25-2ddc2d5fbe23','Cordyline pumili','b2f487d8-e451-47f5-9efb-8137d397cf4d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Cordyline','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2f597ae-580b-4760-997d-e29fc5101c27','','','7ba07a1c-3381-5fc5-9cd5-3f3bf1d1e30e','Calochilus herbaceus Lindl.','Lindl.',0,0,'0cde394f-3bd7-597f-b391-3da2bdbc2623','Calochilus herbaceus','0cde394f-3bd7-597f-b391-3da2bdbc2623','Calochilus herbaceus','a8508f9a-f844-5049-8a62-4dea8c5292a3','Calochilus herbace','b2f597ae-580b-4760-997d-e29fc5101c27','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Calochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2ff8228-5821-4665-9b5a-598aa374e48a','','','d3ca24bc-9deb-5462-9ddc-edc8bc70bff4','Thermomyces Tsikl.','Tsikl.',0,0,'a4700df6-0761-5acb-a804-51aec71bc631','Thermomyces','a4700df6-0761-5acb-a804-51aec71bc631','Thermomyces','a4700df6-0761-5acb-a804-51aec71bc631','Thermomyces','b2ff8228-5821-4665-9b5a-598aa374e48a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Thermomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2febb65-e51e-4536-8795-59ea78b2708d','','','587becc2-9ffd-5749-911c-9ba92dfd3217','Eriococcus podocarpi Hoy, 1962','Hoy, 1962',1962,0,'e324f0a6-4a11-5c61-8d7a-efbb2353b401','Eriococcus podocarpi','e324f0a6-4a11-5c61-8d7a-efbb2353b401','Eriococcus podocarpi','663dea81-7199-5504-822c-04065b313e92','Eriococcus podocarp','b2febb65-e51e-4536-8795-59ea78b2708d','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2ff9bf5-a8f0-41be-a6b3-cf285846c495','','','3ddf0e90-3caf-5683-a2ba-2842428c2e9e','Senecio lautus var. γ macrocephalus Hook.f.','Hook.f.',0,0,'8159401e-dee7-58a0-9a25-6958b95b40dd','Senecio lautus macrocephalus','c23596f8-56fe-51b4-af24-aac0c35143b2','Senecio lautus var. macrocephalus','efd77e90-c7a4-576c-8a0c-6f60182a0927','Senecio laut macrocephal','1f324035-c9f1-491a-a17c-3641fe951d5d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('b308d673-cb77-406a-8275-538bad301dbd','','','db7076d3-79c0-5789-9d08-b0a34351f197','Amblyseius martini (Collyer, 1982)','(Collyer, 1982)',1982,0,'20ac67fa-ccee-522d-a2a3-1862f1087992','Amblyseius martini','20ac67fa-ccee-522d-a2a3-1862f1087992','Amblyseius martini','b1a548ef-b709-5a2d-bdd4-ac405f80a5c3','Amblyseius martin','b308d673-cb77-406a-8275-538bad301dbd','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseidae|Amblyseius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b30a2cd3-d125-4720-a14e-6da7515c24f9','','','450f49ee-e589-54c7-b35c-b85a29b46306','Pennisetum setaceum (Forssk.) Chiov.','(Forssk.) Chiov.',0,0,'f2fb7d5c-25a3-5f15-90c1-a81100153edb','Pennisetum setaceum','f2fb7d5c-25a3-5f15-90c1-a81100153edb','Pennisetum setaceum','277b02e1-d02f-5469-9899-65bc6c3d2b96','Pennisetum setace','946ba0ab-e7af-483b-bfcf-a5112f37ef42','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pennisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3047b8c-f84d-4838-8c9e-bed9261d5c49','','','38e3e75e-4379-54d9-9e16-c14321a695ee','Crambe species Kelly & Wilkinson, 2000','',0,0,'bb4f4e8c-a4cf-5cad-b8fa-2cbffcc4cd15','Crambe','bb4f4e8c-a4cf-5cad-b8fa-2cbffcc4cd15','Crambe','bb4f4e8c-a4cf-5cad-b8fa-2cbffcc4cd15','Crambe','b3047b8c-f84d-4838-8c9e-bed9261d5c49','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b309d6b0-1498-4c2e-bc44-db1ddaa5cab6','','','f487d430-8f40-56a9-8d4a-db64396de217','Trichomanes rigidum Sw.','Sw.',0,0,'d568dc82-282e-51d9-bf44-3d26bd6b9704','Trichomanes rigidum','d568dc82-282e-51d9-bf44-3d26bd6b9704','Trichomanes rigidum','9d11c6c0-0c39-54d0-8d04-370868dbc87c','Trichomanes rigid','b309d6b0-1498-4c2e-bc44-db1ddaa5cab6','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b309d552-6455-4704-98d4-cc2ebc56b517','','','4e680587-ae1d-552f-beaf-5642f883782a','Paranephrops planifrons White, 1842','White, 1842',1842,0,'98ac0701-6311-50eb-aa48-4cee6f397bad','Paranephrops planifrons','98ac0701-6311-50eb-aa48-4cee6f397bad','Paranephrops planifrons','98ac0701-6311-50eb-aa48-4cee6f397bad','Paranephrops planifrons','b309d552-6455-4704-98d4-cc2ebc56b517','Animalia|Arthropoda|Malacostraca|Decapoda|Parastacidae|Paranephrops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b30c0d70-8406-4427-898d-3eaab0d7fa81','','','c69b6d34-d966-510c-ace3-2002dac5d838','Celmisia spedenii G.Simpson','G.Simpson',0,0,'b9754974-18f4-50e7-bbbb-bf882237a5c3','Celmisia spedenii','b9754974-18f4-50e7-bbbb-bf882237a5c3','Celmisia spedenii','aa83db93-62e0-557e-9dcd-a3f9c7c6e4f9','Celmisia speden','b30c0d70-8406-4427-898d-3eaab0d7fa81','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b30be79a-dacc-4364-a236-83304c1a7cc4','','','cb841c1e-e30d-5e02-b972-2338db7e8d33','Agaricus porphyrocephalus F.H. Møller','F.H. Møller',0,0,'733c7887-994f-5a52-bedd-869bf5465135','Agaricus porphyrocephalus','733c7887-994f-5a52-bedd-869bf5465135','Agaricus porphyrocephalus','7844ecf3-5fd0-5628-914e-af512b896aae','Agaricus porphyrocephal','b30be79a-dacc-4364-a236-83304c1a7cc4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b30f017b-f8ee-4be6-ad96-abb704b5d9c4','','','fd4f3209-5f13-505e-bb4a-6f28edb99b16','Avena strigosa Schreb.','Schreb.',0,0,'e9072dfc-1b75-505e-bafa-5fef52ffc63c','Avena strigosa','e9072dfc-1b75-505e-bafa-5fef52ffc63c','Avena strigosa','03ceb0e1-dc6a-51ce-b123-1efea00f0e43','Avena strigos','b30f017b-f8ee-4be6-ad96-abb704b5d9c4','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Avena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b31218a7-eb6d-4e04-907f-0332828257e3','','','833aee72-3628-5b4a-b49f-76bb8a057a91','Lichinaceae Nyl.','Nyl.',0,0,'20f76586-49b7-5bc1-9f2a-dc7ab51a3df9','Lichinaceae','20f76586-49b7-5bc1-9f2a-dc7ab51a3df9','Lichinaceae','20f76586-49b7-5bc1-9f2a-dc7ab51a3df9','Lichinaceae','b31218a7-eb6d-4e04-907f-0332828257e3','Fungi|Ascomycota|Lichinomycetes|Lichinales|Lichinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b30d90fc-f54d-4e8f-a9f0-c99a1681b296','','','41e8fdc0-00d7-53cd-b268-ee892d03f226','Thyatira batis Linnaeus, 1758','Linnaeus, 1758',1758,0,'e35f1d7a-e909-53dd-829b-68f27cb1c675','Thyatira batis','e35f1d7a-e909-53dd-829b-68f27cb1c675','Thyatira batis','e3ff5e9d-6d26-5c83-ae3b-e55f697fb1e9','Thyatira bat','b30d90fc-f54d-4e8f-a9f0-c99a1681b296','Animalia|Arthropoda|Insecta|Lepidoptera|Drepanidae|Thyatira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3130da4-4aad-4f8b-abe4-58115a523e16','','','e2a9886e-3600-5c17-9b69-104699477f23','Cladonia asperula Ahti & S.Stenroos','Ahti & S.Stenroos',0,0,'76511c57-a448-58ab-ae01-281a0c594bf6','Cladonia asperula','76511c57-a448-58ab-ae01-281a0c594bf6','Cladonia asperula','7d756919-66d8-5907-90fd-e6acfaed6b6f','Cladonia asperul','b3130da4-4aad-4f8b-abe4-58115a523e16','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b313dd3d-d5e4-47a8-99a7-a30b9f19aed6','','','f401e066-60cf-5622-ad3b-9a7013d84fb8','Pselaphus urquharti Broun, 1917','Broun, 1917',1917,0,'15f68fad-7a38-541a-ba4d-06fb1cc5f528','Pselaphus urquharti','15f68fad-7a38-541a-ba4d-06fb1cc5f528','Pselaphus urquharti','f647cb4b-5ff0-589e-8361-451f0ae752a3','Pselaphus urquhart','b313dd3d-d5e4-47a8-99a7-a30b9f19aed6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b310515b-fec5-4ac4-a38e-c178e4a8b769','','','34ba58e8-6e11-55f8-ba88-6b4da32f2d4e','Fluxinella lepida B. Marshall, 1983','B. Marshall, 1983',1983,0,'af35bb33-2c35-50c8-a7f2-17d3b4ca10b2','Fluxinella lepida','af35bb33-2c35-50c8-a7f2-17d3b4ca10b2','Fluxinella lepida','e618cc40-f0b8-5560-a7a5-33321d57179b','Fluxinella lepid','b310515b-fec5-4ac4-a38e-c178e4a8b769','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Fluxinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b320177f-8021-4856-8dcc-0e0dd925d468','','','f4626f6d-75ef-5c10-9952-51339391373a','Spiraea japonica L.f.','L.f.',0,0,'36afc92a-58c4-596f-bb8c-cf1727fba915','Spiraea japonica','36afc92a-58c4-596f-bb8c-cf1727fba915','Spiraea japonica','70201571-bcf8-5924-9fb2-47de1261467d','Spiraea iaponic','b320177f-8021-4856-8dcc-0e0dd925d468','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Spiraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3177264-aeb7-47ef-a122-009c7932c22d','','','48409f94-40b6-5dcc-84d2-9430727649b0','Sagoscena ornata Haeckel, 1887','Haeckel, 1887',1887,0,'d91e749a-7105-5838-b2ca-b1034e333abf','Sagoscena ornata','d91e749a-7105-5838-b2ca-b1034e333abf','Sagoscena ornata','765ee70a-db38-5ab7-a508-ea56537ac0db','Sagoscena ornat','b3177264-aeb7-47ef-a122-009c7932c22d','Chromista|Cercozoa|Thecofilosea|Phaeosphaerida|Sagosphaeridae|Sagoscena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3162685-3222-4a21-bc27-7b0fbd399476','','','7185cff5-4375-51d5-bc88-886c39ffd2e8','Thonandia gracilis (Hook.f.) H.P.Linder','(Hook.f.) H.P.Linder',0,0,'ebe17cac-ec8c-5c3b-a337-c77cf4858b37','Thonandia gracilis','ebe17cac-ec8c-5c3b-a337-c77cf4858b37','Thonandia gracilis','30679e6e-c920-5406-b3c5-403d2f2b8298','Thonandia gracil','06f4af1f-3a92-44df-8d5f-a806b980657f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Thonandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b31e069b-0697-40b8-9dc5-390e91628d61','','','b4c031c7-b063-5711-b102-d67454e46157','Quadraceps charadrii charadrii (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'a42129df-672c-5ce0-9135-03668a02b1ba','Quadraceps charadrii charadrii','a42129df-672c-5ce0-9135-03668a02b1ba','Quadraceps charadrii charadrii','314b9d2f-a1cf-5431-b2c0-a20dd56abb4c','Quadraceps charadr charadr','b31e069b-0697-40b8-9dc5-390e91628d61','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b321ddb2-ebf5-49a4-b054-079a029950ee','','','12c47ee4-cd9e-55c0-a2e0-f9381c62d8c2','Mecodema metallicum Sharp, 1886','Sharp, 1886',1886,0,'cb2361f7-5b03-52d5-8b01-a4dbe4b9c5c2','Mecodema metallicum','cb2361f7-5b03-52d5-8b01-a4dbe4b9c5c2','Mecodema metallicum','1a9a1d0e-a564-56c0-aace-48a40d63ee79','Mecodema metallic','b321ddb2-ebf5-49a4-b054-079a029950ee','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b31d4af5-8d2d-42d6-84fe-e772efeead1b','','','b7c2adef-be88-59d4-aeda-55aecf7df6f9','Graphania omicron (Hudson, 1898)','(Hudson, 1898)',1898,0,'49b2c5da-7d1d-5b66-84ad-13dfb640843a','Graphania omicron','49b2c5da-7d1d-5b66-84ad-13dfb640843a','Graphania omicron','49b2c5da-7d1d-5b66-84ad-13dfb640843a','Graphania omicron','b31d4af5-8d2d-42d6-84fe-e772efeead1b','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b321fa3b-d71a-4486-8db6-2bc2ef4e5ccf','','','8db5af77-256d-57e6-8ef8-0db83819e850','Gunnera monoica var. albocarpa Kirk','Kirk',0,0,'02582963-74f4-5af6-a6f2-999b788a1fa4','Gunnera monoica albocarpa','3654871b-c054-5985-85a9-c049b4bd583b','Gunnera monoica var. albocarpa','bae8e260-7778-5d60-a55f-8c193a3ed27e','Gunnera monoic albocarp','acd38801-7a25-4f00-b812-29939dba6457','Plantae|Tracheophyta|Magnoliopsida|Gunnerales|Gunneraceae|Gunnera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3205d70-f55e-495a-b6ef-5c9b04b9753a','','','0e2a7154-9c56-58cd-846a-c8056f82304f','Phleogena faginea (Fr.) Link','(Fr.) Link',0,0,'4960b593-5462-5006-8978-cbdaa0bf2448','Phleogena faginea','4960b593-5462-5006-8978-cbdaa0bf2448','Phleogena faginea','37937dce-142c-54a7-8e67-07e9a15e6db1','Phleogena fagine','b3205d70-f55e-495a-b6ef-5c9b04b9753a','Fungi|Basidiomycota|Atractiellomycetes|Atractiellales|Phleogenaceae|Phleogena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b320aea3-5e79-4d97-ad11-bcf6ac398b48','','','a0452887-14e1-5073-90e7-4b8830269322','Sulix','',0,0,'a0452887-14e1-5073-90e7-4b8830269322','Sulix','a0452887-14e1-5073-90e7-4b8830269322','Sulix','a0452887-14e1-5073-90e7-4b8830269322','Sulix','b320aea3-5e79-4d97-ad11-bcf6ac398b48','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Sulix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3218a07-e428-40c5-8898-9534219311e2','','','7b7119fb-112b-5986-8283-4712e66292c6','Clavaria phoenicea Zoll. & Mor.','Zoll. & Mor.',0,0,'973a95b5-723a-5c9b-aeb1-11c32ce6c2f1','Clavaria phoenicea','973a95b5-723a-5c9b-aeb1-11c32ce6c2f1','Clavaria phoenicea','205bf86a-9c87-579d-9d08-67321ce11633','Clavaria phoenice','b3218a07-e428-40c5-8898-9534219311e2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b322e0f7-f3d6-4197-bdc6-ff528b6822b7','','','85cffcff-7bde-5dc7-b3ec-73c7f39fc16d','Bitectiporidae','',0,0,'85cffcff-7bde-5dc7-b3ec-73c7f39fc16d','Bitectiporidae','85cffcff-7bde-5dc7-b3ec-73c7f39fc16d','Bitectiporidae','85cffcff-7bde-5dc7-b3ec-73c7f39fc16d','Bitectiporidae','b322e0f7-f3d6-4197-bdc6-ff528b6822b7','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3226ea2-9173-4d48-9cd3-69423e936e92','','','53368db6-a238-57d0-808c-2c35f82dbce5','Chenopodium buchananii Kirk','Kirk',0,0,'37a12846-d282-5251-ab48-53d7e4b27044','Chenopodium buchananii','37a12846-d282-5251-ab48-53d7e4b27044','Chenopodium buchananii','262c5537-279a-581e-a6b1-7f69f91a238e','Chenopodium buchanan','9bbd32d6-4a28-4760-9020-a0415b5718e5','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3b14802-c9b0-4383-9415-3ed10c57906b','','','17ca4fdb-fbc9-5d17-9766-0bb27e94821f','Aecidium montanum E.J. Butler','E.J. Butler',0,0,'57a44382-cb94-5954-b999-c816d2e3479f','Aecidium montanum','57a44382-cb94-5954-b999-c816d2e3479f','Aecidium montanum','8b0f816c-84f9-5698-a7b4-dcff5fd954ab','Aecidium montan','b3b14802-c9b0-4383-9415-3ed10c57906b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3b17c2c-62b2-425e-8221-6848f678848e','','','83a1bdf9-f39a-5c28-868e-05963d3d6544','Terebratulidae','',0,0,'83a1bdf9-f39a-5c28-868e-05963d3d6544','Terebratulidae','83a1bdf9-f39a-5c28-868e-05963d3d6544','Terebratulidae','83a1bdf9-f39a-5c28-868e-05963d3d6544','Terebratulidae','b3b17c2c-62b2-425e-8221-6848f678848e','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Terebratulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b325744f-aec8-4b70-b5b8-843eef367e4b','','','25aea56a-6110-5fa6-8085-72b7dd88d7f0','Ledermuelleria dumosa Wood, 1966','Wood, 1966',1966,0,'1b7b2687-5edb-538b-bb3d-61f19e167f01','Ledermuelleria dumosa','1b7b2687-5edb-538b-bb3d-61f19e167f01','Ledermuelleria dumosa','7762c999-8faa-510d-b987-b6d6ac932397','Ledermuelleria dumos','b325744f-aec8-4b70-b5b8-843eef367e4b','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Ledermuelleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b325eb3b-2a38-4260-8d94-abc9a589b70f','','','e53229b9-2d98-5d26-979c-0853e94f29e4','Archeria traversii Hook.f.','Hook.f.',0,0,'cbfaf8be-9d0e-55d4-ae24-8e142d2ce522','Archeria traversii','cbfaf8be-9d0e-55d4-ae24-8e142d2ce522','Archeria traversii','f0ffdbb5-d712-5885-9733-dcb7cb493b83','Archeria trauers','b325eb3b-2a38-4260-8d94-abc9a589b70f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Archeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3258aa3-7dcb-4476-b93f-988d9b8c8212','','','4e4388c3-c58b-555a-a2d5-635aaba08d6d','Noodtiella species','',0,0,'38f6cbee-337e-5b03-a1da-0f31f5786bd0','Noodtiella','38f6cbee-337e-5b03-a1da-0f31f5786bd0','Noodtiella','38f6cbee-337e-5b03-a1da-0f31f5786bd0','Noodtiella','b3258aa3-7dcb-4476-b93f-988d9b8c8212','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ectinosomatidae|Noodtiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b3b42fa5-d5e4-4d90-a620-e2e50a31f16e','','','83cbab47-7ec4-5702-a773-03b85b13011a','Laurus azorica (Seub.) Franco','(Seub.) Franco',0,0,'3df63688-c8bb-54d2-816b-d49505244b6b','Laurus azorica','3df63688-c8bb-54d2-816b-d49505244b6b','Laurus azorica','8cc535bd-d35b-506b-81da-e971aa4c2dfa','Laurus azoric','b3b42fa5-d5e4-4d90-a620-e2e50a31f16e','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Laurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3b45c00-5ceb-4540-b6d5-ab0ff9bd7801','','','72292389-d5ed-509b-8f54-b4d7ddaeabe3','Bacillus muralis Heyrman et al. 2005','Heyrman et al. 2005',2005,0,'d8ecf969-532e-54b5-81d7-8d75b906c38a','Bacillus muralis','d8ecf969-532e-54b5-81d7-8d75b906c38a','Bacillus muralis','6d0e7807-74db-5e6d-bc0c-90bd45e88c2d','Bacillus mural','b3b45c00-5ceb-4540-b6d5-ab0ff9bd7801','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('b3bb445f-3711-47f9-8ad3-3292e5ba7ea7','','','d5f5d650-d8c2-5756-82ff-b77d72c16172','Lanzia berggrenii var. metrosideri (Dennis) Spooner','(Dennis) Spooner',0,0,'7965478a-2756-5b2b-ac05-ae254bf16bd6','Lanzia berggrenii metrosideri','9dfe6146-4218-5109-94b3-36f9d59a2739','Lanzia berggrenii var. metrosideri','6a46e820-e0e4-5384-bac7-015efb3dbea1','Lanzia berggren metrosider','9fd066b2-ca7e-41d9-8345-678cba7f45d9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Lanzia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3bb0c8d-48c4-4f9d-9d03-eb7041911597','','','4009bd88-9599-543c-aa22-3d9977a9ad82','Leucaena Benth.','Benth.',0,0,'492608ef-9c1b-5db9-9107-d7098c679849','Leucaena','492608ef-9c1b-5db9-9107-d7098c679849','Leucaena','492608ef-9c1b-5db9-9107-d7098c679849','Leucaena','b3bb0c8d-48c4-4f9d-9d03-eb7041911597','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Leucaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3b49f91-50b0-409a-afdf-999e2d83a03a','','','23ecf5a4-b508-5c7a-b57e-5b94436fb479','Stenetrium fractum Chilton, 1884','Chilton, 1884',1884,0,'7e95ff9e-629f-5850-85bc-84e7b5bf666e','Stenetrium fractum','7e95ff9e-629f-5850-85bc-84e7b5bf666e','Stenetrium fractum','60e71b6e-7889-5967-afbc-b1b3cf9fc04c','Stenetrium fract','b3b49f91-50b0-409a-afdf-999e2d83a03a','Animalia|Arthropoda|Malacostraca|Isopoda|Stenetriidae|Stenetrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3b51068-e6b4-4b44-841b-95117c2df5cd','','','ba81d85c-c508-5bc2-8dd1-524be4da26d9','Pseudophloeosporella dioscoreae (Miyabe & S. Ito) U. Braun','(Miyabe & S. Ito) U. Braun',0,0,'9c77c905-c5a3-594a-98e8-98cb43ebd589','Pseudophloeosporella dioscoreae','9c77c905-c5a3-594a-98e8-98cb43ebd589','Pseudophloeosporella dioscoreae','23eecc41-d574-54e1-be4d-aa9f86a5422d','Pseudophloeosporella dioscore','b3b51068-e6b4-4b44-841b-95117c2df5cd','Fungi|Ascomycota||||Pseudophloeosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3be103a-3c05-4fdf-b8e2-34ed6e586d37','','','81a863e6-1907-53c6-931d-b484319bbe69','Hypocreales Lindau','Lindau',0,0,'97377de1-9536-5b36-b9dc-11401c4a8a86','Hypocreales','97377de1-9536-5b36-b9dc-11401c4a8a86','Hypocreales','97377de1-9536-5b36-b9dc-11401c4a8a86','Hypocreales','b3be103a-3c05-4fdf-b8e2-34ed6e586d37','Fungi|Ascomycota|Sordariomycetes|Hypocreales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3be8dfa-1b76-4a27-bc26-8282c920f325','','','98e27dab-daa0-548f-a1c5-c10003e75f06','Amphicoryna proxima (Silvestri, 1872)','(Silvestri, 1872)',1872,0,'9bcd30c2-aa05-5dff-a832-c8b99bdb187f','Amphicoryna proxima','9bcd30c2-aa05-5dff-a832-c8b99bdb187f','Amphicoryna proxima','b522acfe-5d89-5083-8335-d373d0d26145','Amphicoryna proxim','b3be8dfa-1b76-4a27-bc26-8282c920f325','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Amphicoryna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3c721ed-f6ee-4f46-8f14-1b700958dad7','','','c5daec6c-918c-5e84-81c2-4315cc94551f','Macroscapha procera Jellinek & Swanson, 2003','Jellinek & Swanson, 2003',2003,0,'d124c410-5abf-5921-9974-921dbfcef29f','Macroscapha procera','d124c410-5abf-5921-9974-921dbfcef29f','Macroscapha procera','80a4b634-0970-569e-b1d1-427b954c6e90','Macroscapha procer','b3c721ed-f6ee-4f46-8f14-1b700958dad7','Animalia|Arthropoda|Ostracoda|Podocopida|Macrocyprididae|Macroscapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3c6a4ba-ca5c-45c7-b204-dfdc52e836ee','','','ce2a651c-27bc-5b11-875c-3be538b5d27a','Acanthisitti','',0,0,'ce2a651c-27bc-5b11-875c-3be538b5d27a','Acanthisitti','ce2a651c-27bc-5b11-875c-3be538b5d27a','Acanthisitti','ce2a651c-27bc-5b11-875c-3be538b5d27a','Acanthisitti','b3c6a4ba-ca5c-45c7-b204-dfdc52e836ee','Animalia|Chordata|Aves|Passeriformes||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3cab030-b63d-4d87-bb07-3079372853e9','','','79053638-73fa-5ee0-ac80-832e7696aae9','Puccinia asarina Kunze','Kunze',0,0,'011f95de-5014-5c2c-ab7c-b22b1afef029','Puccinia asarina','011f95de-5014-5c2c-ab7c-b22b1afef029','Puccinia asarina','4a96f0ad-264a-5574-a2c3-9f526d0078f5','Puccinia asarin','b3cab030-b63d-4d87-bb07-3079372853e9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3cd991d-0e0a-4205-a1c7-58aa1cb0ccf1','','','baabaf78-258c-5ea7-b47a-73abcbfad004','Pinus contorta var. murrayana (Balf.) Engelm.','(Balf.) Engelm.',0,0,'723c8054-9f40-5a59-8654-61713fd33b29','Pinus contorta murrayana','5903d2bf-7948-5604-b1cb-8b1bccb1c9b7','Pinus contorta var. murrayana','5e29c6c0-32c3-5e63-bc93-4e96c62e8997','Pinus contort murrayan','b3cd991d-0e0a-4205-a1c7-58aa1cb0ccf1','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3c9e1b1-d1c0-4a46-a70d-56dc8765324a','','','b56bb853-f7dd-571b-b871-985bee5396ce','Geitlerinema amphibium (C.Agardh ex Gomont) Anagn.','(C.Agardh ex Gomont) Anagn.',0,0,'36853251-70d4-5768-b022-8ee3e821698a','Geitlerinema amphibium','36853251-70d4-5768-b022-8ee3e821698a','Geitlerinema amphibium','aaf7d764-d712-5a23-bd70-42c771847285','Geitlerinema amphibi','b3c9e1b1-d1c0-4a46-a70d-56dc8765324a','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Pseudanabaenaceae|Geitlerinema','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('b3c98a83-607c-4418-933f-e9b66a32d919','','','12c0649a-9917-5f3f-9537-bdf1f898cebb','Prototyphis zealandicus (Hutton, 1873)','(Hutton, 1873)',1873,0,'05f26293-1ad0-5f8f-91cc-e00700b3103d','Prototyphis zealandicus','05f26293-1ad0-5f8f-91cc-e00700b3103d','Prototyphis zealandicus','f79d923a-6ae2-52cb-b41f-6e6e99c474a3','Prototyphis zealandic','b3c98a83-607c-4418-933f-e9b66a32d919','Animalia|Mollusca|Gastropoda|Neogastropoda|Typhidae|Prototyphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3ce24b8-b4c8-411e-9d4b-55697f0ddcae','','','38064553-a9ff-5f50-b4c8-c9651a46f0b5','Diachus','',0,0,'38064553-a9ff-5f50-b4c8-c9651a46f0b5','Diachus','38064553-a9ff-5f50-b4c8-c9651a46f0b5','Diachus','38064553-a9ff-5f50-b4c8-c9651a46f0b5','Diachus','b3ce24b8-b4c8-411e-9d4b-55697f0ddcae','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Diachus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3ce8fee-9484-4129-af4a-8080ff948331','','','d0365c61-1245-567b-b402-1c6ef6849f22','Caloplaca athallina Darb.','Darb.',0,0,'f787f1d4-beea-5687-bbfa-499489d9d0db','Caloplaca athallina','f787f1d4-beea-5687-bbfa-499489d9d0db','Caloplaca athallina','5ec74a60-4b86-5326-ba4c-4cf2ab825f4d','Caloplaca athallin','b3ce8fee-9484-4129-af4a-8080ff948331','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3d5cd89-6bf5-4329-b8cb-bad48118fb34','','','0b8b28f1-a7d2-5962-8be0-77bcdb7bff67','Lepteutypa leucospermi Hartill','Hartill',0,0,'646e77f3-b9c6-57ef-98ef-9738325bd85d','Lepteutypa leucospermi','646e77f3-b9c6-57ef-98ef-9738325bd85d','Lepteutypa leucospermi','1c3f6f69-fe08-572e-9dd9-af7ef418bfc8','Lepteutypa leucosperm','a0a7dc77-00c0-44fd-8b12-1855043841f0','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Lepteutypa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3d878b0-ee4a-4ac8-abe7-0359d1f1abd7','','','362363e3-e063-5ba2-88bc-591b3bff1425','Paranephrops','',0,0,'362363e3-e063-5ba2-88bc-591b3bff1425','Paranephrops','362363e3-e063-5ba2-88bc-591b3bff1425','Paranephrops','362363e3-e063-5ba2-88bc-591b3bff1425','Paranephrops','b3d878b0-ee4a-4ac8-abe7-0359d1f1abd7','Animalia|Arthropoda|Malacostraca|Decapoda|Parastacidae|Paranephrops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3d1bc3a-806a-416e-a4f7-f894d1574ed1','','','d151f639-4678-5500-ae12-b9b43a0a4dae','Kiwisaldula cranshawi Larivière and Larochelle, 2018','Larivière and Larochelle, 2018',2018,0,'d18fb051-a2a4-5a0c-a274-129a40c5894e','Kiwisaldula cranshawi','d18fb051-a2a4-5a0c-a274-129a40c5894e','Kiwisaldula cranshawi','f88c68bb-b2cb-5ac8-8960-cfc1d0d0a74d','Kiwisaldula cranshaw','b3d1bc3a-806a-416e-a4f7-f894d1574ed1','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Kiwisaldula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3dab248-4df6-40f2-a78a-7bf53914ea9e','','','3a43a635-05c4-5e40-a173-0da1e1a61274','Cryptophiale novaecaledoniae McKenzie & Kuthub.','McKenzie & Kuthub.',0,0,'67fb5516-6bd8-56fe-83bd-5c684ebcb537','Cryptophiale novaecaledoniae','67fb5516-6bd8-56fe-83bd-5c684ebcb537','Cryptophiale novaecaledoniae','3d1ce08d-6031-5371-86dc-f0bd199929b6','Cryptophiale nouaecaledoni','b3dab248-4df6-40f2-a78a-7bf53914ea9e','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Cryptophiale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3d78552-3bde-4822-aa52-7dbf84575a5a','','','27c09d37-adc4-5feb-984a-ccf9fb98c33b','Columbellidae','',0,0,'27c09d37-adc4-5feb-984a-ccf9fb98c33b','Columbellidae','27c09d37-adc4-5feb-984a-ccf9fb98c33b','Columbellidae','27c09d37-adc4-5feb-984a-ccf9fb98c33b','Columbellidae','b3d78552-3bde-4822-aa52-7dbf84575a5a','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3dbfa08-4544-47fb-9d1b-ba47175257a5','','','c740bc22-52c0-5938-ba06-fc8f6698afee','Placostylus hongii Lesson, 1830','Lesson, 1830',1830,0,'4507e5e0-873b-540d-b366-7bab7e4834f0','Placostylus hongii','4507e5e0-873b-540d-b366-7bab7e4834f0','Placostylus hongii','e4b424f4-5d6d-5745-b2eb-46e520da078e','Placostylus hong','9287be3c-4ffd-44c4-8fd8-17d298ce74f4','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3e139fe-dc10-4b57-aea0-2609de4ab2e6','','','6cc098f9-7a98-595f-bcac-460b8150b351','Comatulida','',0,0,'6cc098f9-7a98-595f-bcac-460b8150b351','Comatulida','6cc098f9-7a98-595f-bcac-460b8150b351','Comatulida','6cc098f9-7a98-595f-bcac-460b8150b351','Comatulida','b3e139fe-dc10-4b57-aea0-2609de4ab2e6','Animalia|Echinodermata|Crinoidea|Comatulida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3e3f7d8-766f-4e6c-b6ee-2e5a6ce5fb1e','','','c0f58a75-14e2-5c79-ab69-b99131137912','Piestinae','',0,0,'c0f58a75-14e2-5c79-ab69-b99131137912','Piestinae','c0f58a75-14e2-5c79-ab69-b99131137912','Piestinae','c0f58a75-14e2-5c79-ab69-b99131137912','Piestinae','b3e3f7d8-766f-4e6c-b6ee-2e5a6ce5fb1e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3e562fe-d1d1-4a94-8bee-46b0408e05dc','','','6e06d2b5-8728-5187-a60b-f36a7a76de3e','Parmelia glaucocarpa Ach.','Ach.',0,0,'192131fc-89cd-56ef-9c19-d007d527b288','Parmelia glaucocarpa','192131fc-89cd-56ef-9c19-d007d527b288','Parmelia glaucocarpa','21596a1c-8164-5fbd-b584-69c9d1be874c','Parmelia glaucocarp','76018561-6376-435b-a5c6-93d892c663b8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3e625dc-8f3f-4207-8edc-65b1bceb2131','','','043442cf-948d-56ea-a21b-00b3a0397114','Ctenarchis Dugdale, 1995','Dugdale, 1995',1995,0,'a41bfde0-9cf1-5213-b93e-221d8eb55aba','Ctenarchis','a41bfde0-9cf1-5213-b93e-221d8eb55aba','Ctenarchis','a41bfde0-9cf1-5213-b93e-221d8eb55aba','Ctenarchis','b3e625dc-8f3f-4207-8edc-65b1bceb2131','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Ctenarchis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3e0c96b-93dc-4211-b787-c91a33a28bbf','','','c905ba05-c56d-50d7-a93f-072e2350a897','Aphelenchus','',0,0,'c905ba05-c56d-50d7-a93f-072e2350a897','Aphelenchus','c905ba05-c56d-50d7-a93f-072e2350a897','Aphelenchus','c905ba05-c56d-50d7-a93f-072e2350a897','Aphelenchus','b3e0c96b-93dc-4211-b787-c91a33a28bbf','Animalia|Nematoda|Secernentea|Aphelenchida|Aphelenchidae|Aphelenchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3e46e26-4732-4dd1-a845-de1b621ce819','','','0f5a543f-bbd0-5284-b07a-395bb18d913b','Banksia L.f.','L.f.',0,0,'ef28942d-c668-59ba-a640-29e10e887cd3','Banksia','ef28942d-c668-59ba-a640-29e10e887cd3','Banksia','ef28942d-c668-59ba-a640-29e10e887cd3','Banksia','b3e46e26-4732-4dd1-a845-de1b621ce819','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Banksia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3e0ef77-7f0e-49c6-896c-9e424e4e4865','','','4b16991a-15a4-5cb4-939b-972653fc2ca2','Fusicoccum australe Slippers, Crous & M.J. Wingf.','Slippers, Crous & M.J. Wingf.',0,0,'ca108d4e-66b2-541f-a948-dc0ffd7b8088','Fusicoccum australe','ca108d4e-66b2-541f-a948-dc0ffd7b8088','Fusicoccum australe','fabd6c2b-18f5-5462-9320-3d75ea54e926','Fusicoccum austral','0e12feaf-0c2c-4593-b0eb-59415a668648','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Fusicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3e5e5fe-b1b7-46f7-821d-f416d7ca5ff3','','','39043d90-8ec5-562e-b839-b16175e103bf','Neoferonia Britton, 1940','Britton, 1940',1940,0,'64845df1-8e43-5d51-9f38-86ecdeeda27d','Neoferonia','64845df1-8e43-5d51-9f38-86ecdeeda27d','Neoferonia','64845df1-8e43-5d51-9f38-86ecdeeda27d','Neoferonia','b3e5e5fe-b1b7-46f7-821d-f416d7ca5ff3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neoferonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3e723aa-499f-4e59-b3da-84acfad805b5','','','6ab2d6bb-7fed-5b81-9765-0f3832825396','Bovista dealbata Berk. ex Massee','Berk. ex Massee',0,0,'8dd1da6a-72d1-58f8-8057-5d851492ac96','Bovista dealbata','8dd1da6a-72d1-58f8-8057-5d851492ac96','Bovista dealbata','8b1e0409-3c03-599a-9b69-b5d28cbe4074','Bovista dealbat','61c1636e-48f3-4fc3-a3f7-dc0f89e36d14','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b3ed3c6e-b04d-437e-8e42-b898863f24e1','','','4208fb9c-cc80-5164-9268-5703f22303b7','Epilobium porphyrium G.Simpson','G.Simpson',0,0,'341549e1-aeed-54c1-b610-d64fc55eb7b9','Epilobium porphyrium','341549e1-aeed-54c1-b610-d64fc55eb7b9','Epilobium porphyrium','3abd97d6-f141-5076-a350-a22ad868e204','Epilobium porphyri','b3ed3c6e-b04d-437e-8e42-b898863f24e1','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3eca6d5-87d5-465a-b42d-d1678331e75d','','','a1c7cdd8-d0b1-54da-8fa7-a2d692f115da','Leiosphaerella phoenicis E. Müll. & S. Ahmad','E. Müll. & S. Ahmad',0,0,'d6517232-3e10-5810-8458-700cdbc07c68','Leiosphaerella phoenicis','d6517232-3e10-5810-8458-700cdbc07c68','Leiosphaerella phoenicis','ee6cbae6-8b4c-525f-b897-b99590b6b084','Leiosphaerella phoenic','b3eca6d5-87d5-465a-b42d-d1678331e75d','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Pseudomassariaceae|Leiosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3f7bd59-7ecd-406d-9998-3017d8c91dd9','','','2cdd74a1-69d7-5a19-becb-919002d4a171','Tringa Linnaeus','Linnaeus',0,0,'ad61f5c7-34d0-5bab-a810-8c41b9ed0047','Tringa','ad61f5c7-34d0-5bab-a810-8c41b9ed0047','Tringa','ad61f5c7-34d0-5bab-a810-8c41b9ed0047','Tringa','b3f7bd59-7ecd-406d-9998-3017d8c91dd9','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Tringa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3f2aee6-0e2f-428a-a5b8-29c56b1ba8a4','','','e6cc83d9-fbf5-56f4-aecc-32e693794117','Lepidolaena brachyclada (Lehm.) Trevis.','(Lehm.) Trevis.',0,0,'9d0397c3-4e89-568e-8a74-9dc0ec8bbda2','Lepidolaena brachyclada','9d0397c3-4e89-568e-8a74-9dc0ec8bbda2','Lepidolaena brachyclada','a3d54f48-3c02-5eb1-b06e-d78024a5d9d9','Lepidolaena brachyclad','b3f2aee6-0e2f-428a-a5b8-29c56b1ba8a4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidolaenaceae|Lepidolaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3f4cde4-aa1b-48d9-a6da-6da7d080f743','','','14b0b873-f944-5aaf-bedf-bc6901cb6686','Usnea Dill. ex Adans.','Dill. ex Adans.',0,0,'7547571a-7078-5a29-989f-3cc2e50ecb75','Usnea','7547571a-7078-5a29-989f-3cc2e50ecb75','Usnea','7547571a-7078-5a29-989f-3cc2e50ecb75','Usnea','b3f4cde4-aa1b-48d9-a6da-6da7d080f743','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('b3f51981-74f2-4cf8-9ea2-f2c1f9bf0404','','','849172bd-87aa-5d94-b76d-00fcc2735e06','Stethorus griseus','',0,0,'849172bd-87aa-5d94-b76d-00fcc2735e06','Stethorus griseus','849172bd-87aa-5d94-b76d-00fcc2735e06','Stethorus griseus','e96d74d2-152d-5d16-b1a6-041fa19877ca','Stethorus grise','b3f51981-74f2-4cf8-9ea2-f2c1f9bf0404','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Stethorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3f5d4dd-2e68-4215-85a5-ef59de28fb5f','','','21f235a5-aab4-5b90-b636-a472b500bd16','Euryphoridae','',0,0,'21f235a5-aab4-5b90-b636-a472b500bd16','Euryphoridae','21f235a5-aab4-5b90-b636-a472b500bd16','Euryphoridae','21f235a5-aab4-5b90-b636-a472b500bd16','Euryphoridae','b3f5d4dd-2e68-4215-85a5-ef59de28fb5f','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Euryphoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3f19f4d-0111-46fb-b077-f404bece5c09','','','c08f678b-e4fd-58ec-a72f-a511dad31b6f','Nitzschia lorenziana Grunow','Grunow',0,0,'38c7afb5-c4cc-562a-bf1f-3643ed843d4f','Nitzschia lorenziana','38c7afb5-c4cc-562a-bf1f-3643ed843d4f','Nitzschia lorenziana','67eb73a2-f794-5a01-b6aa-ec24d79d1574','Nitzschia lorenzian','b3f19f4d-0111-46fb-b077-f404bece5c09','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b369d1af-420f-492e-88ad-117e5f9a1d9d','','','1bdc9b56-d05a-5942-b765-114a67e64d69','Frommea mexicana Mains','Mains',0,0,'d5b337d9-f94b-5b3c-8ab3-6ff69d423690','Frommea mexicana','d5b337d9-f94b-5b3c-8ab3-6ff69d423690','Frommea mexicana','bf420b90-1004-5346-827a-54092f2459c5','Frommea mexican','c6de6f6e-4397-4861-abfe-a69eec7e11e5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Frommea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3f9a197-03f4-4eea-885e-54360f8cf321','','','dd34944e-7c48-5b20-bb28-865fa638ebe6','Pentatoma tibialis Walker, 1867','Walker, 1867',1867,0,'8bdbc8ac-2df8-5778-9906-e1fa05cc676b','Pentatoma tibialis','8bdbc8ac-2df8-5778-9906-e1fa05cc676b','Pentatoma tibialis','4669ccda-3ba2-5bbf-946b-a7f0c3884b93','Pentatoma tibial','b2a3bbad-ce8d-46c0-ba67-a0d13b1bf258','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Pentatoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b36a1b15-b46e-40bc-96dc-1c2d5fbce6d6','','','70210477-7fe7-5b41-8f4a-948766a1509e','Plowrightia ribesia (Pers.) Sacc.','(Pers.) Sacc.',0,0,'7b03d7e9-82e5-5700-9d19-6da2f26d895c','Plowrightia ribesia','7b03d7e9-82e5-5700-9d19-6da2f26d895c','Plowrightia ribesia','81dc02bd-d42f-5832-b787-9c26baebc806','Plowrightia ribes','b36a1b15-b46e-40bc-96dc-1c2d5fbce6d6','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Plowrightia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3f96cfd-efed-4189-b662-7008b8be08dc','','','c6ac3f7a-22da-50e4-9e04-82844044a7aa','Zotovia thomsonii (Petrie) Edgar & Connor','(Petrie) Edgar & Connor',0,0,'8353a9ab-f1c9-5dfd-86de-df650d8995ff','Zotovia thomsonii','8353a9ab-f1c9-5dfd-86de-df650d8995ff','Zotovia thomsonii','771b1f8b-f06e-53f9-9548-e09afd84729e','Zotovia thomson','b3f96cfd-efed-4189-b662-7008b8be08dc','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Zotovia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b369f8c5-fdd7-4ed0-89cc-85306cdd6ab5','','','c4b2e3d2-7019-5fcf-8f11-3aea835e5e71','Melampsora lini var. liniperda Körn.','Körn.',0,0,'0903753c-f87f-569d-ab31-93ce8a836d30','Melampsora lini liniperda','87537dae-21c4-5517-8c1f-2f90f3cb6227','Melampsora lini var. liniperda','8780054c-3081-5dbd-8f38-cd591dd4ad7b','Melampsora lin liniperd','b369f8c5-fdd7-4ed0-89cc-85306cdd6ab5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b36c0952-b1f3-46da-bcd5-e5d6aff743d4','','','36c5eea7-3ea4-5029-a944-fc46a775fcd7','Myxobolus cerebralis Hofer, 1903','Hofer, 1903',1903,0,'6688f88a-a5fa-586e-a03b-98346c7e1153','Myxobolus cerebralis','6688f88a-a5fa-586e-a03b-98346c7e1153','Myxobolus cerebralis','0912faca-7537-5443-b795-77556161ae2c','Myxobolus cerebral','b36c0952-b1f3-46da-bcd5-e5d6aff743d4','Animalia|Cnidaria|Myxozoa|Bivalvulida|Myxobolidae|Myxobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3703d12-8631-4639-bb7c-1f078f1d1c0d','','','e7f84c00-4bd6-5bf8-ae8d-beb6fa2eca6b','Mecodium rarum (R.Br.) Copel.','(R.Br.) Copel.',0,0,'dada1cc6-d46d-5bda-a0ab-6d1fdb6c7fc6','Mecodium rarum','dada1cc6-d46d-5bda-a0ab-6d1fdb6c7fc6','Mecodium rarum','cb8f375b-a226-5819-8562-570f4a54dfc3','Mecodium rar','41d647fc-d6a1-4729-9bba-9f238fd2206c','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Mecodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b36d6d26-0451-4ed6-b5d5-ca4598d40915','','','d1426e1a-8bf6-51fb-a99c-2ae0220aa251','Pseudomonas chlororaphis (Guignard and Sauvageau 1894) Bergey et al. 1930','(Guignard and Sauvageau 1894) Bergey et al. 1930',1894,0,'fb6f0c9a-060d-534e-ae4a-6693c44fd113','Pseudomonas chlororaphis','fb6f0c9a-060d-534e-ae4a-6693c44fd113','Pseudomonas chlororaphis','35f12846-a4e1-5e13-a80a-7c43e65f3758','Pseudomonas chlororaph','b36d6d26-0451-4ed6-b5d5-ca4598d40915','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b37a0f8e-2752-4da7-b2be-0c36c8a1ba0c','','','1f94f704-9954-59d4-a37c-b7f45fcfe728','Mastigobryum olivaceum Colenso','Colenso',0,0,'48b54dbd-73f8-512b-bfe0-dc2e74edcf30','Mastigobryum olivaceum','48b54dbd-73f8-512b-bfe0-dc2e74edcf30','Mastigobryum olivaceum','df8b6cac-03b9-5885-a88d-156f871df113','Mastigobryum oliuace','5b11f1ea-3688-4ec5-936d-bb4f70be1a95','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b37775f8-ffcd-48fb-aba9-2e58af74cef4','','','96816c99-452f-5c37-bb99-1840b5b35edd','Platyophrya macrostoma Foissner, 1980','Foissner, 1980',1980,0,'6973c95f-ca4e-5bcb-a1a7-60ccb0db4b68','Platyophrya macrostoma','6973c95f-ca4e-5bcb-a1a7-60ccb0db4b68','Platyophrya macrostoma','dbbc2f77-e832-5dfa-967a-278e1ed9e2e4','Platyophrya macrostom','b37775f8-ffcd-48fb-aba9-2e58af74cef4','Chromista|Ciliophora|Colpodea|Cyrtolophosidida|Platyophryidae|Platyophrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3742f61-da29-4293-9589-9bf728c2462b','','','bc1ba758-2c0b-5692-8bfb-e4391ffc4e8c','Paraphaeomoniella Crous','Crous',0,0,'b766e756-3bdf-55a7-a6c1-af9b63f3864f','Paraphaeomoniella','b766e756-3bdf-55a7-a6c1-af9b63f3864f','Paraphaeomoniella','b766e756-3bdf-55a7-a6c1-af9b63f3864f','Paraphaeomoniella','b3742f61-da29-4293-9589-9bf728c2462b','Fungi|Ascomycota|Eurotiomycetes|Phaeomoniellales|Celotheliaceae|Paraphaeomoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b38310be-2d7d-4a80-8f3f-2b2d49b881ac','','','9f7a7e49-d816-557e-9cbb-93d660178be3','Lathicrossa prophetica Meyrick, 1927','Meyrick, 1927',1927,0,'f656304d-d420-5b41-ad07-ac2d95f5e922','Lathicrossa prophetica','f656304d-d420-5b41-ad07-ac2d95f5e922','Lathicrossa prophetica','ce834fcd-9410-57a4-b66d-7f44b65d7747','Lathicrossa prophetic','b38310be-2d7d-4a80-8f3f-2b2d49b881ac','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Lathicrossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b37d8618-bd8c-4839-bcd5-4e420af07f51','','','847d6fbd-14db-5af3-adf9-76b74ae0b7e9','Phanerochaete filamentosa (Berk. & M.A. Curtis) Burds.','(Berk. & M.A. Curtis) Burds.',0,0,'c8710ae9-3a48-5426-a63f-ea8d8babe7c7','Phanerochaete filamentosa','c8710ae9-3a48-5426-a63f-ea8d8babe7c7','Phanerochaete filamentosa','2e295002-2c4e-5d5b-b78b-6ea4549e3498','Phanerochaete filamentos','e86f812b-64f7-4b4e-bb5a-3d87fb50805d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phanerochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b38481b5-1529-4ca2-b392-eaad95d8441f','','','95e9d78c-79f6-57b5-aaf4-28a884eb4233','Cattleya coccinea Lindl.','Lindl.',0,0,'7a26f9fc-4c6b-5f1d-b47a-57daaa0ecd82','Cattleya coccinea','7a26f9fc-4c6b-5f1d-b47a-57daaa0ecd82','Cattleya coccinea','8df2ad28-2eb9-56ad-a2cf-dc6b12ee9fc8','Cattleya coccine','b38481b5-1529-4ca2-b392-eaad95d8441f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cattleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b38a214f-14ac-4ba1-a3b9-587fbff99cef','','','78888dfe-2580-5291-a90e-8f6652754a1d','Terebratella','',0,0,'78888dfe-2580-5291-a90e-8f6652754a1d','Terebratella','78888dfe-2580-5291-a90e-8f6652754a1d','Terebratella','78888dfe-2580-5291-a90e-8f6652754a1d','Terebratella','b38a214f-14ac-4ba1-a3b9-587fbff99cef','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Terebratellidae|Terebratella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b38b55a2-609c-4eee-9cf6-50b49fbc8f10','','','1ab52c84-894c-5fd1-b15f-83b2bdf50b6a','Chromotorula F.C. Harrison','F.C. Harrison',0,0,'daf039bc-69c4-52d5-b134-a940544b8b68','Chromotorula','daf039bc-69c4-52d5-b134-a940544b8b68','Chromotorula','daf039bc-69c4-52d5-b134-a940544b8b68','Chromotorula','646de3f0-31dc-41e9-9f82-237bfeea74c4','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales||Chromotorula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b385b5ba-1608-4544-9a59-8f762064c6a0','','','e6fe0037-c36b-5d48-8267-2db2bc045737','Desmodium triflorum (L.) DC.','(L.) DC.',0,0,'33e63feb-3c89-5d00-be9e-2f2e9af08716','Desmodium triflorum','33e63feb-3c89-5d00-be9e-2f2e9af08716','Desmodium triflorum','e11970ff-2162-5ed3-a1bc-5c2742221848','Desmodium triflor','b385b5ba-1608-4544-9a59-8f762064c6a0','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Desmodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b385c38e-9c20-443b-8619-c937c31022c2','','','d44f9660-609e-56cb-9e41-56c829a841d5','Acrocercops aethalota (Meyrick, 1880)','(Meyrick, 1880)',1880,0,'ad27ffe9-ee19-5241-9a69-e97cf2125b0e','Acrocercops aethalota','ad27ffe9-ee19-5241-9a69-e97cf2125b0e','Acrocercops aethalota','1b8b8d52-e0f8-5042-a932-ccdfc46bfb3e','Acrocercops aethalot','b385c38e-9c20-443b-8619-c937c31022c2','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Acrocercops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b38e2b2f-aa1e-456f-af34-1d86b658b5c6','','','94bfa0b5-0792-58a9-a7ef-40f0e7f62681','Edmondia pinifolia (Lam.) Hilliard','(Lam.) Hilliard',0,0,'d71ed138-929b-5230-8b98-09f6f653340c','Edmondia pinifolia','d71ed138-929b-5230-8b98-09f6f653340c','Edmondia pinifolia','be65666c-6219-55d5-875b-2e499e0fed61','Edmondia pinifol','b38e2b2f-aa1e-456f-af34-1d86b658b5c6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Edmondia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b38e1645-515c-45ee-93f3-8e40a84d0fb3','','','caefd6cd-4be4-532f-bc04-e9a6990ce451','Loxostege comastis (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'51146397-77ee-5ff1-84db-ce9aa40b5042','Loxostege comastis','51146397-77ee-5ff1-84db-ce9aa40b5042','Loxostege comastis','3a517142-e611-577c-8004-0840d6786c1f','Loxostege comast','e9361c2a-a497-447a-aaca-e8d6179a6183','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Loxostege','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b39114b3-6bcd-47f2-a42c-d4af7efbebe5','','','25470e0f-ae44-5333-a17a-60a18719d0c5','Mecodema femorale Broun, 1921','Broun, 1921',1921,0,'d42645b5-5f83-5979-b710-abc9fc5f6db7','Mecodema femorale','d42645b5-5f83-5979-b710-abc9fc5f6db7','Mecodema femorale','3f4f9125-d359-5684-9f14-15083355b819','Mecodema femoral','b39114b3-6bcd-47f2-a42c-d4af7efbebe5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3978b12-8dc0-49fb-b881-11ac8d52bf0e','','','aac0f066-a056-5fd3-bbad-7dd30668df80','Metagerra angusta Eyles, 1967','Eyles, 1967',1967,0,'d91b6d2d-a5dc-5463-925c-eb2e5546de9a','Metagerra angusta','d91b6d2d-a5dc-5463-925c-eb2e5546de9a','Metagerra angusta','ba4ff222-487c-50b7-beeb-2c81d6620885','Metagerra angust','b3978b12-8dc0-49fb-b881-11ac8d52bf0e','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Metagerra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b38f5a2e-459b-4070-818b-ee42a175c494','','','357c75db-b243-5096-8bd3-557ced9482f3','Eumatigonus','',0,0,'357c75db-b243-5096-8bd3-557ced9482f3','Eumatigonus','357c75db-b243-5096-8bd3-557ced9482f3','Eumatigonus','357c75db-b243-5096-8bd3-557ced9482f3','Eumatigonus','b38f5a2e-459b-4070-818b-ee42a175c494','Animalia|Arthropoda|Diplopoda|Spirostreptida|Iulomorphidae|Eumatigonus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b39419ef-69f0-4f32-9ee7-69518913b922','','','6ff4ffd5-ec65-56ec-bece-5cb7b853dbef','Nerine sarniensis var. curvifolia (Jacq.) Traub.','(Jacq.) Traub.',0,0,'c0e39bb0-a62f-599c-ba2b-865a663b69ea','Nerine sarniensis curvifolia','751798da-6159-5a98-a6c7-72d37f841649','Nerine sarniensis var. curvifolia','70387a63-3c76-5bb7-8199-b27fa2455486','Nerine sarniens curuifol','b39419ef-69f0-4f32-9ee7-69518913b922','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Nerine','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b39796b4-16fc-4233-bec0-ca62bc28980f','','','09cb0d0e-440a-56c0-96bb-ee3c21f9a53c','Grippina','',0,0,'09cb0d0e-440a-56c0-96bb-ee3c21f9a53c','Grippina','09cb0d0e-440a-56c0-96bb-ee3c21f9a53c','Grippina','09cb0d0e-440a-56c0-96bb-ee3c21f9a53c','Grippina','b39796b4-16fc-4233-bec0-ca62bc28980f','Animalia|Mollusca|Bivalvia|Pholadomyoida|Spheniopsidae|Grippina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b39d944c-5257-4eeb-9dcd-19a46d685129','','','5e03ff09-4c55-5c2d-8736-19e10cd2de18','Flabellinidae','',0,0,'5e03ff09-4c55-5c2d-8736-19e10cd2de18','Flabellinidae','5e03ff09-4c55-5c2d-8736-19e10cd2de18','Flabellinidae','5e03ff09-4c55-5c2d-8736-19e10cd2de18','Flabellinidae','b39d944c-5257-4eeb-9dcd-19a46d685129','Animalia|Mollusca|Gastropoda|Nudibranchia|Flabellinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b392d77e-3467-4af7-a22a-e99215715585','','','dff9ddb9-cc4c-5027-8943-9a93a35e2ecd','Aciphylla lecomtei J.W.Dawson','J.W.Dawson',0,0,'d070df07-bfa9-5164-bcd4-2ee2dfd414b0','Aciphylla lecomtei','d070df07-bfa9-5164-bcd4-2ee2dfd414b0','Aciphylla lecomtei','a2c4530d-efcc-5b43-876b-79949c13543f','Aciphylla lecomte','b392d77e-3467-4af7-a22a-e99215715585','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3992076-0e69-457c-a80c-251539c5fbf3','','','b95e1345-000b-5a76-bcda-4fc5dd48c60c','Cymatopleura solea (Brebisson) W. Smith','(Brebisson) W. Smith',0,0,'fba3488f-5124-591a-bd73-390191ee6c20','Cymatopleura solea','fba3488f-5124-591a-bd73-390191ee6c20','Cymatopleura solea','07533cdb-f77c-5a7b-81be-e62de5aa2218','Cymatopleura sole','b3992076-0e69-457c-a80c-251539c5fbf3','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Cymatopleura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3998253-e7cc-47e7-afbc-692ca67b1efa','','','49609cc1-cc26-5b12-9a29-291fd7d961b8','Sellaphora styxii P.M.Novis, J.Braidwood; C.Kilroy','P.M.Novis, J.Braidwood',0,0,'cd751657-7178-57ba-8214-17e7a27b5017','Sellaphora styxii','cd751657-7178-57ba-8214-17e7a27b5017','Sellaphora styxii','ee1b9e8a-8e9c-517b-b8d6-3040a7889b56','Sellaphora styx','b3998253-e7cc-47e7-afbc-692ca67b1efa','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Sellaphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b39dcb29-f94b-4ef7-8c13-923b859b1d63','','','a0d45ff0-3e9c-5019-b911-502536e6895b','Anthracocystis themedae-arguentis (Vánky) McTaggart & R.G. Shivas','(Vánky) McTaggart & R.G. Shivas',0,0,'f46cf263-86ba-5530-b3fe-e861b4667559','Anthracocystis themedae-arguentis','f46cf263-86ba-5530-b3fe-e861b4667559','Anthracocystis themedae-arguentis','751ffda0-39a9-5653-a90d-9f2deb1ec130','Anthracocystis themedae-arguent','b39dcb29-f94b-4ef7-8c13-923b859b1d63','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3a451a5-6780-47ec-943d-3adcbc9ed178','','','1ea18c73-f64f-595d-8c06-a7958a6087ca','Brachyglottis repanda J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'e2e6e906-ed78-5f40-a293-a784dc0ff929','Brachyglottis repanda','e2e6e906-ed78-5f40-a293-a784dc0ff929','Brachyglottis repanda','b95cb1a7-28a6-56a9-8c50-759251d7a4a4','Brachyglottis repand','b3a451a5-6780-47ec-943d-3adcbc9ed178','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3a447f5-bcb1-4fab-ba03-d68fb9bf0e29','','','812b5469-0d29-5ff1-ae2a-efe69d6a3b7c','Larsenotanais species NIWA G. Bird','',0,0,'ac487963-8cbe-5cfa-8a23-2722dcf3e6b2','Larsenotanais','ac487963-8cbe-5cfa-8a23-2722dcf3e6b2','Larsenotanais','ac487963-8cbe-5cfa-8a23-2722dcf3e6b2','Larsenotanais','b3a447f5-bcb1-4fab-ba03-d68fb9bf0e29','Animalia|Arthropoda|Malacostraca|Tanaidacea|Typhlotanaidae|Larsenotanais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b3a7377d-f7d2-408e-b4ee-d9cec3bbc1e9','','','6c47da50-eff6-524e-a686-f9ae102c3e09','Squatinella','',0,0,'6c47da50-eff6-524e-a686-f9ae102c3e09','Squatinella','6c47da50-eff6-524e-a686-f9ae102c3e09','Squatinella','6c47da50-eff6-524e-a686-f9ae102c3e09','Squatinella','b3a7377d-f7d2-408e-b4ee-d9cec3bbc1e9','Animalia|Gnathifera|Rotifera|Ploimida|Lepadellidae|Squatinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3a3b1cc-15c6-44ea-ac53-c006c9284031','','','e2ab205e-5f0e-5acc-bdf6-11dbc7e131b1','Pertusaria DC.','DC.',0,0,'5a0c988f-a12d-5078-b763-ec16a0bfe483','Pertusaria','5a0c988f-a12d-5078-b763-ec16a0bfe483','Pertusaria','5a0c988f-a12d-5078-b763-ec16a0bfe483','Pertusaria','b3a3b1cc-15c6-44ea-ac53-c006c9284031','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3ae2ce0-5dc9-4649-b44e-058fa4165479','','','9490358a-31d6-5a6f-a862-0467db296732','Asthenocotyle taranakiensis Beverley-Burton, Klassen & Lester, 1987','Beverley-Burton, Klassen & Lester, 1987',1987,0,'e11288b2-76f8-5d25-b6f8-1f4bf3437511','Asthenocotyle taranakiensis','e11288b2-76f8-5d25-b6f8-1f4bf3437511','Asthenocotyle taranakiensis','c45d5608-9116-59cb-a669-a5c5a057cd2e','Asthenocotyle taranakiens','b3ae2ce0-5dc9-4649-b44e-058fa4165479','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Microbothriidae|Asthenocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3ab2dcb-1e23-464c-a3fa-ad54251e711e','','','856ae1e9-6d5a-5c04-a486-54f8d388b37b','Promynoglenes minuta Blest & Vink, 2002','Blest & Vink, 2002',2002,0,'ebaaa306-a9ce-5887-b2e0-d88d3bb5819a','Promynoglenes minuta','ebaaa306-a9ce-5887-b2e0-d88d3bb5819a','Promynoglenes minuta','69d2b6fe-7578-5d95-8ce6-001ba911e9db','Promynoglenes minut','b3ab2dcb-1e23-464c-a3fa-ad54251e711e','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Promynoglenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3af8e9c-315f-4ca8-a307-0145fc79928c','','','799a9cfa-027d-510b-9ae1-5c174886ee9b','Rhynchostegiella (Schimp.) Limpr.','(Schimp.) Limpr.',0,0,'302c668c-c2b3-54ec-bd9b-1fa2d33292f9','Rhynchostegiella','302c668c-c2b3-54ec-bd9b-1fa2d33292f9','Rhynchostegiella','302c668c-c2b3-54ec-bd9b-1fa2d33292f9','Rhynchostegiella','b3af8e9c-315f-4ca8-a307-0145fc79928c','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Rhynchostegiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a705c749-307e-47d3-928e-4029fd1dead6','','','9993fd3b-6f0a-5513-8626-0e5f4563f65f','Cestrum fasciculatum (Schltdl.) Miers','(Schltdl.) Miers',0,0,'b40afdd7-bf0c-5ca0-8683-f8b5ca064ad9','Cestrum fasciculatum','b40afdd7-bf0c-5ca0-8683-f8b5ca064ad9','Cestrum fasciculatum','64b5af70-679a-5430-8311-aa18a0435ef0','Cestrum fasciculat','a705c749-307e-47d3-928e-4029fd1dead6','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Cestrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3b041a7-2850-4f7f-948a-ba8b2bd6e4fb','','','21327260-4b24-5a91-9651-7367f461cfab','Abra profundorum (E.A. Smith, 1885)','(E.A. Smith, 1885)',1885,0,'3e908f89-0281-50b4-9e04-bcd80b1d150f','Abra profundorum','3e908f89-0281-50b4-9e04-bcd80b1d150f','Abra profundorum','9ec8fe16-1bb8-55f3-89d8-e86ab853feb9','Abra profundor','b3b041a7-2850-4f7f-948a-ba8b2bd6e4fb','Animalia|Mollusca|Bivalvia|Veneroida|Semelidae|Abra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3b0c762-e63c-4e2b-90da-b5f2f7733b06','','','fd19229e-a80c-56e0-ab5e-ace2608669e5','Chilocoris neozealandicus Larivière & Froeschner, 1994','Larivière & Froeschner, 1994',1994,0,'86ebfbb0-1d6e-5fe3-b102-b30a91f374b5','Chilocoris neozealandicus','86ebfbb0-1d6e-5fe3-b102-b30a91f374b5','Chilocoris neozealandicus','32f9f35a-578b-52c2-8d99-c3e26ca60425','Chilocoris neozealandic','b3b0c762-e63c-4e2b-90da-b5f2f7733b06','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|Chilocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a70a1e14-f0e0-4acc-b08c-2290c20cec78','','','9b7e063f-21bc-5d1f-a516-966a12358d5e','Ustilago filiformis (Schrank) Rostr.','(Schrank) Rostr.',0,0,'d1c5e00c-7fa8-53d2-b9bc-6df9b3c30b70','Ustilago filiformis','d1c5e00c-7fa8-53d2-b9bc-6df9b3c30b70','Ustilago filiformis','6821a4c1-f137-55cf-a727-319367c15a32','Ustilago filiform','a70a1e14-f0e0-4acc-b08c-2290c20cec78','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a704e93e-5390-422d-97c1-e1fd3a45b4cc','','','88ccb9ed-eff7-5b93-a306-b6cf1adc9cce','Lecidea deflexa Nyl.','Nyl.',0,0,'5b0c3936-bb1e-5e84-990a-42910a5d1cbf','Lecidea deflexa','5b0c3936-bb1e-5e84-990a-42910a5d1cbf','Lecidea deflexa','1fdb9240-4bdf-581e-8de4-5ea8463a7673','Lecidea deflex','414af48f-0ffe-4079-b2dc-226394bdc0d4','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a70ef61a-a5df-45d1-8ff3-82d8251df349','','','91b2b5e4-57a8-522f-9492-943aaabf1515','Zolus ocularius Broun, 1917','Broun, 1917',1917,0,'bd06b472-27da-57ec-9063-cb9f27c77d36','Zolus ocularius','bd06b472-27da-57ec-9063-cb9f27c77d36','Zolus ocularius','e9ec7c55-dc4e-5536-9fab-d9b58416ea1b','Zolus ocular','77148b58-0dc0-4d9b-9d39-5a06e462a21d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a70fd6a7-7814-433c-8cfe-e09da55df3e3','','','879ef2eb-75ab-5b85-8338-9ba0c7dd7160','Dihemistephanus lydiae (Stossich, 1896)','(Stossich, 1896)',1896,0,'fa7d64a2-99e0-5fc4-b24c-4acd616b85eb','Dihemistephanus lydiae','fa7d64a2-99e0-5fc4-b24c-4acd616b85eb','Dihemistephanus lydiae','3482c88b-1ed2-5457-b662-1d734559c414','Dihemistephanus lydi','a70fd6a7-7814-433c-8cfe-e09da55df3e3','Animalia|Platyhelminthes|Neoophora|Opisthorchiida|Acanthocolpidae|Dihemistephanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a712575d-f868-499d-8362-12c296280681','','','a373363d-c9fa-52de-83c0-ca41e1599272','Pezicula carpinea (Pers.) Tul. ex Fuckel','(Pers.) Tul. ex Fuckel',0,0,'a3829117-cb58-543a-8e7c-ecba1580c423','Pezicula carpinea','a3829117-cb58-543a-8e7c-ecba1580c423','Pezicula carpinea','3ab9a166-15ed-5461-9833-cf4db844138d','Pezicula carpine','a712575d-f868-499d-8362-12c296280681','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Pezicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a7134d3a-14f4-4b94-bf5a-1eec7962e352','','','1a237410-2f73-54e3-953e-11e82776a57b','Rosellinia longispora Rick','Rick',0,0,'2155e6a0-1cf1-595d-8a3b-22b709cdc93c','Rosellinia longispora','2155e6a0-1cf1-595d-8a3b-22b709cdc93c','Rosellinia longispora','0ff67c5c-408d-55e1-805e-5712f2ba2c56','Rosellinia longispor','a7134d3a-14f4-4b94-bf5a-1eec7962e352','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7147d62-dbcd-4a5c-af65-2629563768fb','','','d9d8ecff-851a-58cf-90a2-81d22c55fa2e','Euchlanis lyra Hudson, 1886','Hudson, 1886',1886,0,'dc33677b-7307-5fa8-a6bc-50b104a838bb','Euchlanis lyra','dc33677b-7307-5fa8-a6bc-50b104a838bb','Euchlanis lyra','d0fe084a-b6e3-5116-b108-ba1ef8dc45eb','Euchlanis lyr','a7147d62-dbcd-4a5c-af65-2629563768fb','Animalia|Gnathifera|Rotifera|Ploimida|Euchlanidae|Euchlanis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a712f428-be68-4a8a-bf82-0b467b3083b2','','','47e85ac5-e5bd-5b0e-8286-aa772bb73e06','Baeckea virgata (J.R.Forst. & G.Forst.) Andrews','(J.R.Forst. & G.Forst.) Andrews',0,0,'c5151f3a-2f5e-538d-b047-8a7908a48117','Baeckea virgata','c5151f3a-2f5e-538d-b047-8a7908a48117','Baeckea virgata','bfa95043-a3b1-5b33-bc4f-930fd847eb35','Baeckea uirgat','54e0f7b6-4cf8-4aa6-8f3d-f979c616e6ff','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Baeckea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7160c04-7aeb-4043-ac98-a2c84450657c','','','6eec0670-7d72-5e35-b044-b96ad98b149a','Rhodotorula nothofagi C. Ramírez & A.E. González','C. Ramírez & A.E. González',0,0,'7100bbe7-86f2-5925-b216-579f25c56581','Rhodotorula nothofagi','7100bbe7-86f2-5925-b216-579f25c56581','Rhodotorula nothofagi','f9330ef9-7d8b-594b-b71d-ca84785c53bb','Rhodotorula nothofag','a7160c04-7aeb-4043-ac98-a2c84450657c','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Rhodotorula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a71a7361-7fb5-4704-b02e-423a97778b6f','','','372e7dd5-2246-5254-86dc-96727743ec9e','Ceriporiopsis pannocincta (Romell) Gilb. & Ryvarden','(Romell) Gilb. & Ryvarden',0,0,'efa4e3c1-f6c1-58c2-908b-5e43fb72dff0','Ceriporiopsis pannocincta','efa4e3c1-f6c1-58c2-908b-5e43fb72dff0','Ceriporiopsis pannocincta','8c4bc76c-cd89-5060-8247-f2ff24ffc1dc','Ceriporiopsis pannocinct','a0cdaee1-3477-45e1-ab12-f46dfc764a54','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Ceriporiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a71822f6-9e0b-4185-b8ff-b60dd56da0a3','','','7f8936a4-8103-5ce6-89c0-4b50b69ea235','Thinornis novaeseelandiae Gmelin, 1789','Gmelin, 1789',1789,0,'e262c43e-2651-583e-9a80-e64f1ebec18e','Thinornis novaeseelandiae','e262c43e-2651-583e-9a80-e64f1ebec18e','Thinornis novaeseelandiae','a1090d09-9fe6-5563-a3c2-6224132f2057','Thinornis nouaeseelandi','a71822f6-9e0b-4185-b8ff-b60dd56da0a3','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Thinornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a71b6c83-954d-48ca-be36-b470151aaf1a','','','3bdce2cb-273a-50f1-88eb-8b9c20e0a0ee','Saemundssonia platygaster (Denny, 1842)','(Denny, 1842)',1842,0,'b16432fd-368a-51e1-bacc-e33009176c96','Saemundssonia platygaster','b16432fd-368a-51e1-bacc-e33009176c96','Saemundssonia platygaster','b16432fd-368a-51e1-bacc-e33009176c96','Saemundssonia platygaster','a71b6c83-954d-48ca-be36-b470151aaf1a','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a71eab8a-cc1b-4e65-8849-ca19eaec6fb6','','','6e590bba-6cb6-50fa-b2f1-378a39a45555','Gymnanthe lophocoleoides Mitt.','Mitt.',0,0,'5524595d-f403-50c1-b030-8c8f0816e679','Gymnanthe lophocoleoides','5524595d-f403-50c1-b030-8c8f0816e679','Gymnanthe lophocoleoides','e0fd76bc-021f-5a2f-a2e1-327b49874adf','Gymnanthe lophocoleoid','92663c6c-e7bc-4e91-b78e-c6ed9df306ab','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Gymnanthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7219a19-5f94-49b3-83f6-39f1ebeb43a2','','','7309c3ef-c5ff-5222-8ecd-0fd26ab8ccad','Lobariaceae Chevall.','Chevall.',0,0,'613b4c67-2e81-53d1-8cc0-c26ae0f2a788','Lobariaceae','613b4c67-2e81-53d1-8cc0-c26ae0f2a788','Lobariaceae','613b4c67-2e81-53d1-8cc0-c26ae0f2a788','Lobariaceae','827b125f-8251-4585-972b-2c056513ea2c','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7248466-fb4a-41eb-b792-28a46ad1453b','','','fbbbec4a-61d2-54b3-a947-1dc07f970996','Fusarium fusarioides (Gonz. Frag. & Cif.) C. Booth','(Gonz. Frag. & Cif.) C. Booth',0,0,'d8d37ab2-17c1-5f38-8810-bb20c684ba72','Fusarium fusarioides','d8d37ab2-17c1-5f38-8810-bb20c684ba72','Fusarium fusarioides','701abb2e-d0d5-56d9-8056-dcb498241bde','Fusarium fusarioid','f8c2050a-2b6a-4444-a307-436e3887b0fe','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7226a59-4f36-4deb-8bae-e4441d7882e4','','','f5ebeb02-4d24-531f-94e9-dca6cb845863','Hyalonema species2 Reiswig','',0,0,'3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','a7226a59-4f36-4deb-8bae-e4441d7882e4','Animalia|Porifera|Hexactinellida|Amphidiscosida|Hyalonematidae|Hyalonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a72a3cf6-5864-452f-946a-41c03506a1c3','','','97b22794-9127-5150-994f-d7307bdc2b80','Chaetodermomorpha','',0,0,'97b22794-9127-5150-994f-d7307bdc2b80','Chaetodermomorpha','97b22794-9127-5150-994f-d7307bdc2b80','Chaetodermomorpha','97b22794-9127-5150-994f-d7307bdc2b80','Chaetodermomorpha','a72a3cf6-5864-452f-946a-41c03506a1c3','Animalia|Mollusca|Aplacophora|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('a726b9ea-7027-4285-a632-2839bb9e3f72','','','848d6630-d5bf-5de8-b561-23daaf048af9','Spondylosium ligatum var. pleurotum Skuja','Skuja',0,0,'0c2d3eb6-20d2-5d27-88ed-a8e92f5a7038','Spondylosium ligatum pleurotum','1e3c2c50-349c-56b3-a90d-4b238d76ebf2','Spondylosium ligatum var. pleurotum','5024ad0e-8b4f-537a-a3b1-a1306567bb56','Spondylosium ligat pleurot','a726b9ea-7027-4285-a632-2839bb9e3f72','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Spondylosium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a729316f-59ed-4d0f-bca8-1add66ef58b5','','','5b2b41b5-e8ba-5c89-92bd-61bee3b9c569','Arthopyrenia punctiformis (Pers.) A.Massal.','(Pers.) A.Massal.',0,0,'238aa22e-5ea0-5683-b416-f7a479f4caab','Arthopyrenia punctiformis','238aa22e-5ea0-5683-b416-f7a479f4caab','Arthopyrenia punctiformis','134bb664-889f-57fc-b38b-cb99ab8b9d10','Arthopyrenia punctiform','7908179d-4361-4903-bbc2-f4e7dcc8de79','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Arthopyreniaceae|Arthopyrenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7276b7c-fada-4fd2-ad7e-6af78ac2b8ad','','','574de054-bce6-52c2-8a0e-2888ab614ecc','Clavulinopsis amoena (Zoll. & Moritzi) Corner','(Zoll. & Moritzi) Corner',0,0,'423cdf3d-1e3f-5640-be2f-dff6d7c74a51','Clavulinopsis amoena','423cdf3d-1e3f-5640-be2f-dff6d7c74a51','Clavulinopsis amoena','0653fe7c-2c04-59d3-aa6e-39d6f053620d','Clavulinopsis amoen','a7276b7c-fada-4fd2-ad7e-6af78ac2b8ad','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavulinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7253298-e904-4406-836a-80962f009ced','','','7e9c3a43-258c-5c3f-9512-249a51d96c15','Hyalolepidozia S.W.Arnell','S.W.Arnell',0,0,'57965095-0147-5818-bfee-2c2e72a095df','Hyalolepidozia','57965095-0147-5818-bfee-2c2e72a095df','Hyalolepidozia','57965095-0147-5818-bfee-2c2e72a095df','Hyalolepidozia','2a6a7400-a7a4-446c-ad9c-ca46e0f2b7be','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Hyalolepidozia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a725decb-5e53-4455-b5a3-de0e01a63948','','','113ac717-4c55-5436-ab56-4bd6a684e30e','Buellia micromera Vain.','Vain.',0,0,'d5730edb-a488-5ccb-b9c3-59ddb0c73bc8','Buellia micromera','d5730edb-a488-5ccb-b9c3-59ddb0c73bc8','Buellia micromera','b5309c10-6faa-590f-b68a-4598e1be827c','Buellia micromer','15bdd92d-d31b-48af-a986-89c9085474bd','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a72dcc8e-b264-4dbb-936d-3773741dbe42','','','d38e404e-0587-54ad-aa44-56c730c173c1','Lentaria Corner','Corner',0,0,'cf2b7a2b-9e75-5c68-9ce5-9cbd5ed4838e','Lentaria','cf2b7a2b-9e75-5c68-9ce5-9cbd5ed4838e','Lentaria','cf2b7a2b-9e75-5c68-9ce5-9cbd5ed4838e','Lentaria','a72dcc8e-b264-4dbb-936d-3773741dbe42','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Lentariaceae|Lentaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a72add79-9f70-4bb7-8798-4a33af638061','','','c6c648c2-437e-5d99-b935-cae0980af0dc','Crocus cartwrightianus ''Albus''','',0,0,'b3450900-b791-5242-a9ef-dbc4c0538f66','Crocus cartwrightianus','b3450900-b791-5242-a9ef-dbc4c0538f66','Crocus cartwrightianus','b48c97e8-c911-5549-a82c-75585889303d','Crocus cartwrightian','a72add79-9f70-4bb7-8798-4a33af638061','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('a72ce031-94cc-4ac2-a0a0-6a54ea4d9699','','','3054ef85-c9df-5117-a4b2-3ed8a44d0a20','Tolypothrix','',0,0,'3054ef85-c9df-5117-a4b2-3ed8a44d0a20','Tolypothrix','3054ef85-c9df-5117-a4b2-3ed8a44d0a20','Tolypothrix','3054ef85-c9df-5117-a4b2-3ed8a44d0a20','Tolypothrix','a72ce031-94cc-4ac2-a0a0-6a54ea4d9699','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Microchaetaceae|Tolypothrix','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('a72ab4c8-6ea5-4a4a-aa02-a01e8a0ef8b6','','','fe1560a9-a538-5b98-9fdb-f2cf89595e4f','Hyadina species','',0,0,'a7d740e2-9c25-5d76-aebc-6b36d250ff7c','Hyadina','a7d740e2-9c25-5d76-aebc-6b36d250ff7c','Hyadina','a7d740e2-9c25-5d76-aebc-6b36d250ff7c','Hyadina','a72ab4c8-6ea5-4a4a-aa02-a01e8a0ef8b6','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Hyadina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a72dbd6b-c20e-4523-b2dd-c28e1a576ad6','','','f66d4897-7fb2-5773-bdaf-d9259886f1f9','Asterochiton','',0,0,'f66d4897-7fb2-5773-bdaf-d9259886f1f9','Asterochiton','f66d4897-7fb2-5773-bdaf-d9259886f1f9','Asterochiton','f66d4897-7fb2-5773-bdaf-d9259886f1f9','Asterochiton','a72dbd6b-c20e-4523-b2dd-c28e1a576ad6','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Asterochiton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a72e27cc-5302-4da3-a1f2-bcdf21ccbbcf','','','2396f9a0-d474-58cd-a5d6-eeac781a1dec','Pennantia J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'48c48e14-f122-5dc0-81bf-f9ed90c346a9','Pennantia','48c48e14-f122-5dc0-81bf-f9ed90c346a9','Pennantia','48c48e14-f122-5dc0-81bf-f9ed90c346a9','Pennantia','a72e27cc-5302-4da3-a1f2-bcdf21ccbbcf','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pennantiaceae|Pennantia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a73067e0-6ce2-4155-870f-12fbe917b252','','','356d2998-816b-538e-9bfa-efb8eba21356','Scutigera smithi (Newport, 1844)','(Newport, 1844)',1844,0,'f3d91887-a250-5333-a789-9d7fd80762b5','Scutigera smithi','f3d91887-a250-5333-a789-9d7fd80762b5','Scutigera smithi','ce9c40e3-876c-5c47-b23d-bda674673871','Scutigera smith','a73067e0-6ce2-4155-870f-12fbe917b252','Animalia|Arthropoda|Chilopoda|Scutigerida|Scutigeridae|Scutigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a734a215-12bb-4485-a508-9defe6bed375','','','5793aa5f-abc9-5771-8348-249fe5426e3c','Phlegmacium subgen. Phlegmacium','',0,0,'2ea0a83c-a505-5085-9525-2eda76d8a80a','Phlegmacium','5793aa5f-abc9-5771-8348-249fe5426e3c','Phlegmacium subgen. Phlegmacium','2ea0a83c-a505-5085-9525-2eda76d8a80a','Phlegmacium','a734a215-12bb-4485-a508-9defe6bed375','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('a7364640-62aa-4894-b0ba-f664318a3278','','','a6ca9ca8-1357-53af-953d-5830e0c5675d','Nodulosphaeria ladina (E. Müll.) L. Holm','(E. Müll.) L. Holm',0,0,'4592bdbd-02f7-5d08-8c4a-49d99b8ef811','Nodulosphaeria ladina','4592bdbd-02f7-5d08-8c4a-49d99b8ef811','Nodulosphaeria ladina','9d3f2c72-226e-5816-a4cc-d57e88226c59','Nodulosphaeria ladin','a7364640-62aa-4894-b0ba-f664318a3278','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Nodulosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a73d4f86-c77b-4f15-8456-779808276f3a','','','0eba7c47-61fe-5ab3-8fff-f2faff4b0004','Hemicythere fulvotincta (Brady, 1880)','(Brady, 1880)',1880,0,'461ff122-2a8f-5515-ba5d-1860b732a03e','Hemicythere fulvotincta','461ff122-2a8f-5515-ba5d-1860b732a03e','Hemicythere fulvotincta','a0a6786a-d817-5d96-8b99-5e6b608aae26','Hemicythere fuluotinct','a73d4f86-c77b-4f15-8456-779808276f3a','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Hemicythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a73ca520-bacc-4175-b35e-ba394f54ba8e','','','51d60401-32c7-5280-91d0-f13ef0eb4580','Apiocystis','',0,0,'51d60401-32c7-5280-91d0-f13ef0eb4580','Apiocystis','51d60401-32c7-5280-91d0-f13ef0eb4580','Apiocystis','51d60401-32c7-5280-91d0-f13ef0eb4580','Apiocystis','a73ca520-bacc-4175-b35e-ba394f54ba8e','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Tetrasporaceae|Apiocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a73a5e2d-9d96-4654-9c26-cd1ab75d2a96','','','428e3d4f-be55-5608-90f1-0e349b465272','Syzygiella viridonigra E.A.Hodgs.','E.A.Hodgs.',0,0,'7b8de5f3-34db-5989-9965-75b006c8c294','Syzygiella viridonigra','7b8de5f3-34db-5989-9965-75b006c8c294','Syzygiella viridonigra','68f4c3a8-4ab1-54be-991a-e5da21668cc3','Syzygiella uiridonigr','9bb544da-ffb9-4a2c-8b6a-2a1090f9727a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Adelanthaceae|Syzygiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a73e1249-1184-403f-8d93-200c732d9815','','','9c623f54-1a3f-5e81-b0e4-aef1f8dfbd48','Cytospora fuckelii Sacc.','Sacc.',0,0,'bf4e3660-b189-5760-a138-2434fb600bdc','Cytospora fuckelii','bf4e3660-b189-5760-a138-2434fb600bdc','Cytospora fuckelii','cd924074-1fb9-532e-908f-9ae06c89f2de','Cytospora fuckel','a73e1249-1184-403f-8d93-200c732d9815','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a73956c4-615c-48d8-839e-d705e5d7dabb','','','2e06be43-910a-58a9-989b-185543542f3c','Spicanta filiformis (A.Cunn.) Kuntze','(A.Cunn.) Kuntze',0,0,'a23bb51a-5b13-58c2-95ed-26c8c586b8da','Spicanta filiformis','a23bb51a-5b13-58c2-95ed-26c8c586b8da','Spicanta filiformis','0288900f-f99e-54b9-9e2d-f5b6a8261ab5','Spicanta filiform','9f0d1171-9dd8-4b9e-9bb2-194d7620207d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Spicanta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a73e58c5-cbd3-4360-81ce-b78bb2d0887b','','','ef6a0388-cf25-567e-9086-43ce323fe35e','Palamocladium nilgheriense (Mont.) Müll.Hal.','(Mont.) Müll.Hal.',0,0,'79e3302f-c2f3-556d-8c77-d690a22b66b2','Palamocladium nilgheriense','79e3302f-c2f3-556d-8c77-d690a22b66b2','Palamocladium nilgheriense','2e733b4d-c3c9-5919-88f0-81b221066110','Palamocladium nilgheriens','a11bd579-841d-4b3d-a2be-8e67c2d9ab50','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Palamocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9552378-3167-49ca-a5fe-1f04d98e48f7','','','b2f471b7-beb9-5595-b3a6-fd137f2c56e1','Haastia pulvinaris Hook.f. var. pulvinaris','',0,0,'e31cafee-9ddc-519e-86ba-9b0195d7ee27','Haastia pulvinaris pulvinaris','2ae056c5-f539-5e27-a172-0fb13d276d5f','Haastia pulvinaris var. pulvinaris','f4868110-fa34-5eef-abea-e15dbddd3dd2','Haastia puluinar puluinar','a9552378-3167-49ca-a5fe-1f04d98e48f7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Haastia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9543d67-2639-421f-88a9-052f791530e4','','','ceb1659a-a97d-5383-839a-97c6fb6311e8','Cirroctopus hochbergi O''Shea, 1999','O''Shea, 1999',1999,0,'82f01996-8911-56a0-b7d6-1a3b5c7eb2d6','Cirroctopus hochbergi','82f01996-8911-56a0-b7d6-1a3b5c7eb2d6','Cirroctopus hochbergi','179d62ed-f031-5711-b7aa-46570918efdb','Cirroctopus hochberg','a9543d67-2639-421f-88a9-052f791530e4','Animalia|Mollusca|Cephalopoda|Octopoda|Opisthoteuthididae|Cirroctopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9528c38-ff2b-448f-a1fe-7f77d4e70a9f','','','06a89e05-0224-5b29-aedd-71bfa899aac3','Cyathodes fraseri (A.Cunn.) Allan var. fraseri','',0,0,'de37270d-10e3-574a-bbef-f68112c253e0','Cyathodes fraseri fraseri','cea037d1-7477-5d5e-b5df-547007e8e6ad','Cyathodes fraseri var. fraseri','f458cfb7-47ed-5105-9336-8271aa9bf518','Cyathodes fraser fraser','c1c9a72a-42c0-4464-9cae-650182d1d03a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Cyathodes','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a95446a3-a394-4be3-962d-8fd1b0a83c78','','','d0416c49-dbbc-505f-a14c-ca4c0fbbacda','Floscularia conifera (Hudson, 1886)','(Hudson, 1886)',1886,0,'8a50064f-af82-5660-82ff-22836a2b02a2','Floscularia conifera','8a50064f-af82-5660-82ff-22836a2b02a2','Floscularia conifera','fa25558a-16e8-5358-a3c7-a6ba4f91ed3e','Floscularia conifer','a95446a3-a394-4be3-962d-8fd1b0a83c78','Animalia|Gnathifera|Rotifera|Flosculariacea|Flosculariidae|Floscularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a745e24e-e4ae-4e8b-ad39-e95732d18e9a','','','f1856a6f-bc34-5765-87d5-cbb0f4800535','Grammitis magellanica f. nana (Brack.) de la Sota','(Brack.) de la Sota',0,0,'9dd49ca5-952e-595a-ad44-743191231a5b','Grammitis magellanica nana','ae6f88bd-ddcb-515a-9345-b8a0e5f9b3f7','Grammitis magellanica f. nana','c4714966-d2f2-502e-b2b9-1909f1b5cb31','Grammitis magellanic nan','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Grammitis','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9574172-e4f9-468c-b479-643bc3c1ebff','','','0ae06f1b-48ad-56a9-a478-2a1bd563964b','Regalecus','',0,0,'0ae06f1b-48ad-56a9-a478-2a1bd563964b','Regalecus','0ae06f1b-48ad-56a9-a478-2a1bd563964b','Regalecus','0ae06f1b-48ad-56a9-a478-2a1bd563964b','Regalecus','a9574172-e4f9-468c-b479-643bc3c1ebff','Animalia|Chordata|Actinopterygii|Lampridiformes|Regalecidae|Regalecus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a95c4e4b-4963-4de2-b21c-62b3328a96dd','','','856ae401-2249-5132-b9d5-6ce50c248b32','Pestalotia truncata Lév.','Lév.',0,0,'cd767e21-92de-5137-ba66-27542aa764df','Pestalotia truncata','cd767e21-92de-5137-ba66-27542aa764df','Pestalotia truncata','02b9626c-024f-5290-838a-ee44547073e5','Pestalotia truncat','0813ed0c-bbdb-49b7-840c-e5e371fefc9c','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9546dc0-dc6f-4a79-ae7e-ead13fb70ace','','','1cf822c7-e190-590d-ab1e-1f956c88e492','Fomitopsis nivosa (Berk.) Gilb. & Ryvarden','(Berk.) Gilb. & Ryvarden',0,0,'e708d1fa-08d8-54a3-8fc0-7cfcb6cb61ee','Fomitopsis nivosa','e708d1fa-08d8-54a3-8fc0-7cfcb6cb61ee','Fomitopsis nivosa','9619788d-0424-51c1-950b-ea8f5f19670a','Fomitopsis niuos','a9546dc0-dc6f-4a79-ae7e-ead13fb70ace','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Fomitopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9578a99-23af-467d-82ce-ac263fd36854','','','55f36d3c-ade9-5ca0-8a86-c0547180ed2c','Verbena latent virus','',0,0,'','','','','','','a9578a99-23af-467d-82ce-ac263fd36854','Virus|||Tymovirales|Betaflexiviridae|Carlavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('a95a7ee3-e1e4-4639-b69a-5cc866418ecd','','','5ce25959-7249-5412-a98d-31a8581fdc16','Golovinomyces neosalviae M. Scholler, U. Braun & Anke Schmidt','M. Scholler, U. Braun & Anke Schmidt',0,0,'4f08446b-a816-5bcd-bcb7-3b092bf56842','Golovinomyces neosalviae','4f08446b-a816-5bcd-bcb7-3b092bf56842','Golovinomyces neosalviae','e39a1b2c-7e64-5928-92ac-967f74731214','Golovinomyces neosalui','a95a7ee3-e1e4-4639-b69a-5cc866418ecd','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Golovinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9601499-9fe9-41b2-bae3-593fab3b4812','','','ebcd94ff-e90d-55f7-a591-59371dd3f41e','Boletus piperatoides A.H. Sm. & Thiers','A.H. Sm. & Thiers',0,0,'c28cefca-e823-5494-b315-76f695a98080','Boletus piperatoides','c28cefca-e823-5494-b315-76f695a98080','Boletus piperatoides','e4be01c8-8c95-58f9-a7c6-e7ec91d3c33c','Boletus piperatoid','1eed876c-933e-4410-84e1-89eae9d9b1d1','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a95f127f-e24b-4612-8669-a99c999667b3','','','d222252a-1cf7-55b0-8375-7df6ecccce27','Platyzoma dicarpum (R.Br.) Desv.','(R.Br.) Desv.',0,0,'38f08adf-81b5-52fa-90f2-ac0ae612a664','Platyzoma dicarpum','38f08adf-81b5-52fa-90f2-ac0ae612a664','Platyzoma dicarpum','f713d25f-cdd5-59d2-b4a1-2a8ebdd4dd17','Platyzoma dicarp','5841f070-de6f-4883-9fa5-f3a9682156b9','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Platyzoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a95e74c8-9bd6-460d-aa37-ed4c12145cdc','','','17a6f8d2-78d0-5485-a0de-5b447073417e','Liotryphon caudatus (Ratzeburg, 1848)','(Ratzeburg, 1848)',1848,0,'d63ce0c0-7a2c-5f22-ab66-ad399387487e','Liotryphon caudatus','d63ce0c0-7a2c-5f22-ab66-ad399387487e','Liotryphon caudatus','35437b2c-06fa-5467-9fbf-c59684b42315','Liotryphon caudat','a95e74c8-9bd6-460d-aa37-ed4c12145cdc','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Liotryphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a968dc80-16c0-41b2-b9bd-41e706dd184f','','','22353c4b-92c1-55a4-b6e5-50d8fce30895','Lepidozia laevifolia var. alpina R.M.Schust. & J.J.Engel','R.M.Schust. & J.J.Engel',0,0,'03c564fc-d0e1-53d9-a5ee-32f84771bbaf','Lepidozia laevifolia alpina','92b2cae4-ccdd-503f-bf91-46f448651162','Lepidozia laevifolia var. alpina','6257368c-ae71-5315-8d2a-0d9939e57c6d','Lepidozia laeuifol alpin','a968dc80-16c0-41b2-b9bd-41e706dd184f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a96ac98c-2a60-47f1-9d84-58d142ef9a0d','','','d9bd5fe0-0b62-5ef0-93d5-de04388b34c2','Gruinae','',0,0,'d9bd5fe0-0b62-5ef0-93d5-de04388b34c2','Gruinae','d9bd5fe0-0b62-5ef0-93d5-de04388b34c2','Gruinae','d9bd5fe0-0b62-5ef0-93d5-de04388b34c2','Gruinae','a96ac98c-2a60-47f1-9d84-58d142ef9a0d','Animalia|Chordata|Aves|Gruiformes|Gruidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('a96a141f-501e-4371-ba3a-63f8f2f0dda4','','','4a49acba-8b67-5614-ac6b-20b6bace2fd7','Funneliformis geosporus (T.H. Nicolson & Gerd.) C. Walker & A. Schüssler','(T.H. Nicolson & Gerd.) C. Walker & A. Schüssler',0,0,'31f81004-2c03-5172-aa74-f9762bb54edc','Funneliformis geosporus','31f81004-2c03-5172-aa74-f9762bb54edc','Funneliformis geosporus','442f05cd-a42a-5909-9658-6595a071c08b','Funneliformis geospor','a96a141f-501e-4371-ba3a-63f8f2f0dda4','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Funneliformis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a96c5a92-e7b2-4b71-93fd-09ac540d4193','','','2b61a18a-481b-5722-a6e9-8acf19f7fda0','Cerdistus meridionalis (Hutton, 1901)','(Hutton, 1901)',1901,0,'9540643f-c064-55c1-8584-84701d3cc2d7','Cerdistus meridionalis','9540643f-c064-55c1-8584-84701d3cc2d7','Cerdistus meridionalis','1c0077d5-1e11-566e-b8fb-717645b0d841','Cerdistus meridional','a96c5a92-e7b2-4b71-93fd-09ac540d4193','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Cerdistus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a96d0339-60ed-42d6-8650-88db6436fa42','','','c2b93562-062e-5dfb-b0a5-b23df5746228','Coleochaetium appendiculatum Renauld & Cardot','Renauld & Cardot',0,0,'94751c10-d239-502e-aae9-415dc0e22c4f','Coleochaetium appendiculatum','94751c10-d239-502e-aae9-415dc0e22c4f','Coleochaetium appendiculatum','bb40fa0f-14e5-52e6-9eb3-67d2fe28a390','Coleochaetium appendiculat','','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Coleochaetium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a976b687-6202-4117-b4a1-20692c0b2bd4','','','d1e42ec3-48d0-5b98-859a-4ad0d02b210d','Odontria regalis Given, 1952','Given, 1952',1952,0,'c732994e-bde1-5336-9178-2b8819107b63','Odontria regalis','c732994e-bde1-5336-9178-2b8819107b63','Odontria regalis','5df7d1e9-4363-50e3-b02a-56c924df56c2','Odontria regal','a976b687-6202-4117-b4a1-20692c0b2bd4','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9736e07-089e-422f-bfb4-9693f0b98336','','','aef464a7-3286-5e6a-9346-b56de34d0f38','Phytophthora cactorum var. applanata Chester','Chester',0,0,'71ea9742-9145-5721-8bbc-2cd90c3cf38e','Phytophthora cactorum applanata','984b75ba-0ed8-58b0-a5ab-061b0b00a544','Phytophthora cactorum var. applanata','69ffeb8c-7b3a-5e5b-aa98-08957891d07e','Phytophthora cactor applanat','9d941dbb-fc9f-4447-bb45-e297ea2868f1','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a976ae96-fa60-4ef4-80fe-7e9337e86943','','','aaab3e96-b8ca-5daa-b859-41878c1ac88a','Catamacta transfixa Meyrick, 1924','Meyrick, 1924',1924,0,'19de8c79-4873-50f0-8029-4b77d055bd2c','Catamacta transfixa','19de8c79-4873-50f0-8029-4b77d055bd2c','Catamacta transfixa','71ae4504-283c-5f98-a20a-5867ead94df0','Catamacta transfix','ce9bdff3-9382-47ed-8841-4b53fe317340','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Catamacta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a97d0cce-9160-4576-9a85-01dd590ff063','','','856285fb-c8b6-595e-a100-6c1b160eb226','Discobola striata chathamica Alexander, 1924','Alexander, 1924',1924,0,'6715854a-4070-59dd-b313-37022276b85c','Discobola striata chathamica','6715854a-4070-59dd-b313-37022276b85c','Discobola striata chathamica','85af5268-e36c-541e-b698-6b7b27c4fd9c','Discobola striat chathamic','a97d0cce-9160-4576-9a85-01dd590ff063','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Discobola','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a974a024-c813-45c2-bb38-f3f3052ef39b','','','0c184dfa-1104-5914-a45e-a1be59c24fc9','Merelina compacta Powell, 1927','Powell, 1927',1927,0,'d712e420-3160-5cb6-bbbc-fff861fd94ae','Merelina compacta','d712e420-3160-5cb6-bbbc-fff861fd94ae','Merelina compacta','852cafe4-a519-5329-beb1-658934d55c89','Merelina compact','a974a024-c813-45c2-bb38-f3f3052ef39b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Merelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a97aefc5-1e91-4eeb-9db8-65b47ed4ea10','','','c80948ef-b686-5783-9a4f-704f5fffa150','Chromis flavomaculata Kamohara, 1960','Kamohara, 1960',1960,0,'56c6f7c2-e634-5622-b5a6-dc2fa34c1321','Chromis flavomaculata','56c6f7c2-e634-5622-b5a6-dc2fa34c1321','Chromis flavomaculata','98f55324-fe3b-5752-87e3-492ce42bba87','Chromis flauomaculat','a97aefc5-1e91-4eeb-9db8-65b47ed4ea10','Animalia|Chordata|Actinopterygii|Perciformes|Pomacentridae|Chromis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9797945-27ee-412d-8d1e-c180ad1ebd04','','','93d10a14-5e04-59ee-8c88-96827d1ce6cf','Protopannaria pezizoides (Weber ex F.H.Wigg.) P.M.Jørg. & S.Ekman','(Weber ex F.H.Wigg.) P.M.Jørg. & S.Ekman',0,0,'c957bc34-cdc8-53d6-8817-5960cd092108','Protopannaria pezizoides','c957bc34-cdc8-53d6-8817-5960cd092108','Protopannaria pezizoides','e40819ac-fa86-57a2-a3d4-e61d489d4928','Protopannaria pezizoid','a9797945-27ee-412d-8d1e-c180ad1ebd04','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Protopannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a97c5f4b-f165-4ecd-b719-f89bd81ed02f','','','df1f3f35-fe8e-5b7f-83b5-60f3a7bcef9b','Gyrosigma balticum (Ehrenberg) Rabenhorst','(Ehrenberg) Rabenhorst',0,0,'54f82046-f092-5290-b127-196ec2b96d0b','Gyrosigma balticum','54f82046-f092-5290-b127-196ec2b96d0b','Gyrosigma balticum','27821beb-ff9e-5b0a-bf8a-4891f49f3d82','Gyrosigma baltic','a97c5f4b-f165-4ecd-b719-f89bd81ed02f','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pleurosigmataceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a980a558-ac51-4a1c-a6f2-da1d2995087d','','','45dbfd16-bad7-56bb-a8c9-10c949ad36dc','Euconnus paraovipennis Franz, 1975','Franz, 1975',1975,0,'c94ec08b-481f-5bf3-93d6-f16b9e616e89','Euconnus paraovipennis','c94ec08b-481f-5bf3-93d6-f16b9e616e89','Euconnus paraovipennis','1d6b6082-71fe-5805-a4ee-5c3205c6c813','Euconnus paraouipenn','a980a558-ac51-4a1c-a6f2-da1d2995087d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a983aa45-5a61-4676-bf6a-e8652dc3907a','','','70fba5dc-7e9d-5d84-80e3-fd5f8b915a5f','Hafellia demutans (Stirt.) Pusswald','(Stirt.) Pusswald',0,0,'0cccd767-64bc-533a-8e85-09643992f1e5','Hafellia demutans','0cccd767-64bc-533a-8e85-09643992f1e5','Hafellia demutans','0cccd767-64bc-533a-8e85-09643992f1e5','Hafellia demutans','89e628c5-c96c-443f-9369-f42bc60a5932','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Hafellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9873bf3-f344-467f-abb0-2c32a04e8eab','','','9a9098ea-a5d7-5f3b-91b5-3d00b72256fc','Otocepheidae','',0,0,'9a9098ea-a5d7-5f3b-91b5-3d00b72256fc','Otocepheidae','9a9098ea-a5d7-5f3b-91b5-3d00b72256fc','Otocepheidae','9a9098ea-a5d7-5f3b-91b5-3d00b72256fc','Otocepheidae','a9873bf3-f344-467f-abb0-2c32a04e8eab','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Otocepheidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a982aa59-c2ad-4c1a-a33e-e3e02567104a','','','72a40155-d4ce-5d3a-ab50-56d197d02610','Globigerinoides conglobatus (Brady, 1879)','(Brady, 1879)',1879,0,'0bb635e2-ded7-5c08-ac10-a1e0d1c513ac','Globigerinoides conglobatus','0bb635e2-ded7-5c08-ac10-a1e0d1c513ac','Globigerinoides conglobatus','d529946d-eea9-5e88-a661-48a005bfba1b','Globigerinoides conglobat','a982aa59-c2ad-4c1a-a33e-e3e02567104a','Chromista|Foraminifera|Polythalamea|Globigerinida|Globigerinidae|Globigerinoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a98ac625-c1bf-4215-bb0c-8942b1b61ae4','','','d3b49431-f22f-55c1-b2b6-51531a046d92','Actinocyclus Ehrenberg','Ehrenberg',0,0,'4e1d7b0d-8421-5177-b568-4641565a3b0c','Actinocyclus','4e1d7b0d-8421-5177-b568-4641565a3b0c','Actinocyclus','4e1d7b0d-8421-5177-b568-4641565a3b0c','Actinocyclus','a98ac625-c1bf-4215-bb0c-8942b1b61ae4','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Hemidiscaceae|Actinocyclus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a989404d-4774-4102-9df5-936ca58cab20','','','e4408bab-6a18-513b-9e78-e2ca9909dabd','Clytia elongata Marktanner-Turneretscher, 1890','Marktanner-Turneretscher, 1890',1890,0,'8a2c9275-4221-565e-89e3-1ca1bd470dd6','Clytia elongata','8a2c9275-4221-565e-89e3-1ca1bd470dd6','Clytia elongata','ab72b94f-b862-5103-9320-1152c30cfae1','Clytia elongat','a989404d-4774-4102-9df5-936ca58cab20','Animalia|Cnidaria|Hydrozoa|Leptothecata|Campanulariidae|Clytia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a98f8f74-f3db-4ec1-9e90-74d6a4f8f94a','','','a3afd932-471c-599d-b4cd-c2ad35b9db68','Campylium relaxum (Hook.f. & Wilson) Broth.','(Hook.f. & Wilson) Broth.',0,0,'88620386-294b-5d55-acdd-483abff26512','Campylium relaxum','88620386-294b-5d55-acdd-483abff26512','Campylium relaxum','739bf68e-e7da-5319-bf94-8f5b6daaf7c0','Campylium relax','2eabf126-bf9f-4d28-af7a-fdbaf2e5b3bd','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Campylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9905d28-32f1-4abf-86d1-d3daef494862','','','a7cc711a-c6b6-54da-8ab3-8f2da0a6134b','Wittrockiella salina V.J.Chapm.','V.J.Chapm.',0,0,'cb778786-5e75-5a88-b5a6-afc72f713756','Wittrockiella salina','cb778786-5e75-5a88-b5a6-afc72f713756','Wittrockiella salina','7eb7d73d-9528-5655-864b-e5b92a268635','Wittrockiella salin','a9905d28-32f1-4abf-86d1-d3daef494862','Plantae|Chlorophyta|Ulvophyceae|Cladophorales|Pithophoraceae|Wittrockiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa7af78b-b02a-4462-b87d-2c272e07a51b','','','66995f3e-517a-5ce6-9c22-885eebbbc006','Skeletomastus','',0,0,'66995f3e-517a-5ce6-9c22-885eebbbc006','Skeletomastus','66995f3e-517a-5ce6-9c22-885eebbbc006','Skeletomastus','66995f3e-517a-5ce6-9c22-885eebbbc006','Skeletomastus','aa7af78b-b02a-4462-b87d-2c272e07a51b','Chromista|Ochrophyta|Bacillariophyceae|Mastogloiales|Mastogloiaceae|Skeletomastus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa7812e4-439e-40f5-9b28-1a2a89d17f62','','','6f389f74-72bd-57e9-965d-2a1cc5f94ee6','Booranus spinibasus (Cooper, 1974)','(Cooper, 1974)',1974,0,'ca39b6a5-2e87-5c02-a749-6a26f98808e2','Booranus spinibasus','ca39b6a5-2e87-5c02-a749-6a26f98808e2','Booranus spinibasus','b9fd189e-f260-5ba6-bcd6-0b51a72a4518','Booranus spinibas','aa7812e4-439e-40f5-9b28-1a2a89d17f62','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|Booranus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a991e043-4265-402a-8177-3f8a35a94035','','','71c3b361-efff-54f9-82f4-7bcc7a8c616b','Trypanea imperfecta Malloch, 1931','Malloch, 1931',1931,0,'5c870e43-311a-55f0-b12e-5f1c076f2bf5','Trypanea imperfecta','5c870e43-311a-55f0-b12e-5f1c076f2bf5','Trypanea imperfecta','fa1c3a04-84c4-5b9d-9f6e-d8933ad1c3d8','Trypanea imperfect','3c3933c7-cda8-4400-9ee5-baada0ee8acb','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Trypanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa79f9ce-94fb-4577-8bc3-c161d65a1dc7','','','37e3e7c5-121a-5466-885f-3082b307e6eb','Adoxia oconnori (Broun, 1913)','(Broun, 1913)',1913,0,'d75c419a-fef8-59ad-afd8-41b2a4f2f343','Adoxia oconnori','d75c419a-fef8-59ad-afd8-41b2a4f2f343','Adoxia oconnori','4be39267-e84d-5520-96bc-fe5343a367d6','Adoxia oconnor','aa79f9ce-94fb-4577-8bc3-c161d65a1dc7','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa844add-b651-4173-86c7-381d28a818d7','','','314e26b7-ab07-5a4d-b93f-5fdf8c0f7c54','Bilistra cavernicola Sket & Bruce, 2004','Sket & Bruce, 2004',2004,0,'dbc51228-f54c-58f2-a4e7-0a28e9219940','Bilistra cavernicola','dbc51228-f54c-58f2-a4e7-0a28e9219940','Bilistra cavernicola','5c0d1542-4893-53ef-8596-7a26f422edac','Bilistra cauernicol','aa844add-b651-4173-86c7-381d28a818d7','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Bilistra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa7fa917-ff62-436e-9696-a01e5a86d4d2','','','0f7f66aa-f32a-58c9-acfe-ec580068b1da','Melampsalta muta (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'bb7ecc86-1ee0-58f6-a397-785551619d3a','Melampsalta muta','bb7ecc86-1ee0-58f6-a397-785551619d3a','Melampsalta muta','cde9a435-e5a7-5078-8330-0ac29e6bfe21','Melampsalta mut','3b07169d-3779-440e-8547-e6535ea6e992','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Melampsalta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa7c81e2-a233-48dd-abf1-a6cb9fc570d5','','','19ba6a16-6093-5c76-8e81-b38ad306691e','Moellerodiscus griseliniae P.R. Johnst.','P.R. Johnst.',0,0,'9ded07f0-0fc8-5f34-93ee-951efeae8fab','Moellerodiscus griseliniae','9ded07f0-0fc8-5f34-93ee-951efeae8fab','Moellerodiscus griseliniae','1f8d557e-8e48-5a3a-8f70-3450816e3ab0','Moellerodiscus griselini','aa7c81e2-a233-48dd-abf1-a6cb9fc570d5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Moellerodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa8787a5-122e-4851-919d-0cb5c466eff3','','','cf65fce0-79ff-58f0-ba59-92c2fe50420d','Thyrea rotundata Büdel, Henssen & Wessels','Büdel, Henssen & Wessels',0,0,'99a991a9-2c9d-5ef0-bb8b-6ad24afbbbfd','Thyrea rotundata','99a991a9-2c9d-5ef0-bb8b-6ad24afbbbfd','Thyrea rotundata','9c2f0e92-9601-563b-919e-2af9d9ab226f','Thyrea rotundat','42441948-8076-485a-a0a5-dab8745678d8','Fungi|Ascomycota|Lichinomycetes|Lichinales|Lichinaceae|Thyrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa8bcb00-042c-46f6-8c81-a632acce0530','','','449a9ce1-f54c-5545-abfc-f9ed4cfebc48','Phyllopsora congregans (Zahlbr.) D.J.Galloway','(Zahlbr.) D.J.Galloway',0,0,'a00c1071-7595-51b2-847b-d9bd4fe889e5','Phyllopsora congregans','a00c1071-7595-51b2-847b-d9bd4fe889e5','Phyllopsora congregans','a00c1071-7595-51b2-847b-d9bd4fe889e5','Phyllopsora congregans','0deba1a6-886f-4866-b986-113454b838fe','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Phyllopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa8633bf-5986-46ec-bee8-c38ca64a3134','','','1bf31ec5-38d3-597d-a795-a55001e9661f','Macrophoma brenckleana Sacc., Syd. & P. Syd.','Sacc., Syd. & P. Syd.',0,0,'ef9272ce-45b7-5875-afdb-b739a085fa60','Macrophoma brenckleana','ef9272ce-45b7-5875-afdb-b739a085fa60','Macrophoma brenckleana','97b56569-075f-51ac-9fc2-e610bc35cd29','Macrophoma brencklean','8129ed7a-b539-4716-9949-3718b824d511','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Macrophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa8fe56c-85d1-4e40-9187-cc2dafe2af9e','','','99b7e1a6-6300-52c7-8bc4-06e442e7ffce','Sphaerocarpus viridis Bull.','Bull.',0,0,'fbbb6c91-c3f7-5dee-a983-de02b662b082','Sphaerocarpus viridis','fbbb6c91-c3f7-5dee-a983-de02b662b082','Sphaerocarpus viridis','f006abdf-0963-5e42-b2b6-efcba1377d22','Sphaerocarpus uirid','795fce0d-342c-4c5d-82b7-d94f433c046d','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Sphaerocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa9795a0-8932-47ad-9977-0c89c852077d','','','e8dd88df-a145-5a38-a4aa-34bacb209bd6','Pillsburiaster aoteanus McKnight, 1973','McKnight, 1973',1973,0,'573a1d3c-a6cf-5a21-a0b1-164f0b71154f','Pillsburiaster aoteanus','573a1d3c-a6cf-5a21-a0b1-164f0b71154f','Pillsburiaster aoteanus','0e94e880-e79e-5fa2-add5-5bff7e282da3','Pillsburiaster aotean','aa9795a0-8932-47ad-9977-0c89c852077d','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Pillsburiaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa91f57e-ca86-43ad-bf68-1cc5b2fbce56','','','a514bb73-eed3-5bd5-be7d-963a7223199f','Costelytra symmetrica Given, 1966','Given, 1966',1966,0,'cb2dc851-bb0d-590c-ba13-a24dbf8c8ad6','Costelytra symmetrica','cb2dc851-bb0d-590c-ba13-a24dbf8c8ad6','Costelytra symmetrica','13a7d458-1957-5eab-b6f7-a9b257dc0a7d','Costelytra symmetric','aa91f57e-ca86-43ad-bf68-1cc5b2fbce56','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Costelytra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa95683b-fc07-4199-8277-70cb48521836','','','4365d405-a4cf-5561-9b76-019b28262341','Eimeria charlestoni soe & Pomroy, 1992','',0,0,'0dbde2a9-8e30-57e1-88ab-5b77073dcb30','Eimeria charlestoni soe','0dbde2a9-8e30-57e1-88ab-5b77073dcb30','Eimeria charlestoni soe','a0e62946-2b6e-5c48-92f8-107999945d4f','Eimeria charleston so','aa95683b-fc07-4199-8277-70cb48521836','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('aa964653-7987-4dca-b288-d8f19645742b','','','88ed795e-5318-5b16-907f-3c254ae5e4d7','Melanagromyza senecionella Spencer, 1976','Spencer, 1976',1976,0,'d6a43a2d-2956-5ca2-bed4-ac50a105fbfb','Melanagromyza senecionella','d6a43a2d-2956-5ca2-bed4-ac50a105fbfb','Melanagromyza senecionella','07728653-d453-5adc-9db5-f0d6142124b9','Melanagromyza senecionell','aa964653-7987-4dca-b288-d8f19645742b','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Melanagromyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa9eb25f-ee69-4387-a64d-5765d09fb62c','','','3e6c12e1-0324-57b7-8837-0e5baddc81d2','Coryne japonica (Nagao, 1962)','(Nagao, 1962)',1962,0,'52871f1b-78ac-5257-a903-0f1b55ee8f33','Coryne japonica','52871f1b-78ac-5257-a903-0f1b55ee8f33','Coryne japonica','7942b24b-9c27-5282-a462-fbe1c92ef896','Coryne iaponic','aa9eb25f-ee69-4387-a64d-5765d09fb62c','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Corynidae|Coryne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa9c748a-6d6b-4bd4-94cf-e8a9b5b47799','','','847d9194-dfc4-598e-be49-c6bd7a8b3e8b','Gyalolechia A.Massal.','A.Massal.',0,0,'a8e35aa1-8b1d-503b-8071-d7210d132b65','Gyalolechia','a8e35aa1-8b1d-503b-8071-d7210d132b65','Gyalolechia','a8e35aa1-8b1d-503b-8071-d7210d132b65','Gyalolechia','aa9c748a-6d6b-4bd4-94cf-e8a9b5b47799','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Gyalolechia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa9a205d-764b-41b6-9bae-9789382dfcac','','','3ec613f0-3bd8-5a21-acf3-c0f3cc5d3c20','Endoxocrinus','',0,0,'3ec613f0-3bd8-5a21-acf3-c0f3cc5d3c20','Endoxocrinus','3ec613f0-3bd8-5a21-acf3-c0f3cc5d3c20','Endoxocrinus','3ec613f0-3bd8-5a21-acf3-c0f3cc5d3c20','Endoxocrinus','aa9a205d-764b-41b6-9bae-9789382dfcac','Animalia|Echinodermata|Crinoidea|Isocrinida|Pentacrinitidae|Endoxocrinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa9e1eca-b396-4609-ba8a-f9416182a1c2','','','3530fc93-8743-5f6f-9401-13a063755526','Gamochaeta calviceps (Fernald) Cabrera','(Fernald) Cabrera',0,0,'059c06db-cbf5-5e8f-b484-3c2a8f606e41','Gamochaeta calviceps','059c06db-cbf5-5e8f-b484-3c2a8f606e41','Gamochaeta calviceps','42c73c83-49b9-587f-b9a2-1fc5617e602e','Gamochaeta caluiceps','aa9e1eca-b396-4609-ba8a-f9416182a1c2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gamochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaa40547-dbe8-4a7b-a548-1bf77e7486e3','','','9a904011-f89b-5b92-9df1-44c67a48d216','Stenomesson aurantiacum (Kunth) Herb.','(Kunth) Herb.',0,0,'07abc506-4d9a-5616-9b09-99a81dc7c560','Stenomesson aurantiacum','07abc506-4d9a-5616-9b09-99a81dc7c560','Stenomesson aurantiacum','a2ed36a8-af2e-57ca-92d1-d0b17c8709a0','Stenomesson aurantiac','aaa40547-dbe8-4a7b-a548-1bf77e7486e3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Stenomesson','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaa74f57-d298-47c8-bcd0-824cc89df4fa','','','0d8546ee-4509-5a3b-9403-36d0b5c0ddf9','Paromalia','',0,0,'0d8546ee-4509-5a3b-9403-36d0b5c0ddf9','Paromalia','0d8546ee-4509-5a3b-9403-36d0b5c0ddf9','Paromalia','0d8546ee-4509-5a3b-9403-36d0b5c0ddf9','Paromalia','aaa74f57-d298-47c8-bcd0-824cc89df4fa','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Paromalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aaa49519-ca8a-48e6-b3df-7dbb045c6462','','','2efe3ac0-5091-5a78-997e-73aaa174e165','Parmelia mellissii C.W.Dodge','C.W.Dodge',0,0,'16302435-f7c2-50a8-bee6-3313e41c0c02','Parmelia mellissii','16302435-f7c2-50a8-bee6-3313e41c0c02','Parmelia mellissii','1b0c943e-385f-535d-bac3-3526b1874ef1','Parmelia melliss','69de9098-355d-4ed8-9f69-72df21854913','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaac7638-71f3-46a0-b7fd-495a9228d2f0','','','2193b170-a1cd-52c5-8e63-362709b4e2f4','Larentia semisignata Walker, 1862','Walker, 1862',1862,0,'260e1841-0a1c-5eb2-a354-ff52bbe4d7f6','Larentia semisignata','260e1841-0a1c-5eb2-a354-ff52bbe4d7f6','Larentia semisignata','a814d03d-68a2-5921-8976-75284db0f276','Larentia semisignat','bc137041-c2ed-4911-9ec4-ae14d3269bdb','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Larentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aaaf3636-08ef-444e-8599-6b011b908849','','','fd622553-bfed-5f93-b7d0-348917046564','Psychropotes','',0,0,'fd622553-bfed-5f93-b7d0-348917046564','Psychropotes','fd622553-bfed-5f93-b7d0-348917046564','Psychropotes','fd622553-bfed-5f93-b7d0-348917046564','Psychropotes','aaaf3636-08ef-444e-8599-6b011b908849','Animalia|Echinodermata|Holothuroidea|Elasipodida|Psychropotidae|Psychropotes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aaa982fa-0347-4017-9555-6a0ef2f2d003','','','38ec976e-368c-5182-8941-8b94a52ce39b','Herposiphonia clavata M.J.Wynne','M.J.Wynne',0,0,'ca64fab6-3118-589f-83fa-4d3b23105461','Herposiphonia clavata','ca64fab6-3118-589f-83fa-4d3b23105461','Herposiphonia clavata','a817ab99-b3db-5a3e-8795-ddd14a803136','Herposiphonia clauat','aaa982fa-0347-4017-9555-6a0ef2f2d003','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Herposiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaaceb89-e053-43a1-8568-abaecec8cbe1','','','cf193e41-76ff-5236-866b-68fe4c1ae65d','Tetraploa Berk. & Broome','Berk. & Broome',0,0,'9238573d-ac69-53be-80b3-dfb1c51d8401','Tetraploa','9238573d-ac69-53be-80b3-dfb1c51d8401','Tetraploa','9238573d-ac69-53be-80b3-dfb1c51d8401','Tetraploa','aaaceb89-e053-43a1-8568-abaecec8cbe1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Tetraplosphaeriaceae|Tetraploa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aab1409e-4eb9-4ce3-9460-674adf0f4608','','','1224b1c9-ccbe-50e3-a76d-02ca55e1ff40','Homostegia graminis Höhn.','Höhn.',0,0,'a99965ca-12e0-5d6f-879d-9136e803ebcd','Homostegia graminis','a99965ca-12e0-5d6f-879d-9136e803ebcd','Homostegia graminis','1e0d3c00-906d-54a3-859f-71535549b7ae','Homostegia gramin','aedb34ee-ce23-46d7-9e3c-2753258c35ca','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Homostegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aab5f508-3c20-4f9f-97fa-3b0563b020e0','','','3ca8cd0e-f1dd-5479-8c8a-b82990db51a2','Candida brumptii (Guerra) Langeron & Guerra','(Guerra) Langeron & Guerra',0,0,'42b959e9-1b21-5953-96a3-015e157ec419','Candida brumptii','42b959e9-1b21-5953-96a3-015e157ec419','Candida brumptii','786c0ce9-ebe9-5902-b42c-b103a0613093','Candida brumpt','1e2eb752-5a6a-4a1a-a6a7-79d6ea3e039f','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aab827a4-84c9-498c-872c-0972ec90d827','','','17dbd6b3-2d84-56e3-97a8-fa251add0325','Isotomedia triseta Salmon, 1944','Salmon, 1944',1944,0,'1cadb1b9-e9d9-58d6-8964-21c0c279cd5a','Isotomedia triseta','1cadb1b9-e9d9-58d6-8964-21c0c279cd5a','Isotomedia triseta','4f4bb7a2-6297-5141-848d-827f4322205e','Isotomedia triset','aab827a4-84c9-498c-872c-0972ec90d827','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Isotomedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aab95fa5-0681-4bcf-94b9-81a270491999','','','01001332-113e-538b-a6b6-9785f7209c26','Dichelachne sciurea var. setifolia Benth.','Benth.',0,0,'5ccfa93c-654a-5807-9acf-ae53985a6052','Dichelachne sciurea setifolia','2fb96fb2-9ad7-5fa9-8270-52a00820bc26','Dichelachne sciurea var. setifolia','bad872d9-7814-5f3d-838a-a42cf2f06634','Dichelachne sciure setifol','88583b82-961e-45e3-ac6b-affbcfdc67e0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Dichelachne','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aab5fed6-6984-4c1f-958e-37599e97c78c','','','54912a84-3b2a-530e-a300-57bc386b7e8b','Tetraedron regulare Kütz.','Kütz.',0,0,'46fbe6b3-8ed9-5562-9e41-a97a4b53a8f2','Tetraedron regulare','46fbe6b3-8ed9-5562-9e41-a97a4b53a8f2','Tetraedron regulare','bb3ab01b-7798-55ab-800c-8e5622fb95bd','Tetraedron regular','aab5fed6-6984-4c1f-958e-37599e97c78c','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Tetraedron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aab368f8-539f-41de-8253-ddcd84cd1d70','','','8b42b82d-63d1-5f55-9b8d-4f4a39739657','Huntiella chinaeucensis (S.F. Chen bis, Jol. Roux, M.J. Wingf. & X.D. Zhou) Z.W. de Beer, T.A. Duong & M.J. Wingf.','(S.F. Chen bis, Jol. Roux, M.J. Wingf. & X.D. Zhou) Z.W. de Beer, T.A. Duong & M.J. Wingf.',0,0,'2fd06589-02b2-59e9-8b2c-39f062bc05dc','Huntiella chinaeucensis','2fd06589-02b2-59e9-8b2c-39f062bc05dc','Huntiella chinaeucensis','9af225b7-262e-5f7b-b202-bd7c13cc8341','Huntiella chinaeucens','aab368f8-539f-41de-8253-ddcd84cd1d70','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Huntiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a82c49f5-24a5-4e69-90a4-76bbe8deda32','','','7c71c389-f8ac-5152-a88a-8bee6351259d','Mesocolon castaneum (Broun, 1912)','(Broun, 1912)',1912,0,'fe93eebc-7cb7-5cf0-b235-4cf1ccd50759','Mesocolon castaneum','fe93eebc-7cb7-5cf0-b235-4cf1ccd50759','Mesocolon castaneum','2cfe3be2-cac3-54ea-a438-e18322ece923','Mesocolon castane','a82c49f5-24a5-4e69-90a4-76bbe8deda32','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Mesocolon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a82ba407-024e-42d8-8c65-a8b79fc92d2e','','','e8c03d73-f838-58d2-87a8-ed25e082769b','Streptomyces thermocarboxydus Kim et al., 1998','Kim et al., 1998',1998,0,'2bc51c94-bef0-5376-b88c-23e2bdb6d409','Streptomyces thermocarboxydus','2bc51c94-bef0-5376-b88c-23e2bdb6d409','Streptomyces thermocarboxydus','2bc5fec7-8d58-5fa5-8710-6883a25f1d1e','Streptomyces thermocarboxyd','a82ba407-024e-42d8-8c65-a8b79fc92d2e','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('aac0cca7-a720-465f-a5da-debf3fae87fa','','','d1fc4dbb-fa87-504e-90b9-4ca80903a267','Minilimosina knightae (Harrison, 1959)','(Harrison, 1959)',1959,0,'9410d896-58de-5ac2-b3be-22412078a0dd','Minilimosina knightae','9410d896-58de-5ac2-b3be-22412078a0dd','Minilimosina knightae','fbb09d96-f999-552d-827c-e1cd83d94aa3','Minilimosina knight','aac0cca7-a720-465f-a5da-debf3fae87fa','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Minilimosina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a82feb47-4611-4d41-9993-f34108558e4f','','','9cf3d075-f8ba-5e3c-8121-2b725a6f1996','Aspergillus brevipes G. Sm.','G. Sm.',0,0,'71d5feea-e082-51b7-9741-fd0af86c5034','Aspergillus brevipes','71d5feea-e082-51b7-9741-fd0af86c5034','Aspergillus brevipes','4536159a-f4e4-5fd7-acff-fff452bb54fa','Aspergillus breuip','a82feb47-4611-4d41-9993-f34108558e4f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8323e24-f876-4305-89d4-1d61787e40a1','','','2d2e0757-b107-56f0-af20-aa0cd7c775eb','Enigmaster scalaris McKnight & H. E. S. Clark, 1996','McKnight & H. E. S. Clark, 1996',1996,0,'26f57959-ff75-5cf4-9e1c-11251bc32322','Enigmaster scalaris','26f57959-ff75-5cf4-9e1c-11251bc32322','Enigmaster scalaris','8e475743-19e9-5a3a-98eb-d493d54e4f98','Enigmaster scalar','a8323e24-f876-4305-89d4-1d61787e40a1','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Enigmaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a83191f4-d0e7-42b0-be3e-f2270ce2c4c8','','','960848f5-5f2d-5486-96f3-790a35331973','Leptothyra benthicola B. Marshall, 1979','B. Marshall, 1979',1979,0,'5e8fbb1f-9c1d-5270-9399-4157fda39d26','Leptothyra benthicola','5e8fbb1f-9c1d-5270-9399-4157fda39d26','Leptothyra benthicola','2d28bc04-3043-5887-b91a-29da4671d19a','Leptothyra benthicol','a83191f4-d0e7-42b0-be3e-f2270ce2c4c8','Animalia|Mollusca|Gastropoda|Vetigastropoda|Colloniidae|Leptothyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a83b26fb-7004-44e2-b7bf-0bd33d83f841','','','cea069df-dfc9-53e9-91cb-117ffbdf782e','Sedum cepaea L.','L.',0,0,'7598adb6-4904-5033-a836-bc8901458e2f','Sedum cepaea','7598adb6-4904-5033-a836-bc8901458e2f','Sedum cepaea','36854328-e27f-5473-ac1e-b1140e747bf1','Sedum cepae','a83b26fb-7004-44e2-b7bf-0bd33d83f841','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Sedum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a832050a-6fd1-402d-9c03-ff30ff63051c','','','57f59785-39a5-5f70-80d2-80489a332708','Thelephorales Corner ex Oberw.','Corner ex Oberw.',0,0,'ecd08064-613f-5b73-baea-d38087c81cc1','Thelephorales','ecd08064-613f-5b73-baea-d38087c81cc1','Thelephorales','ecd08064-613f-5b73-baea-d38087c81cc1','Thelephorales','a832050a-6fd1-402d-9c03-ff30ff63051c','Fungi|Basidiomycota|Agaricomycetes|Thelephorales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('a83c5252-1435-4d1b-b289-674161961584','','','e0f4d61e-a4b1-540e-b28b-5111b77f3bfb','Duddingtonia flagrans (Dudd.) R.C. Cooke','(Dudd.) R.C. Cooke',0,0,'4d734f7c-4652-5944-9b31-36e034fdf23d','Duddingtonia flagrans','4d734f7c-4652-5944-9b31-36e034fdf23d','Duddingtonia flagrans','4d734f7c-4652-5944-9b31-36e034fdf23d','Duddingtonia flagrans','65bedc4d-398c-4640-91f1-13323111d6c5','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Duddingtonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a837bf7e-447f-48c8-bd13-5d740c330894','','','721ea208-5737-510d-8409-5c03b4df8c22','Clavulinopsis minutula (Bourdot & Galzin) Corner','(Bourdot & Galzin) Corner',0,0,'e5dd1ec3-1d9f-5b81-833f-3d995da460b9','Clavulinopsis minutula','e5dd1ec3-1d9f-5b81-833f-3d995da460b9','Clavulinopsis minutula','1338acce-2ead-5dd8-b9a3-b8e1058e5935','Clavulinopsis minutul','a837bf7e-447f-48c8-bd13-5d740c330894','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavulinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a83aa58e-d4c5-4a43-ac7d-faacd28ff30b','','','882e1046-63cc-574e-b11b-fa5947a89310','Chordariacae','',0,0,'882e1046-63cc-574e-b11b-fa5947a89310','Chordariacae','882e1046-63cc-574e-b11b-fa5947a89310','Chordariacae','882e1046-63cc-574e-b11b-fa5947a89310','Chordariacae','a83aa58e-d4c5-4a43-ac7d-faacd28ff30b','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariacae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a83d0be7-2dec-43d8-9159-3eaca1b1c05b','','','1f27b4ec-2bd2-53d6-b51a-d743484712e1','Podaena obscura Ordish, 1984','Ordish, 1984',1984,0,'7fe12ac2-f4f5-55f9-96a1-c105a0a334cd','Podaena obscura','7fe12ac2-f4f5-55f9-96a1-c105a0a334cd','Podaena obscura','165dee1f-5c33-520d-a89c-3031bbb07939','Podaena obscur','a83d0be7-2dec-43d8-9159-3eaca1b1c05b','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Podaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a83e6c4c-3b57-4f96-9fea-7a7e6ff0d167','','','c09b11e1-e238-5940-b60e-f39001e4bd29','Assiminea vulgaris (Webster, 1905)','(Webster, 1905)',1905,0,'f723109e-af77-5358-88ea-4a90de8a4114','Assiminea vulgaris','f723109e-af77-5358-88ea-4a90de8a4114','Assiminea vulgaris','b6f6b54e-5bf6-5b19-832a-7ffec3aba3d2','Assiminea uulgar','a83e6c4c-3b57-4f96-9fea-7a7e6ff0d167','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Assimineidae|Assiminea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a84494ed-3e62-43ef-95e9-5fcc48f9b010','','','269d5b80-056e-5806-a607-c416942c1321','Diplocarpon earlianum (Ellis & Everh.) F.A. Wolf','(Ellis & Everh.) F.A. Wolf',0,0,'2d653cd4-d2a3-59f6-adb4-21a9f315f4f5','Diplocarpon earlianum','2d653cd4-d2a3-59f6-adb4-21a9f315f4f5','Diplocarpon earlianum','4c0fcb4e-5eae-51a7-ab6b-43f89ea46438','Diplocarpon earlian','17e66952-62af-42ce-bdce-fa78414111ce','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Diplocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a83cb1e4-bc35-49b4-a416-d76ebd700f89','','','58071ee4-33a1-5e22-a482-942e050ac3ba','Carmichaelia fieldii Cockayne','Cockayne',0,0,'a8a12bd7-e122-5874-aff1-eb6218e539da','Carmichaelia fieldii','a8a12bd7-e122-5874-aff1-eb6218e539da','Carmichaelia fieldii','80193fab-b77a-5162-87af-2e69439ad58c','Carmichaelia field','08351740-600d-46e6-adda-1e0b300bebfd','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a847fe77-2abd-4bcd-baf9-721622ba5354','','','19bae25d-46e5-555b-a05e-45526f67ff3a','Ultratenuipalpus carpodeti (Collyer, 1973)','(Collyer, 1973)',1973,0,'1ccffe98-f7e6-5d64-948d-b7d9411279d0','Ultratenuipalpus carpodeti','1ccffe98-f7e6-5d64-948d-b7d9411279d0','Ultratenuipalpus carpodeti','21a04723-39ee-5085-8ed0-e54ffd7d4b12','Ultratenuipalpus carpodet','a847fe77-2abd-4bcd-baf9-721622ba5354','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Ultratenuipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a84d9ec3-c22e-4730-94cf-942f6f2a47cc','','','8b65755d-af98-522c-8c17-8a7b8f231958','Pachybasidiella Bubák & Syd.','Bubák & Syd.',0,0,'d8fb29c0-8547-526f-80dd-4fd94572a9d6','Pachybasidiella','d8fb29c0-8547-526f-80dd-4fd94572a9d6','Pachybasidiella','d8fb29c0-8547-526f-80dd-4fd94572a9d6','Pachybasidiella','22dce09e-d483-44ce-a418-476ecfcf670b','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Pachybasidiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a846779f-1848-400e-83ee-b9383d52150b','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','a846779f-1848-400e-83ee-b9383d52150b','Animalia|Annelida|Perviata||Siboglinidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('a848917e-dfd5-4146-9559-f47f99eedacf','','','2eeaeffe-6130-5cd8-ad16-9312f157bd15','Xanthidium bifidum var. latodivergens (West) Croasdale','(West) Croasdale',0,0,'00ff778b-dd37-5f57-ac5f-a056e2be3fd2','Xanthidium bifidum latodivergens','f5a2c156-e3a7-5166-9111-3d3df5d8a85b','Xanthidium bifidum var. latodivergens','fac55caa-b352-53a4-9bf2-43e6e50497af','Xanthidium bifid latodiuergens','a848917e-dfd5-4146-9559-f47f99eedacf','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a856834b-f0c4-4fcd-bfa3-0814c975a7ce','','','557ce70e-709f-5c99-9543-2aa4cbd87846','Pleurotus porrigens (Pers.) P. Kumm.','(Pers.) P. Kumm.',0,0,'0daa132d-10cd-5cb0-a633-736955acea9f','Pleurotus porrigens','0daa132d-10cd-5cb0-a633-736955acea9f','Pleurotus porrigens','0daa132d-10cd-5cb0-a633-736955acea9f','Pleurotus porrigens','4796179a-fc89-4866-a4ff-5da54a772565','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a84e8709-7c1b-4a46-8fb0-27008bf597e7','','','01656535-1bc0-5871-a191-f10f06b01c2d','Haliclona species 1 Kelly & Wilkinson, 2000','',0,0,'ca614c1f-4c0e-5f15-a4c2-91c75c16a372','Haliclona','ca614c1f-4c0e-5f15-a4c2-91c75c16a372','Haliclona','ca614c1f-4c0e-5f15-a4c2-91c75c16a372','Haliclona','a84e8709-7c1b-4a46-8fb0-27008bf597e7','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Haliclona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a84dfaca-14bc-4ada-bfe3-0d6fec9f3771','','','b56d39ca-d1e5-564a-b26a-3da961b6231f','Gomphonema parvulum var. micropus (Kützing) Cleve','(Kützing) Cleve',0,0,'dd1b985f-573c-5fe3-beb9-cf740426d1b0','Gomphonema parvulum micropus','792810e0-3264-5910-bc29-0cf1b8aca43f','Gomphonema parvulum var. micropus','3881fe5e-1e72-52cc-bf37-f6e6bb12bc51','Gomphonema paruul microp','a84dfaca-14bc-4ada-bfe3-0d6fec9f3771','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a856657c-7d52-469b-a533-5cbdf2642706','','','3bf6424a-d5e5-5c77-bba7-524db7baacb2','Bursa granularis (Roding, 1798)','(Roding, 1798)',1798,0,'f236ffbf-5d6d-5f88-b70e-34894531cc0d','Bursa granularis','f236ffbf-5d6d-5f88-b70e-34894531cc0d','Bursa granularis','064fc3ce-51a8-5aec-a359-97569f891d48','Bursa granular','a856657c-7d52-469b-a533-5cbdf2642706','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Bursidae|Bursa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a850a4d6-74a4-4313-aa5b-98cc3cd84012','','','e563bc9e-ca5a-5d9b-bfb7-dbfce099980f','Cymopolia barbata (L.) J.V.Lamour.','(L.) J.V.Lamour.',0,0,'2db78517-c298-5a30-abc3-50a8e6c6bfd3','Cymopolia barbata','2db78517-c298-5a30-abc3-50a8e6c6bfd3','Cymopolia barbata','cf32b701-1e85-54b6-960a-023004e6c21f','Cymopolia barbat','a850a4d6-74a4-4313-aa5b-98cc3cd84012','Plantae|Chlorophyta|Ulvophyceae|Dasycladales|Dasycladaceae|Cymopolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a84dbf59-9811-40ff-8ce2-e6f955b693e9','','','a76a672f-a781-5f81-85c7-babf9410f721','Gloeosporium vogelii Syd.','Syd.',0,0,'6abd777a-822a-5e0b-bc33-f5ef6b890934','Gloeosporium vogelii','6abd777a-822a-5e0b-bc33-f5ef6b890934','Gloeosporium vogelii','0a274018-8a58-599b-bf07-6ca48dc52477','Gloeosporium uogel','1e19a24a-d27b-4af4-a882-bc7d656ce6bc','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a85bcbcd-934f-45f7-ac6c-3a86dca956dc','','','71545772-ba3b-5c0c-9691-1dcc36a60829','Basilioterpa Hamilton & Morales, 1992','Hamilton & Morales, 1992',1992,0,'6f8c0c40-5b38-5098-85e9-45972218e787','Basilioterpa','6f8c0c40-5b38-5098-85e9-45972218e787','Basilioterpa','6f8c0c40-5b38-5098-85e9-45972218e787','Basilioterpa','a85bcbcd-934f-45f7-ac6c-3a86dca956dc','Animalia|Arthropoda|Insecta|Hemiptera|Cercopidae|Basilioterpa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a857585d-c22d-4f02-ba04-a635a1f1364c','','','4d2a84c9-7e73-530c-98ed-08d3f51d42f4','Glaphyrammina americanus Cushman, 1910','Cushman, 1910',1910,0,'a84592b7-e6f5-56ca-841b-da96d9688de6','Glaphyrammina americanus','a84592b7-e6f5-56ca-841b-da96d9688de6','Glaphyrammina americanus','4e202729-1ab6-518c-b181-e8c09a9bb363','Glaphyrammina american','a857585d-c22d-4f02-ba04-a635a1f1364c','Chromista|Foraminifera|Polythalamea|Lituolida|Discamminidae|Glaphyrammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a85deec0-4bb9-47da-a1a4-9811afd283f8','','','a4eccacd-92ad-5bdd-be6c-fd11b8712716','Mesocyphon laticeps Broun, 1893','Broun, 1893',1893,0,'c2b86e58-884e-5faf-9a32-b7b10d914996','Mesocyphon laticeps','c2b86e58-884e-5faf-9a32-b7b10d914996','Mesocyphon laticeps','c2b86e58-884e-5faf-9a32-b7b10d914996','Mesocyphon laticeps','a85deec0-4bb9-47da-a1a4-9811afd283f8','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Mesocyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8581651-890d-40db-a259-da15ab0bafad','','','56605301-fde1-50d4-8c8e-f43445ff5ef1','Sterculiaceae','',0,0,'56605301-fde1-50d4-8c8e-f43445ff5ef1','Sterculiaceae','56605301-fde1-50d4-8c8e-f43445ff5ef1','Sterculiaceae','56605301-fde1-50d4-8c8e-f43445ff5ef1','Sterculiaceae','fcad6282-e269-4780-ad0f-bfb5c5060ae5','Plantae|Tracheophyta|Magnoliopsida|Malvales|Sterculiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8643819-9f7a-4c71-9459-1317b6185f14','','','73e59ea6-0427-5520-a70e-cf09d754b181','Hypocopra anomala J.C. Krug & Cain','J.C. Krug & Cain',0,0,'d0897539-282e-5c16-9f07-994702d55ddb','Hypocopra anomala','d0897539-282e-5c16-9f07-994702d55ddb','Hypocopra anomala','d43158ac-397e-5311-98d2-123032b56801','Hypocopra anomal','a8643819-9f7a-4c71-9459-1317b6185f14','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Hypocopra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a864b95a-e649-4732-af2b-bb83a3ac9dbf','','','12ce4bda-a5c0-58ed-9e4b-a445681dd552','Hippoporidridae','',0,0,'12ce4bda-a5c0-58ed-9e4b-a445681dd552','Hippoporidridae','12ce4bda-a5c0-58ed-9e4b-a445681dd552','Hippoporidridae','12ce4bda-a5c0-58ed-9e4b-a445681dd552','Hippoporidridae','a864b95a-e649-4732-af2b-bb83a3ac9dbf','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Hippoporidridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a86a0f1c-8458-4121-ae78-2f108f300ac6','','','7c531d23-4090-5890-8a4c-011afb4946bb','Hyperia gaudichaudii Milne-Edwards, 1840','Milne-Edwards, 1840',1840,0,'a992be45-d9b3-5d5e-959d-ea8892616a3c','Hyperia gaudichaudii','a992be45-d9b3-5d5e-959d-ea8892616a3c','Hyperia gaudichaudii','4685de28-5e3a-5e73-9aa9-3b3545c1e82c','Hyperia gaudichaud','a86a0f1c-8458-4121-ae78-2f108f300ac6','Animalia|Arthropoda|Malacostraca|Amphipoda|Hyperiidae|Hyperia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a86b3905-71aa-43cc-86e8-5da6c7e151bb','','','23d9bcda-4e93-51c5-b130-a6cd5a81eeca','Scydmaenus cilipes Broun, 1893','Broun, 1893',1893,0,'3e33ec2d-bc49-5d1a-a999-9359a339b9dd','Scydmaenus cilipes','3e33ec2d-bc49-5d1a-a999-9359a339b9dd','Scydmaenus cilipes','71b39de1-5d4d-5ea0-b1aa-28135a1080da','Scydmaenus cilip','ba5c7b54-b933-4f80-9307-01ad1bbdd106','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Scydmaenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a86a4fb3-7dc3-4c56-aabc-b657b98d41a5','','','d67b844c-d6c2-550b-b948-a5b9149c889b','Neohodgsonia Perss.','Perss.',0,0,'9b52c679-e337-5a24-a44d-6c6247c2a466','Neohodgsonia','9b52c679-e337-5a24-a44d-6c6247c2a466','Neohodgsonia','9b52c679-e337-5a24-a44d-6c6247c2a466','Neohodgsonia','a86a4fb3-7dc3-4c56-aabc-b657b98d41a5','Plantae|Marchantiophyta|Marchantiopsida|Neohodgsoniales|Neohodgsoniaceae|Neohodgsonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a867a240-34f4-4191-b768-665b39bdcbd3','','','432ab1bd-8714-5169-9ef2-1b21a08f63a4','Meruliporia incrassata (Berk. & M.A. Curtis) Murrill','(Berk. & M.A. Curtis) Murrill',0,0,'0914db73-f062-534a-a9e0-23f8b5a502f0','Meruliporia incrassata','0914db73-f062-534a-a9e0-23f8b5a502f0','Meruliporia incrassata','f4ea0ecf-35ed-5671-81b5-98cb743c7476','Meruliporia incrassat','a867a240-34f4-4191-b768-665b39bdcbd3','Fungi|Basidiomycota|Agaricomycetes|Boletales|Serpulaceae|Meruliporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8731237-b51e-43ab-a384-6c46d6fd9fb2','','','bff3c81a-690c-55a7-8feb-fcd1509f0398','Scolopterus','',0,0,'bff3c81a-690c-55a7-8feb-fcd1509f0398','Scolopterus','bff3c81a-690c-55a7-8feb-fcd1509f0398','Scolopterus','bff3c81a-690c-55a7-8feb-fcd1509f0398','Scolopterus','a8731237-b51e-43ab-a384-6c46d6fd9fb2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Scolopterus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a874751f-160e-4d40-9c6a-727ca92b200b','','','3886cc4b-7c8a-5248-b5ca-ea98f6a6c0fc','Ischnomesus bruuni Wolff, 1956','Wolff, 1956',1956,0,'5f6f56c4-7843-5afd-a919-28a13008ef13','Ischnomesus bruuni','5f6f56c4-7843-5afd-a919-28a13008ef13','Ischnomesus bruuni','582059f1-71d5-50f0-b305-67135abc0e83','Ischnomesus bruun','a874751f-160e-4d40-9c6a-727ca92b200b','Animalia|Arthropoda|Malacostraca|Isopoda|Ischnomesidae|Ischnomesus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8728e7f-607c-4ca2-b51c-5d40d062dd30','','','3058fadc-4ecd-5a7e-85b4-b99969c3b0b4','Erana plena Walker, 1865','Walker, 1865',1865,0,'ddce9fd8-4a6e-5622-be04-aad2a1dc3b5b','Erana plena','ddce9fd8-4a6e-5622-be04-aad2a1dc3b5b','Erana plena','b57d9932-da80-5d92-8c6c-41ccb6a1cc86','Erana plen','32911faa-5829-48eb-a79d-76c1a22eb9c5','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Erana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a870e7bc-a179-4ea8-ad96-946b462233d7','','','a5c4a07a-5c6a-59a2-b5f3-bb66d6e68aec','Lecanora semipallida H.Magn.','H.Magn.',0,0,'27b07132-f593-5ffb-a7ce-c6c8e344bb65','Lecanora semipallida','27b07132-f593-5ffb-a7ce-c6c8e344bb65','Lecanora semipallida','5b8a0034-7eb8-558c-a9d5-90e15a9a5b10','Lecanora semipallid','a870e7bc-a179-4ea8-ad96-946b462233d7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a86e5f3d-0b53-42fc-bc7e-b67644f039ae','','','b877a18a-35ae-5bb7-bd4b-ba21f05a5e7d','Nudomideopsis parva Cook, 1992','Cook, 1992',1992,0,'baae1216-b5c5-51e4-aadb-5f6b758904a9','Nudomideopsis parva','baae1216-b5c5-51e4-aadb-5f6b758904a9','Nudomideopsis parva','94862476-eb99-59ea-8cb2-8b2853d0b6d9','Nudomideopsis paru','a86e5f3d-0b53-42fc-bc7e-b67644f039ae','Animalia|Arthropoda|Arachnida|Trombidiformes|Nudomideopsidae|Nudomideopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a87742a5-a3c0-4445-aaba-080bc2028507','','','0068ae85-1a36-532c-8a91-98144af94609','Pinus taxifolia Lamb.','Lamb.',0,0,'c360c32e-e17a-5f3e-924b-104226152b5d','Pinus taxifolia','c360c32e-e17a-5f3e-924b-104226152b5d','Pinus taxifolia','f37a05a2-c41c-5e09-bc57-50ba45604da4','Pinus taxifol','26cce971-1339-4543-b9f9-29da79dcf0c0','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a87648ad-c4fd-4473-92cf-4b7564b8a963','','','be63045f-f63a-5e58-ad65-ed7f6593fd9f','Catillaria perpulchra Zahlbr.','Zahlbr.',0,0,'7658e049-e5a8-5c13-bed2-1e213553d9e9','Catillaria perpulchra','7658e049-e5a8-5c13-bed2-1e213553d9e9','Catillaria perpulchra','ce9c970b-04d4-5c92-a294-ddb9cab6f292','Catillaria perpulchr','d187f0f5-7634-43fc-b263-6ecde7eb825f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Catillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a875594a-aa64-48fd-bdac-bfe310c28efd','','','630ccb65-a0b9-5a5b-b8f0-636181f224d4','Nordgaardia species I698','',0,0,'697e03b9-4af1-5e3a-a2f9-d90051aa9e77','Nordgaardia','697e03b9-4af1-5e3a-a2f9-d90051aa9e77','Nordgaardia','697e03b9-4af1-5e3a-a2f9-d90051aa9e77','Nordgaardia','a875594a-aa64-48fd-bdac-bfe310c28efd','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Nordgaardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ab5bb936-164b-431c-a0e0-f240b244084b','','','ea7a68f5-d449-55ae-8b26-9e57d79530cf','Chionochloa Zotov','Zotov',0,0,'9b8edd51-d9e4-5e40-af57-cd2919215c70','Chionochloa','9b8edd51-d9e4-5e40-af57-cd2919215c70','Chionochloa','9b8edd51-d9e4-5e40-af57-cd2919215c70','Chionochloa','ab5bb936-164b-431c-a0e0-f240b244084b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab6793af-690e-4eba-b751-1d06ac7c30cd','','','952d6035-6c90-52ad-8540-28374e7228b4','Asclepias rotundifolia Mill.','Mill.',0,0,'04a9f224-2f93-54c0-9f92-36a7720a367e','Asclepias rotundifolia','04a9f224-2f93-54c0-9f92-36a7720a367e','Asclepias rotundifolia','68f1ecb8-ab12-5e38-b437-f250ebffddf6','Asclepias rotundifol','a0910704-b470-4df2-8879-b7b3cb7bbeb5','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Asclepias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab64f480-6b6f-4d0f-996d-3f4192ef74c0','','','08335958-2ffc-5b4d-b63d-dc62ef00abc9','Clavaria tuberculospora R.H. Petersen','R.H. Petersen',0,0,'9a625f4d-2277-5a6a-ae36-339b4e599b2a','Clavaria tuberculospora','9a625f4d-2277-5a6a-ae36-339b4e599b2a','Clavaria tuberculospora','4809c0b6-475a-537d-be5e-d954fed4608b','Clavaria tuberculospor','ab64f480-6b6f-4d0f-996d-3f4192ef74c0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab69d7bc-6708-488b-9782-514b19166809','','','2fbcf398-6073-59b9-b89d-2dd377c7e08b','Peniophora albula G.F. Atk. & Burt','G.F. Atk. & Burt',0,0,'6b44f32a-9a40-59b6-b70f-cbfe387c086c','Peniophora albula','6b44f32a-9a40-59b6-b70f-cbfe387c086c','Peniophora albula','0defcae2-a9fa-5999-92e6-644b00a23f51','Peniophora albul','2c36d442-c65b-4795-812b-6d2f707eebb3','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab632e53-1e9e-407c-b901-db38d504d577','','','3154af88-5c8a-5d6d-9af4-da653faf9659','Coccotrema porinopsis (Nyl.) Imshaug ex Yoshim.','(Nyl.) Imshaug ex Yoshim.',0,0,'d578a96f-0408-5b70-b814-da9bbddbee64','Coccotrema porinopsis','d578a96f-0408-5b70-b814-da9bbddbee64','Coccotrema porinopsis','d15e08bd-d954-5a1d-b771-5f6af5234bdf','Coccotrema porinops','ab632e53-1e9e-407c-b901-db38d504d577','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Coccotremataceae|Coccotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ab6f8e48-12c7-4066-880f-72d82aa39548','','','7ccd62a6-6efa-5302-9956-4df389881da7','Dendrobium cymbidioides (Blume) Lindl.','(Blume) Lindl.',0,0,'2a416620-4574-5283-9153-c665395a2ceb','Dendrobium cymbidioides','2a416620-4574-5283-9153-c665395a2ceb','Dendrobium cymbidioides','2d2cc9eb-7f37-5e14-98f4-7121103dd49b','Dendrobium cymbidioid','ab6f8e48-12c7-4066-880f-72d82aa39548','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab6d3c14-3bd0-44d7-8fee-d972960da80a','','','86779a23-4d85-525d-b5c1-51666fe2a2bd','Asplenium adiantoides Lam.','Lam.',0,0,'f7f5f3d7-27c5-5211-a211-367ac02c0cc3','Asplenium adiantoides','f7f5f3d7-27c5-5211-a211-367ac02c0cc3','Asplenium adiantoides','e7e8ba5a-5118-555e-97b0-ea5a3cd9ea73','Asplenium adiantoid','ab6d3c14-3bd0-44d7-8fee-d972960da80a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab6f9b23-90a1-4569-bb2d-ff7ad454f9c2','','','a8311493-df14-5a8c-b152-fa5a9f642f12','Mitophyllus insignis Broun, 1923','Broun, 1923',1923,0,'257833e3-9bea-5b4a-acec-ee5854455705','Mitophyllus insignis','257833e3-9bea-5b4a-acec-ee5854455705','Mitophyllus insignis','e658e6fe-51cc-5043-bb4d-f9883b6a0481','Mitophyllus insign','ab6f9b23-90a1-4569-bb2d-ff7ad454f9c2','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Mitophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab725130-2fc2-422c-911a-477c612aac41','','','e542a47d-9e9c-510e-916e-d5f909ff52b6','Sphaeria praetermissa P. Karst.','P. Karst.',0,0,'50378869-25b1-5440-b1b8-ccf93b611f39','Sphaeria praetermissa','50378869-25b1-5440-b1b8-ccf93b611f39','Sphaeria praetermissa','4f7e2f55-c2d8-5ddb-b774-7d91c485bb2e','Sphaeria praetermiss','768e962c-ff5b-48e1-b7eb-256f6793b6de','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab72d2b0-f381-4d83-b930-a12cd187c35d','','','b7e57bea-5a33-5176-835d-2c60868f54ee','Selidosema pungata Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'2078cfd1-339b-5602-bd60-b2b6bb9a440c','Selidosema pungata','2078cfd1-339b-5602-bd60-b2b6bb9a440c','Selidosema pungata','f81d0d2b-68d4-5857-b0e3-182b7ed14d87','Selidosema pungat','e9799f68-09f8-49e1-a891-2a949b91923f','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Selidosema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab7319fd-a1d9-4d8d-ad02-ee0aaaec4287','','','2574047c-64ec-5518-8d9a-6bd8a887e010','Deutzia crenata Siebold & Zucc.','Siebold & Zucc.',0,0,'d5dc9737-38d9-507c-baf5-08324bcf7595','Deutzia crenata','d5dc9737-38d9-507c-baf5-08324bcf7595','Deutzia crenata','164fdc04-daf9-5af7-bb63-f12e24c13c58','Deutzia crenat','ab7319fd-a1d9-4d8d-ad02-ee0aaaec4287','Plantae|Tracheophyta|Magnoliopsida|Cornales|Hydrangeaceae|Deutzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab785509-2835-4aa5-8142-53584eb26dac','','','d741b9ab-5497-5ac6-b0bf-16216e305bf9','Kelleria tessellata Heads','Heads',0,0,'804b2d52-4994-5d9c-8c82-954917968b52','Kelleria tessellata','804b2d52-4994-5d9c-8c82-954917968b52','Kelleria tessellata','8f51d9c1-342f-5445-aa75-857efcc168a2','Kelleria tessellat','ab785509-2835-4aa5-8142-53584eb26dac','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Kelleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab756a0e-d765-44b1-9d97-81f5b8ff7610','','','effcd01b-092e-596f-8c37-68a546119d80','Priocnemis monachus (Smith, 1855)','(Smith, 1855)',1855,0,'78c6f222-fcb1-5289-9400-e56c4a4042b5','Priocnemis monachus','78c6f222-fcb1-5289-9400-e56c4a4042b5','Priocnemis monachus','ee774884-fee0-521f-950c-02331d972954','Priocnemis monach','ab756a0e-d765-44b1-9d97-81f5b8ff7610','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|Priocnemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab7d9a86-f031-4212-bee0-5dba94f40ddc','','','b5ac701a-1b53-5173-b729-a60ac5ae7452','Chordaria cladosiphon Kuetz.','Kuetz.',0,0,'e2322cb6-6e96-5d1c-9b3b-359acf37052a','Chordaria cladosiphon','e2322cb6-6e96-5d1c-9b3b-359acf37052a','Chordaria cladosiphon','e2322cb6-6e96-5d1c-9b3b-359acf37052a','Chordaria cladosiphon','ab7d9a86-f031-4212-bee0-5dba94f40ddc','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariacae|Chordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab770b07-d37e-4ccf-a2be-f7571dfad563','','','65014fba-f905-558c-ab5b-08bf7661d1eb','Lobaria beckettii var. consentiens (Stirt.) Zahlbr.','(Stirt.) Zahlbr.',0,0,'ffc63592-159b-5987-ba6e-50d11b53a619','Lobaria beckettii consentiens','412b10a1-2391-5a65-bbb3-f6950a955fb8','Lobaria beckettii var. consentiens','e33cb3be-6b6e-5ef2-acb3-4808e9808a76','Lobaria beckett consentiens','9c19cf8c-1903-4f00-b0b8-90d53357b014','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab84f5c2-f416-46d1-a5fa-2789dc298cf4','','','742be9b0-3e33-5cee-9173-f3ad9f560c6e','Peronanthus species 2 O. Ocana','',0,0,'f1700e78-b0b6-5cf5-83f1-1c952d24d334','Peronanthus','f1700e78-b0b6-5cf5-83f1-1c952d24d334','Peronanthus','f1700e78-b0b6-5cf5-83f1-1c952d24d334','Peronanthus','ab84f5c2-f416-46d1-a5fa-2789dc298cf4','Animalia|Cnidaria||Actiniaria||Peronanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ab843988-6de7-4b1a-b2d6-55f9aa10378c','','','09dda3ec-6042-571c-875f-641199e7aa10','Piptarthron macrosporum (Durieu & Mont.) Höhn.','(Durieu & Mont.) Höhn.',0,0,'f4465522-5a9b-5061-97a2-e4c3e126d10e','Piptarthron macrosporum','f4465522-5a9b-5061-97a2-e4c3e126d10e','Piptarthron macrosporum','92d1b6f1-cec4-55b4-9b9c-df905d2bb76e','Piptarthron macrospor','ab843988-6de7-4b1a-b2d6-55f9aa10378c','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Planistromellaceae|Piptarthron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab84e079-3b27-4390-94e5-f6aad9967c84','','','0f15bb41-8f89-5df4-b903-da400ec6b5f7','Clypeotrabutia montserratis Chardón','Chardón',0,0,'789e88ed-cf49-56a5-9090-b7579925a854','Clypeotrabutia montserratis','789e88ed-cf49-56a5-9090-b7579925a854','Clypeotrabutia montserratis','fd6fdc65-dccb-5d63-a731-4a7b10eb5dbe','Clypeotrabutia montserrat','c44afca0-2f7c-4cbd-a465-6524d3bef433','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Clypeotrabutia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab8ae412-6fc2-4ebb-9740-0cc1fa3fd46a','','','6181dcc9-76cb-5cc5-9fe4-aecdfce860f7','Gleichenia linearis (Burm.f.) C.B.Clarke','(Burm.f.) C.B.Clarke',0,0,'47ff73c6-3509-5906-bc1d-9cd6d3eb8061','Gleichenia linearis','47ff73c6-3509-5906-bc1d-9cd6d3eb8061','Gleichenia linearis','9e2bd46c-1afa-5e5f-82c6-7f2bfbec558f','Gleichenia linear','a1e222f1-2f15-4866-a94d-cf62299b0422','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab8a3b3b-d62c-4d99-9a65-4ea2bbf13164','','','19d7c519-00c3-53b5-8495-677f5384feae','Aecidium plantaginis-variae McAlpine','McAlpine',0,0,'0d2b17e6-7552-5958-b97e-a5b06361829d','Aecidium plantaginis-variae','0d2b17e6-7552-5958-b97e-a5b06361829d','Aecidium plantaginis-variae','eb3857f7-25a2-5232-9b6e-4fdcc290ab67','Aecidium plantaginis-uari','ab8a3b3b-d62c-4d99-9a65-4ea2bbf13164','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab8ac866-4fa0-4739-baba-8aa350f1c2a3','','','5ff36d8e-d2fe-54e3-8ec0-240c38d98c24','Microbotryum polygoni-alati (Thirum. & Pavgi) Vánky','(Thirum. & Pavgi) Vánky',0,0,'ff0cd223-67bc-5f45-ab89-9c51579ae10f','Microbotryum polygoni-alati','ff0cd223-67bc-5f45-ab89-9c51579ae10f','Microbotryum polygoni-alati','3db76d7a-182b-51ba-b1b8-5c3380e9a7a7','Microbotryum polygoni-alat','fdbffd28-9020-4f9d-9742-6de06ff606bc','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab930132-e014-4aea-abf1-16d2f99c3541','','','beaa3252-9fdb-585b-84c2-d5e0fcc88886','Cixiinae','',0,0,'beaa3252-9fdb-585b-84c2-d5e0fcc88886','Cixiinae','beaa3252-9fdb-585b-84c2-d5e0fcc88886','Cixiinae','beaa3252-9fdb-585b-84c2-d5e0fcc88886','Cixiinae','ab930132-e014-4aea-abf1-16d2f99c3541','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab8d671a-c0fc-4264-8e05-2a09af2a0799','','','08cb5ca4-7531-52ad-b8aa-7432f40797d2','Sphaerella longissima Fuckel','Fuckel',0,0,'f15c8668-7a91-58da-8da0-c82d102cab5d','Sphaerella longissima','f15c8668-7a91-58da-8da0-c82d102cab5d','Sphaerella longissima','e83c756b-4465-5e45-94b6-0622a1657e54','Sphaerella longissim','4bc41233-c8a9-4d4f-bd34-336ee1f7b2a6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab95418b-69e0-474d-9893-1d70cb98b1ef','','','06c972d2-8455-5aa4-a1ab-07d53ca25890','Sphingomonas azotifigens Xie and Yokota 2006','Xie and Yokota 2006',2006,0,'6ceac650-2087-5a5d-8479-ddaae7203d39','Sphingomonas azotifigens','6ceac650-2087-5a5d-8479-ddaae7203d39','Sphingomonas azotifigens','6ceac650-2087-5a5d-8479-ddaae7203d39','Sphingomonas azotifigens','ab95418b-69e0-474d-9893-1d70cb98b1ef','Bacteria|Pseudomonadota|Alphaproteobacteria|Sphingomonadales|Sphingomonadaceae|Sphingomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('ab96d6f3-e5f8-48d8-a5f5-7aad475072a5','','','cbcd5a7b-60eb-5e0b-9259-7d4085407ba1','Cosmarium quadrifarium P.M. Lundell','P.M. Lundell',0,0,'3a42c12c-0947-5aba-aada-4369972b384e','Cosmarium quadrifarium','3a42c12c-0947-5aba-aada-4369972b384e','Cosmarium quadrifarium','46a12254-f618-5a28-90d7-37dde55d7248','Cosmarium quadrifari','ab96d6f3-e5f8-48d8-a5f5-7aad475072a5','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab8d2a4c-c9d5-4b08-b346-d2a410524763','','','8fbf0ce8-67e4-560a-8d03-a31f6368b973','Bathyleberis oculata Kornicker, 1975','Kornicker, 1975',1975,0,'5dcdd006-3d60-5a3a-ae45-01a0168229ba','Bathyleberis oculata','5dcdd006-3d60-5a3a-ae45-01a0168229ba','Bathyleberis oculata','073f6ada-accd-5e07-a51b-cffaeebbfea0','Bathyleberis oculat','ab8d2a4c-c9d5-4b08-b346-d2a410524763','Animalia|Arthropoda|Ostracoda|Myodocopida|Cylindroleberididae|Bathyleberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab97f023-77bf-4585-96e7-589147ef6682','','','ed4d9674-823a-5752-b2b6-bac9a2eb4910','Sciacharis (Sciacharis) townsendiana (Franz, 1975)','(Franz, 1975)',1975,0,'f580aa0a-061c-5447-a312-6791fbc16f3a','Sciacharis townsendiana','f580aa0a-061c-5447-a312-6791fbc16f3a','Sciacharis townsendiana','2daee2da-4469-52c4-9034-e79ea4321d1d','Sciacharis townsendian','ab97f023-77bf-4585-96e7-589147ef6682','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab977c49-b022-4e25-a877-ab06ea584389','','','06c4e8ca-d014-5f55-9a91-68b7927ec6fd','Hyadesia reticulata Luxton, 1989','Luxton, 1989',1989,0,'b696c295-8196-5a6d-a1ca-a62634c4e00f','Hyadesia reticulata','b696c295-8196-5a6d-a1ca-a62634c4e00f','Hyadesia reticulata','0023ecb5-6c76-5016-a45a-d77e1c81d607','Hyadesia reticulat','ab977c49-b022-4e25-a877-ab06ea584389','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hyadesiidae|Hyadesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aba3177e-47fc-42c9-a59c-1e91578b121c','','','09485e7d-c13a-5338-a385-9145a7782298','Nectria polythalama Berk.','Berk.',0,0,'c90d4ba4-404c-58f1-be77-fe1b28e4788a','Nectria polythalama','c90d4ba4-404c-58f1-be77-fe1b28e4788a','Nectria polythalama','3e8c92a4-d0a7-5af4-9a3f-e374ca71a01f','Nectria polythalam','aba3177e-47fc-42c9-a59c-1e91578b121c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aba2ff03-5f6d-4cb4-9817-5c312a0ed850','','','2333cc0b-99a1-5742-bf43-3bca45568ce7','Bacidia viridis Zahlbr.','Zahlbr.',0,0,'8402a879-ae94-5f46-b36b-86acdeff1bb0','Bacidia viridis','8402a879-ae94-5f46-b36b-86acdeff1bb0','Bacidia viridis','253fa80c-6ee1-582d-ba47-0f6e23bc36e8','Bacidia uirid','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aba3d761-1138-4659-a0fb-7132050bfc9c','','','8d3f6a31-aabc-5557-8e0d-bc4e475f1b60','Maorinus pelorii (Franz, 1975)','(Franz, 1975)',1975,0,'31ad888d-f03d-5329-ae6d-82675bf1d387','Maorinus pelorii','31ad888d-f03d-5329-ae6d-82675bf1d387','Maorinus pelorii','b3eead3d-19a8-5f7a-9a62-220b1f5ccce7','Maorinus pelor','aba3d761-1138-4659-a0fb-7132050bfc9c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abaa4233-e4a7-424b-8c1c-42bf90eb4f8a','','','3092043c-1288-5453-9d7a-047ffdcb96ff','Apomelasmia urticae (Fr.) Grove','(Fr.) Grove',0,0,'7e00f085-7e6e-5645-901b-4d532d70bb55','Apomelasmia urticae','7e00f085-7e6e-5645-901b-4d532d70bb55','Apomelasmia urticae','1f4b4752-b203-52c7-96ef-c235867f64d1','Apomelasmia urtic','0109cf9b-ec5c-420a-9b74-658d319274fb','Fungi|Ascomycota||||Apomelasmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abac1e51-a64c-4da6-a3d9-84ec65a34593','','','9e37b6bc-abf1-5ad6-8f98-51792044eac2','Buccinulum pallidum pallidum Finlay, 1928','Finlay, 1928',1928,0,'9067b0c0-d0d3-535d-841d-a4a30c6aa8f9','Buccinulum pallidum pallidum','9067b0c0-d0d3-535d-841d-a4a30c6aa8f9','Buccinulum pallidum pallidum','4c84ca4d-b6b2-59de-adbd-df5317babc70','Buccinulum pallid pallid','abac1e51-a64c-4da6-a3d9-84ec65a34593','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Buccinulum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('abab3629-158a-46e5-9245-c7dd933c5076','','','c21a562a-83ee-5cf2-8b95-38779135546f','Clavaria crispula sensu Berk.','',0,0,'7bef1865-16d1-5daf-87ce-e499d7957ddc','Clavaria crispula','7bef1865-16d1-5daf-87ce-e499d7957ddc','Clavaria crispula','a4b3f727-ff36-5cb1-8423-1e6996766ec8','Clavaria crispul','abab3629-158a-46e5-9245-c7dd933c5076','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('abab4f50-9f6a-447b-97c1-c3e8c5407a0f','','','665aeb3d-df94-55dc-ac60-828e1b57733f','Nocardia vaccinii Demaree and Smith 1952','Demaree and Smith 1952',1952,0,'5aa459a1-3ca1-5b5e-86a9-6befb3dd610d','Nocardia vaccinii','5aa459a1-3ca1-5b5e-86a9-6befb3dd610d','Nocardia vaccinii','2305d9f4-0662-52dc-9b80-40388f98724c','Nocardia uaccin','abab4f50-9f6a-447b-97c1-c3e8c5407a0f','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Nocardiaceae|Nocardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('abadfa58-47b3-4d18-a38d-119c91956031','','','ef3c8c56-b0f1-5961-b32d-1a26bddea8dc','Sciacharis catharactae Franz, 1980','Franz, 1980',1980,0,'64c48942-f1f7-5d14-96d2-03a24a2d2e25','Sciacharis catharactae','64c48942-f1f7-5d14-96d2-03a24a2d2e25','Sciacharis catharactae','71003c63-1098-5ea4-a3a2-761df95d8482','Sciacharis catharact','1c22e359-9aa2-4a0d-8f4a-4af62bdafe80','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abb29d64-0517-4541-927e-428cf3e6e146','','','9454545b-63db-51aa-ac33-bc33d2634b91','Oecophoridae Bruand, 1850','Bruand, 1850',1850,0,'57b2cf18-33eb-5ea6-9e56-9e9075f8d346','Oecophoridae','57b2cf18-33eb-5ea6-9e56-9e9075f8d346','Oecophoridae','57b2cf18-33eb-5ea6-9e56-9e9075f8d346','Oecophoridae','abb29d64-0517-4541-927e-428cf3e6e146','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('abae8b56-63be-41f2-a447-4d503005979f','','','fe1c9fa7-6c14-5c50-b9f7-02f2d24ab59a','Botrychium ternatum (Thunb.) Sw.','(Thunb.) Sw.',0,0,'b4efddc4-bdbb-50d0-bc23-45cdc4b2e462','Botrychium ternatum','b4efddc4-bdbb-50d0-bc23-45cdc4b2e462','Botrychium ternatum','08a9852e-78c1-5c8e-a312-1fdc8c06bbc9','Botrychium ternat','abae8b56-63be-41f2-a447-4d503005979f','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Botrychium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abafa896-5489-4667-9675-99a3fc8bf7b5','','','d781ff51-ad13-55b3-8769-e4e231f4f4fe','Sigmomorphina rhomboidalis Vella, 1957','Vella, 1957',1957,0,'66f0e3ea-9072-5859-ad0a-99e1c29ee9e2','Sigmomorphina rhomboidalis','66f0e3ea-9072-5859-ad0a-99e1c29ee9e2','Sigmomorphina rhomboidalis','65b8d2bc-c948-5a90-9dc1-8c4c38ecc494','Sigmomorphina rhomboidal','abafa896-5489-4667-9675-99a3fc8bf7b5','Chromista|Foraminifera|Polythalamea|Lagenida|Polymorphinidae|Sigmomorphina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abbfef15-f8e6-4034-b80c-7aca9512ebba','','','725ded04-29c0-5dff-a2a9-3b5178477604','Hyoseris','',0,0,'725ded04-29c0-5dff-a2a9-3b5178477604','Hyoseris','725ded04-29c0-5dff-a2a9-3b5178477604','Hyoseris','725ded04-29c0-5dff-a2a9-3b5178477604','Hyoseris','abbfef15-f8e6-4034-b80c-7aca9512ebba','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Hyoseris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('abba21d2-1943-453f-92e5-2aa4433880de','','','479c9d20-02f1-51b4-a7ad-3c30bdf7bedd','Anemonastrum tenuicaule (Cheeseman) de Lange & Mosyakin','(Cheeseman) de Lange & Mosyakin',0,0,'f288169f-c92b-5852-8f55-6ddf11a6f4fb','Anemonastrum tenuicaule','f288169f-c92b-5852-8f55-6ddf11a6f4fb','Anemonastrum tenuicaule','5254bad7-a3ba-5c2a-a661-3e6df5ab719f','Anemonastrum tenuicaul','abba21d2-1943-453f-92e5-2aa4433880de','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Anemonastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abbf054d-6d7e-4914-b692-704944954502','','','04cc6ab7-2dad-5295-90d3-3b9e2265192d','Nuncia (Nuncia) oconneri oconnori Forster, 1954','Forster, 1954',1954,0,'3948293d-bdc8-5122-b7fe-5922d2fa74dd','Nuncia oconneri oconnori','3948293d-bdc8-5122-b7fe-5922d2fa74dd','Nuncia oconneri oconnori','2550796d-4018-54cc-a153-06aab33b4357','Nuncia oconner oconnor','abbf054d-6d7e-4914-b692-704944954502','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('abba1741-99d5-42a3-8d06-77f9a16c3428','','','70e36067-546c-50a4-8a9c-0e4086533c38','Blechnum lanceolatum (R.Br.) J.W.Sturm','(R.Br.) J.W.Sturm',0,0,'aec2afd5-1223-54c7-b90b-c754be4664a7','Blechnum lanceolatum','aec2afd5-1223-54c7-b90b-c754be4664a7','Blechnum lanceolatum','75edbace-ba8e-53fc-83be-748bd3c38a0d','Blechnum lanceolat','d103ff69-bec9-4e01-9a04-8ae8241ee542','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abc336b4-df4a-4ad8-8e90-2b9cf9cfdfb8','','','f8e3e897-e709-56d5-bfcb-fcfc13a5b4b6','Acetobacter pasteurianus subsp. ascendens (Henneberg 1898) De Ley and Frateur, 1974','(Henneberg 1898) De Ley and Frateur, 1974',1898,0,'7b8d3610-0747-542d-b2d1-3fc99274ed37','Acetobacter pasteurianus ascendens','cb4750f5-c058-58a9-a7c6-cfa8ff748768','Acetobacter pasteurianus subsp. ascendens','2c9cea2c-c16d-547e-b6ea-88e3e8c150e1','Acetobacter pasteurian ascendens','4aa058ab-f3fb-40b4-bd40-a55f3e4b39b3','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Acetobacter','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('abc508a0-f89b-4841-ba5f-93d3caf4eca1','','','60d46beb-d3d0-5807-bbb1-afbd846d412b','Otthia aceris G. Winter','G. Winter',0,0,'e6f87ca0-7a7a-5aee-9344-34d80aa2a496','Otthia aceris','e6f87ca0-7a7a-5aee-9344-34d80aa2a496','Otthia aceris','97b5fade-3cd2-5c8a-a12e-2958cbcb1bfb','Otthia acer','abc508a0-f89b-4841-ba5f-93d3caf4eca1','Fungi|Ascomycota|Dothideomycetes|||Otthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abc50cf3-886e-4491-9b85-e92909984bb7','','','119db4d3-fb1e-580a-bcbc-f5a5a85be75d','Polygonum convolvulus L.','L.',0,0,'c7d7f9c7-7355-5f42-86ca-69dd28fe9f01','Polygonum convolvulus','c7d7f9c7-7355-5f42-86ca-69dd28fe9f01','Polygonum convolvulus','1f69e68d-3308-5dd0-a88f-d45b246d6eb6','Polygonum conuoluul','fcbb6f47-bae1-448d-b216-3c8702cb1919','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abc382af-5429-4056-8d09-db2386e9bf77','','','2f13187c-adac-5dad-8dae-7295f6d9d2b0','Orthoglymma wangapeka Liebherr, Marris, Emberson, Syret & Roig-Juñent, 2011','Liebherr, Marris, Emberson, Syret & Roig-Juñent, 2011',2011,0,'0beb66b7-8e16-5706-9f44-679f0b46ad0f','Orthoglymma wangapeka','0beb66b7-8e16-5706-9f44-679f0b46ad0f','Orthoglymma wangapeka','303fb0ae-2d76-5b60-848c-b8a7f5d7202b','Orthoglymma wangapek','abc382af-5429-4056-8d09-db2386e9bf77','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Orthoglymma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abca025a-71f0-47b8-a66f-bcd16d3c3875','','','ed525de8-44f1-5e47-84a5-d78696de7a8b','Hemiptera','',0,0,'ed525de8-44f1-5e47-84a5-d78696de7a8b','Hemiptera','ed525de8-44f1-5e47-84a5-d78696de7a8b','Hemiptera','ed525de8-44f1-5e47-84a5-d78696de7a8b','Hemiptera','abca025a-71f0-47b8-a66f-bcd16d3c3875','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('abc61f13-526e-4c2f-b4bf-da26038743a4','','','30032533-fe3f-592a-a313-a0ad12c7f84b','Pelodiaetodes subg. Pelodiaetodes Moore, 1980','Moore, 1980',1980,0,'c0821b9a-0d3c-5bc8-9687-221d2b60f9ee','Pelodiaetodes','9f5f8d92-02d2-5331-b77c-d097680578b2','Pelodiaetodes subgen. Pelodiaetodes','c0821b9a-0d3c-5bc8-9687-221d2b60f9ee','Pelodiaetodes','abc61f13-526e-4c2f-b4bf-da26038743a4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pelodiaetodes','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('abd2299d-37b3-419b-a54f-057a38c863c3','','','3a76e20d-e04e-530d-85d9-e7fba631029c','Suctorida','',0,0,'3a76e20d-e04e-530d-85d9-e7fba631029c','Suctorida','3a76e20d-e04e-530d-85d9-e7fba631029c','Suctorida','3a76e20d-e04e-530d-85d9-e7fba631029c','Suctorida','abd2299d-37b3-419b-a54f-057a38c863c3','Chromista|Ciliophora|Phyllopharyngea|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('abd02a4e-23e7-415a-82a0-211cc7ebd3ec','','','d3e0993a-cac1-525f-b578-c7d881b600d8','Plutonaster fragilis H. E. S. Clark, 1970','H. E. S. Clark, 1970',1970,0,'e89fa73e-f95b-536a-80a6-c341f914caeb','Plutonaster fragilis','e89fa73e-f95b-536a-80a6-c341f914caeb','Plutonaster fragilis','907ea64b-7ea1-5b49-a5f3-edd10508e7fe','Plutonaster fragil','abd02a4e-23e7-415a-82a0-211cc7ebd3ec','Animalia|Echinodermata|Asteroidea|Paxillosida|Astropectinidae|Plutonaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abcf8145-f3bb-4db9-809f-8b2401f1bce4','','','846cba50-58a2-57cf-9c47-16764c51c673','Microspora stagnorum (Kütz.) Lagerheim','(Kütz.) Lagerheim',0,0,'6bf582c7-2522-5976-82fb-50afcd443ce2','Microspora stagnorum','6bf582c7-2522-5976-82fb-50afcd443ce2','Microspora stagnorum','aadbc0b9-9e85-5fbe-9b97-8da37ba2d839','Microspora stagnor','abcf8145-f3bb-4db9-809f-8b2401f1bce4','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Microsporaceae|Microspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abcd0f6b-394c-4eb1-bbbb-d410a2e34bc4','','','44d19c7b-4dee-5b16-a48a-d0306e30b03b','Lagocephalus lagocephalus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'860e2944-17b3-5d0e-811f-9618bc607d31','Lagocephalus lagocephalus','860e2944-17b3-5d0e-811f-9618bc607d31','Lagocephalus lagocephalus','2cd96722-dc12-5e39-9358-36fc42bb2564','Lagocephalus lagocephal','abcd0f6b-394c-4eb1-bbbb-d410a2e34bc4','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Tetraodontidae|Lagocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abd8ce85-1c14-4935-8650-84c7118eeda6','','','f58480e7-805d-5a28-9cd2-9ec44f64b5fa','Notorotalia','',0,0,'f58480e7-805d-5a28-9cd2-9ec44f64b5fa','Notorotalia','f58480e7-805d-5a28-9cd2-9ec44f64b5fa','Notorotalia','f58480e7-805d-5a28-9cd2-9ec44f64b5fa','Notorotalia','abd8ce85-1c14-4935-8650-84c7118eeda6','Chromista|Foraminifera|Polythalamea|Rotaliida|Elphidiidae|Notorotalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('abd7d5ff-2bf5-4545-84ef-937704ec2d1f','','','64c34ad3-a3da-53f6-8a59-60d66cadbbee','Orthotrichum latorum R.Br.bis','R.Br.bis',0,0,'23fa5ad8-d227-5154-b1a9-579134f83aad','Orthotrichum latorum','23fa5ad8-d227-5154-b1a9-579134f83aad','Orthotrichum latorum','73466452-7c96-5451-b312-9b9f08d4570e','Orthotrichum lator','ba463512-898f-42fe-a68b-02adcca812c9','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abde262e-02ab-4f12-aea6-0008e409f237','','','05238fc6-f915-5436-a2df-138506146719','Helminthora lindaueri Desikachary','Desikachary',0,0,'8f5db270-75cd-50bd-b5ad-0277d466ac7d','Helminthora lindaueri','8f5db270-75cd-50bd-b5ad-0277d466ac7d','Helminthora lindaueri','7459ee3a-5a03-59cc-b5b3-9d88a19dad77','Helminthora lindauer','abde262e-02ab-4f12-aea6-0008e409f237','Plantae|Rhodophyta|Florideophyceae|Nemaliales|Liagoraceae|Helminthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abe26841-c784-4fba-8967-19bb2d39119a','','','8104c97b-951b-5fd2-94b1-9066f8bd43c7','Dicranoweisia Lindb. ex Milde','Lindb. ex Milde',0,0,'3f3c51d2-972a-556c-9228-614175186636','Dicranoweisia','3f3c51d2-972a-556c-9228-614175186636','Dicranoweisia','3f3c51d2-972a-556c-9228-614175186636','Dicranoweisia','abe26841-c784-4fba-8967-19bb2d39119a','Plantae||Bryopsida|Dicranales|Rhabdoweisiaceae|Dicranoweisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('abe1b40f-59dc-460f-9050-61eb0616da80','','','529dad8e-53c5-5a91-b211-0e920f63e237','Pertusaria novaezelandiae Szatala','Szatala',0,0,'2a612136-8ede-55ac-8965-84c2be882de3','Pertusaria novaezelandiae','2a612136-8ede-55ac-8965-84c2be882de3','Pertusaria novaezelandiae','1b117e23-21cc-55d3-8cd8-368d781f63ff','Pertusaria nouaezelandi','e0e00758-7805-4586-8527-bb4849968400','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abdf1968-0b15-4cfa-ab9a-bc1549b306a1','','','46fd9a96-8879-5758-8286-9eb0e2da9f77','Tingena eriphaea (Meyrick, 1914)','(Meyrick, 1914)',1914,0,'13813534-c4b3-50b4-8ace-69fe5c360583','Tingena eriphaea','13813534-c4b3-50b4-8ace-69fe5c360583','Tingena eriphaea','e34c9a5e-9f7d-549b-8c54-aa7da99f9916','Tingena eriphae','abdf1968-0b15-4cfa-ab9a-bc1549b306a1','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abe3a8f4-7679-4285-acd2-2ade975270a7','','','b7abc8a2-c174-5483-8223-0e197326c0df','Picea orientalis (L.) Peterm.','(L.) Peterm.',0,0,'9faec1ef-8245-5974-aa77-bfd7d6878c7c','Picea orientalis','9faec1ef-8245-5974-aa77-bfd7d6878c7c','Picea orientalis','c45dd4c9-d1fd-5c7b-94c1-36c82d8cf98a','Picea oriental','abe3a8f4-7679-4285-acd2-2ade975270a7','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Picea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abdc4366-9ebe-46f8-9c71-f57de183cc77','','','4213dfd1-7260-5541-b052-e25a11f8b4e7','Puccinia lolii E. Nielsen','E. Nielsen',0,0,'c5400cbd-7b2b-5b48-944a-c74d16d507e0','Puccinia lolii','c5400cbd-7b2b-5b48-944a-c74d16d507e0','Puccinia lolii','8296d669-ee5a-5acf-a71e-9e7a50973082','Puccinia lol','3c400b43-511d-4310-95ff-d0ea1c5a5c06','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abe8c9ba-f09b-4b1a-bc17-d92f0490a402','','','15cdb0e7-7792-5421-8ac6-055cde58050a','Turridae species 57 (NZOI S151)','',0,0,'4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','abe8c9ba-f09b-4b1a-bc17-d92f0490a402','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Turridae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('abe9f0f5-9221-4f06-bdad-9fa0bbded035','','','8b0c97f6-14a1-5f7d-8436-14c8b661c589','Atropis antipoda Petrie','Petrie',0,0,'992cc15b-a3f7-5548-a9cf-050d78c1969b','Atropis antipoda','992cc15b-a3f7-5548-a9cf-050d78c1969b','Atropis antipoda','50c516e1-df29-50f7-8d69-7b7ffaee760d','Atropis antipod','9a06d317-1404-4d36-b6b3-35041cb76d12','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Atropis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abe5e828-8f28-434e-8a76-c1a45ebf8be5','','','217ba64c-bfd5-5a12-b38d-063fde93e5da','Odontia latemarginata Pat.','Pat.',0,0,'bbb1cd15-0052-593c-9a3a-daaa80e31987','Odontia latemarginata','bbb1cd15-0052-593c-9a3a-daaa80e31987','Odontia latemarginata','0ccf21d1-8c2b-5bec-b06a-69157c1d9037','Odontia latemarginat','522b8860-cf72-47e5-a06b-41e59ba504f1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abea21c1-f371-42b7-905b-ee14a311ead3','','','8b3ff977-3b9d-5ade-9735-4aa47412477a','Incidifrons fulicae (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'118d7b44-4be9-5e0d-a696-86a85eb29914','Incidifrons fulicae','118d7b44-4be9-5e0d-a696-86a85eb29914','Incidifrons fulicae','e5cee3df-02a6-5654-bcd3-532940b5c43a','Incidifrons fulic','abea21c1-f371-42b7-905b-ee14a311ead3','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Incidifrons','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abef9296-482b-4bdf-993d-bb659b28481b','','','a8596d17-7f34-5c3c-9e97-808f09bd482b','Tylenchulus','',0,0,'a8596d17-7f34-5c3c-9e97-808f09bd482b','Tylenchulus','a8596d17-7f34-5c3c-9e97-808f09bd482b','Tylenchulus','a8596d17-7f34-5c3c-9e97-808f09bd482b','Tylenchulus','abef9296-482b-4bdf-993d-bb659b28481b','Animalia|Nematoda|Secernentea|Tylenchida|Tylenchulidae|Tylenchulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('abee4121-3d73-456d-b1bb-75a11803541d','','','2fd2c63a-fe3f-5d87-9edc-74391a452af7','Marasmius foetidus (Sowerby) Fr.','(Sowerby) Fr.',0,0,'f0dab606-b926-5343-b702-e33fefde57f3','Marasmius foetidus','f0dab606-b926-5343-b702-e33fefde57f3','Marasmius foetidus','87ea841d-5b3a-5e62-a882-80dfdbe5e84d','Marasmius foetid','3882cbe9-1835-410f-bc1e-18d93abd291c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abeabf90-055d-4d2d-b4cf-cea782e59fdb','','','e1c9c7e8-81b6-5def-a46f-2db0618d26c8','Epichloe festucae var. lolii (Latch, M.J. Chr. & Samuels) C.W. Bacon & Schardl','(Latch, M.J. Chr. & Samuels) C.W. Bacon & Schardl',0,0,'1d3cd14f-6445-5d68-a9f9-8210c6f0f793','Epichloe festucae lolii','9b313b9f-17c4-5166-91a9-fc7574d2dd1a','Epichloe festucae var. lolii','92c8f7a1-8776-5bdc-9ea9-edbf7fd13ae3','Epichloe festuc lol','abeabf90-055d-4d2d-b4cf-cea782e59fdb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aac1bd9c-91dd-4aa5-a98d-2f942a19c758','','','d1acd028-d674-5806-b036-2322e8acb051','Ichneutica lithias (Meyrick, 1887)','(Meyrick, 1887)',1887,0,'d6f3dcf2-c953-53be-aa67-f06f682cc6f5','Ichneutica lithias','d6f3dcf2-c953-53be-aa67-f06f682cc6f5','Ichneutica lithias','d156fe84-8ce4-598d-a809-5221b3002ab0','Ichneutica lithi','aac1bd9c-91dd-4aa5-a98d-2f942a19c758','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abf11680-a57c-4c3d-931d-e346b85652bf','','','b86f455b-74e5-599d-b5cc-8bf7cc634500','Maoricoris China, 1933','China, 1933',1933,0,'3558eb01-1793-558d-9fe5-20a76d48c032','Maoricoris','3558eb01-1793-558d-9fe5-20a76d48c032','Maoricoris','3558eb01-1793-558d-9fe5-20a76d48c032','Maoricoris','abf11680-a57c-4c3d-931d-e346b85652bf','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|Maoricoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aac3669c-0bc5-43d6-aafa-edc3a6bc8d88','','','432f6701-c3f9-5031-8d99-4293358c473f','Nostoc ellipsosporum (Desm.) Rabenh.','(Desm.) Rabenh.',0,0,'e24b4dc2-3c5c-5acf-b897-a56a7ccd8aef','Nostoc ellipsosporum','e24b4dc2-3c5c-5acf-b897-a56a7ccd8aef','Nostoc ellipsosporum','cf984bdb-ea41-5b4a-ba3b-4079ed406c57','Nostoc ellipsospor','aac3669c-0bc5-43d6-aafa-edc3a6bc8d88','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('aac5f823-1775-4df3-9a32-703b3f31d8ba','','','5e165ea4-93e3-58d8-ba9c-9134e856d955','Perrissina Malloch, 1938','Malloch, 1938',1938,0,'f620bfc9-5841-573c-a652-2e6292046f27','Perrissina','f620bfc9-5841-573c-a652-2e6292046f27','Perrissina','f620bfc9-5841-573c-a652-2e6292046f27','Perrissina','aac5f823-1775-4df3-9a32-703b3f31d8ba','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Perrissina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aac443bf-7424-451c-9469-72bae1b9fa68','','','44fa012e-95fa-5af5-9da9-0eb905d40099','Ascochyta caricae Pat.','Pat.',0,0,'a801648e-1165-5247-9665-8e5e9cbbe620','Ascochyta caricae','a801648e-1165-5247-9665-8e5e9cbbe620','Ascochyta caricae','11fe6f6c-7b99-5bc3-9b42-fd6a67a59a92','Ascochyta caric','168b9f5f-e595-4f84-8691-3d9bfc2bc0fa','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aac61051-fc2c-434f-aff2-d8dc9de50c2a','','','f0404b24-8091-5674-be8d-f80c58fe8a2b','Dentalina','',0,0,'f0404b24-8091-5674-be8d-f80c58fe8a2b','Dentalina','f0404b24-8091-5674-be8d-f80c58fe8a2b','Dentalina','f0404b24-8091-5674-be8d-f80c58fe8a2b','Dentalina','aac61051-fc2c-434f-aff2-d8dc9de50c2a','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Dentalina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaca3140-cf4a-4b25-b8bc-13e03e85cef2','','','fca5f7f9-379f-55fd-a23f-a760ba7d3049','Navicula crucicula (W. Smith) Donkin','(W. Smith) Donkin',0,0,'cda31374-591d-5d75-8ddb-de2e3e5f4805','Navicula crucicula','cda31374-591d-5d75-8ddb-de2e3e5f4805','Navicula crucicula','95a97efd-850c-5aad-80f6-dfcc24be2061','Navicula crucicul','aaca3140-cf4a-4b25-b8bc-13e03e85cef2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aac9d0bf-e9b5-47cc-8569-608d5feccbfa','','','05e48d6c-b2a6-5e4d-944e-ec929c839ff7','Urceolaria novae-zelandiae C.Knight','C.Knight',0,0,'d66efa73-b078-5e5d-b765-4754b9ec0b24','Urceolaria novae-zelandiae','d66efa73-b078-5e5d-b765-4754b9ec0b24','Urceolaria novae-zelandiae','31b0a8b9-1521-5cdb-9b07-a6bd1a092bf9','Urceolaria nouae-zelandi','11c04034-f441-4e14-9973-5b476d79099c','Fungi||Ascomycetes|||Urceolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaca6958-000d-4da1-bddf-92e6d6dc9312','','','eb9812dc-f4ef-576e-91e0-133845dcec50','Synchaeta pectinata Ehrenberg, 1832','Ehrenberg, 1832',1832,0,'dfa21269-1cdf-524a-bf97-3482c4c72776','Synchaeta pectinata','dfa21269-1cdf-524a-bf97-3482c4c72776','Synchaeta pectinata','1cc78aa1-dfd6-5c24-b7b1-fe39f35cbb07','Synchaeta pectinat','aaca6958-000d-4da1-bddf-92e6d6dc9312','Animalia|Gnathifera|Rotifera|Ploimida|Synchaetidae|Synchaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aace03c0-a522-49a7-adcb-f92bedbcab2e','','','420a7e0d-cd8c-53f4-9712-f03b795876f2','Blyttiomyces A.F. Bartsch','A.F. Bartsch',0,0,'7b1c8d8d-bad0-585c-ae96-9c13b0756966','Blyttiomyces','7b1c8d8d-bad0-585c-ae96-9c13b0756966','Blyttiomyces','7b1c8d8d-bad0-585c-ae96-9c13b0756966','Blyttiomyces','aace03c0-a522-49a7-adcb-f92bedbcab2e','Fungi|Chytridiomycota|Chytridiomycetes|||Blyttiomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aad6370e-270b-4eda-93e9-7197b5c199ae','','','5f95ef32-f910-5b36-9507-1441493ae54b','Feronia liopleurus Chaudoir, 1865','Chaudoir, 1865',1865,0,'f42f2eb0-842b-52ff-853f-7a0c98bb097b','Feronia liopleurus','f42f2eb0-842b-52ff-853f-7a0c98bb097b','Feronia liopleurus','3648a51b-fa7a-5223-b89b-78f1470b948d','Feronia liopleur','da29bc1d-658a-40a7-8227-c1e53b7f2d95','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Feronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aad5c05e-18cf-476d-919d-b3de40117420','','','ba637ea8-4722-50ee-9cb9-cd0c2f3b1878','Graphidium','',0,0,'ba637ea8-4722-50ee-9cb9-cd0c2f3b1878','Graphidium','ba637ea8-4722-50ee-9cb9-cd0c2f3b1878','Graphidium','ba637ea8-4722-50ee-9cb9-cd0c2f3b1878','Graphidium','aad5c05e-18cf-476d-919d-b3de40117420','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Graphidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aad11767-bfe8-4bf8-8b8f-b59760cf2bce','','','ae4f2fde-3f29-5c35-a602-6fd2887be334','Ophiocytium parvulum (Perty) A.Braun','(Perty) A.Braun',0,0,'84c686c4-4371-53b5-8039-a8fd62ab86aa','Ophiocytium parvulum','84c686c4-4371-53b5-8039-a8fd62ab86aa','Ophiocytium parvulum','410dee21-c0aa-534b-bad2-6a59f2d332ae','Ophiocytium paruul','aad11767-bfe8-4bf8-8b8f-b59760cf2bce','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Sciadiaceae|Ophiocytium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aad555d6-0602-4b14-9b6a-e708b38d9990','','','1d4ccab1-3101-5451-b261-8f79f99e96b3','Monophorus fascelina Suter, 1908','Suter, 1908',1908,0,'91ae6d41-89d4-5353-a82d-85e9f11bc70f','Monophorus fascelina','91ae6d41-89d4-5353-a82d-85e9f11bc70f','Monophorus fascelina','706b0d3c-5eb9-52eb-92bf-b32e434dfe8e','Monophorus fascelin','aad555d6-0602-4b14-9b6a-e708b38d9990','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triphoridae|Monophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aadbcb97-c8ab-4dcb-b236-5ff734045b9b','','','84ef06b8-95fa-54fd-83bc-74d5e18e7141','Gyrothrix podosperma (Corda) Rabenh.','(Corda) Rabenh.',0,0,'21f9f663-3383-559b-8727-01ddbafa1fc8','Gyrothrix podosperma','21f9f663-3383-559b-8727-01ddbafa1fc8','Gyrothrix podosperma','a0fa8775-a3ad-5765-a435-b5a637cb4918','Gyrothrix podosperm','aadbcb97-c8ab-4dcb-b236-5ff734045b9b','Fungi|Ascomycota|Sordariomycetes|Xylariales|Gyrothricaceae|Gyrothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aadebdea-ca8e-4c39-b795-88a455532486','','','999e1e7c-d206-5cba-a709-037d41e780a4','Medonina','',0,0,'999e1e7c-d206-5cba-a709-037d41e780a4','Medonina','999e1e7c-d206-5cba-a709-037d41e780a4','Medonina','999e1e7c-d206-5cba-a709-037d41e780a4','Medonina','aadebdea-ca8e-4c39-b795-88a455532486','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('aade6a77-b5e0-4620-8885-e3074181b921','','','548255b2-602a-5371-ae5a-376b52161d9c','Nectria flammeola Weese','Weese',0,0,'cd40aac9-5376-556f-9920-5256198367fb','Nectria flammeola','cd40aac9-5376-556f-9920-5256198367fb','Nectria flammeola','55ab64cc-a5e0-5bfa-b7d3-d24008557c57','Nectria flammeol','aade6a77-b5e0-4620-8885-e3074181b921','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aadfe86d-2eb6-4f46-b139-2359765231f1','','','4fb82648-4c78-5f2d-ac4b-9fe2b5cb09f1','Sordaria cladoniae Anzi','Anzi',0,0,'73c97f88-31a4-5f22-9861-71a8d627643a','Sordaria cladoniae','73c97f88-31a4-5f22-9861-71a8d627643a','Sordaria cladoniae','33be2876-4dc2-5868-8572-0470da380ce4','Sordaria cladoni','cad65065-d4bb-4bb3-b2c5-c5e76f63172a','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aae5d28b-1610-40f0-a50b-6fb9c75d15ac','','','cfae268e-76d1-536e-b5cf-83db02a290f5','Lichen decussatus Vill.','Vill.',0,0,'29c9845c-2c28-5fc4-8c9c-b729e843999a','Lichen decussatus','29c9845c-2c28-5fc4-8c9c-b729e843999a','Lichen decussatus','4b050b3d-b6e7-564a-8561-c6ecb2b7a7f3','Lichen decussat','f94bf45c-e7f3-4a2d-98cb-d4316948bd43','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aae175b8-20e3-409b-913b-6cf21c8ad924','','','65d5cba8-ae08-5540-bf6e-7432c6f3426b','Rhaphoneidales','',0,0,'65d5cba8-ae08-5540-bf6e-7432c6f3426b','Rhaphoneidales','65d5cba8-ae08-5540-bf6e-7432c6f3426b','Rhaphoneidales','65d5cba8-ae08-5540-bf6e-7432c6f3426b','Rhaphoneidales','aae175b8-20e3-409b-913b-6cf21c8ad924','Chromista|Ochrophyta|Bacillariophyceae|Rhaphoneidales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('aae2ab13-1fcb-4e73-95a8-81f3cd553af5','','','1c9f855a-69c2-58e6-9f06-e9654cf58389','Trichoderma samuelsii Jaklitsch & Voglmayr','Jaklitsch & Voglmayr',0,0,'69aa5bad-fcd4-5f81-9050-a56c1aaa3545','Trichoderma samuelsii','69aa5bad-fcd4-5f81-9050-a56c1aaa3545','Trichoderma samuelsii','2cb16dd9-f02d-56bb-920e-2d364e216181','Trichoderma samuels','aae2ab13-1fcb-4e73-95a8-81f3cd553af5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaec182c-ad24-415b-8ed5-381a9fd13883','','','34922cf6-b9f5-53f3-b4b7-c5600fa4b047','Sabatinca aurantiaca Philpott, 1924','Philpott, 1924',1924,0,'3a1657bf-ec5e-5041-b7d4-d9075ac9d93a','Sabatinca aurantiaca','3a1657bf-ec5e-5041-b7d4-d9075ac9d93a','Sabatinca aurantiaca','b6535bb2-4dec-5304-964c-846f282b142b','Sabatinca aurantiac','aaec182c-ad24-415b-8ed5-381a9fd13883','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aae655be-439d-4267-b3e6-4998b7523c00','','','a84c62cb-386c-5aed-b00a-0b2ea39bb528','Antrodia variiformis (Peck) Donk','(Peck) Donk',0,0,'56e78571-e041-501d-8d3a-1a8d731899a5','Antrodia variiformis','56e78571-e041-501d-8d3a-1a8d731899a5','Antrodia variiformis','5a722fa5-adb6-5c33-a07c-892098a7cc49','Antrodia uariiform','a0b4427d-cfbf-4bb0-b498-ccd9128e1eaa','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Antrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaeceafa-a4ea-4fd5-91d4-01a879a0ada2','','','717af643-bee5-57a0-a58f-f0cde89c04e8','Carlavirus','',0,0,'','','','','','','aaeceafa-a4ea-4fd5-91d4-01a879a0ada2','Virus|||Tymovirales|Betaflexiviridae|Carlavirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('aaf27749-22ea-40b7-9ab9-1e01f5d8b289','','','e45bebe4-5730-5f01-ae5e-715ed7492dc6','Lythrum salicaria L.','L.',0,0,'eaf36563-0c2a-554b-b242-19dd52380759','Lythrum salicaria','eaf36563-0c2a-554b-b242-19dd52380759','Lythrum salicaria','04b97d16-1e6a-50e0-981f-11e062eb28a8','Lythrum salicar','aaf27749-22ea-40b7-9ab9-1e01f5d8b289','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Lythrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaeda748-7896-452d-9469-8867b89a9194','','','c95dbd50-9f4a-5de2-b707-5c12188402f8','Polypodium pennigerum var. giganteum Colenso','Colenso',0,0,'61ea359e-44ef-5786-a6e0-0b88938f4065','Polypodium pennigerum giganteum','0ebbafdb-2465-532c-b4ac-ecd620aa0c75','Polypodium pennigerum var. giganteum','fd265585-cffe-52bd-988d-1b435a8a6e15','Polypodium penniger gigante','26f42888-7206-419b-9cbf-1aa7cecbc36f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaf168ea-3347-4ba4-8b2d-a3508e0f3ffe','','','164a386a-c35f-58c7-828d-0a1060631965','Mesocyphon Sharp, 1878','Sharp, 1878',1878,0,'38263374-2794-515f-9a1f-7ce8af1fcc1a','Mesocyphon','38263374-2794-515f-9a1f-7ce8af1fcc1a','Mesocyphon','38263374-2794-515f-9a1f-7ce8af1fcc1a','Mesocyphon','aaf168ea-3347-4ba4-8b2d-a3508e0f3ffe','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Mesocyphon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aaf7abcb-db1b-4f6f-86f7-429ccf69b7ff','','','d9b64c42-b38f-554b-8fb1-8ad0fc84c001','Gyptis','',0,0,'d9b64c42-b38f-554b-8fb1-8ad0fc84c001','Gyptis','d9b64c42-b38f-554b-8fb1-8ad0fc84c001','Gyptis','d9b64c42-b38f-554b-8fb1-8ad0fc84c001','Gyptis','aaf7abcb-db1b-4f6f-86f7-429ccf69b7ff','Animalia|Annelida|Polychaeta|Phyllodocida|Hesionidae|Gyptis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aaf8bca5-f9c6-479c-b20e-695dcd67724d','','','83a7018d-1e52-5507-8c45-f0b6822d0b0c','Gasteruptiidae','',0,0,'83a7018d-1e52-5507-8c45-f0b6822d0b0c','Gasteruptiidae','83a7018d-1e52-5507-8c45-f0b6822d0b0c','Gasteruptiidae','83a7018d-1e52-5507-8c45-f0b6822d0b0c','Gasteruptiidae','aaf8bca5-f9c6-479c-b20e-695dcd67724d','Animalia|Arthropoda|Insecta|Hymenoptera|Gasteruptiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('aaf40023-57ee-4566-8b89-5e41adf4b7a1','','','8efd03d0-413c-572f-a451-8083883ac065','Pertusaria sporellula A.W.Archer & Elix','A.W.Archer & Elix',0,0,'e22f1b79-0fce-5482-8b40-fc72244b357a','Pertusaria sporellula','e22f1b79-0fce-5482-8b40-fc72244b357a','Pertusaria sporellula','3e1648fc-7955-515c-b7c7-08a8f2b1d514','Pertusaria sporellul','aaf40023-57ee-4566-8b89-5e41adf4b7a1','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaf9bfa1-4808-40db-ab64-ee54b95c4ce6','','','601fb737-38c6-50f2-8b78-3e9a24f9f2ba','Leptacis bullivantensis Buhl, 2017','Buhl, 2017',2017,0,'82fd187c-e7af-5650-af56-ecfb6b7d29a0','Leptacis bullivantensis','82fd187c-e7af-5650-af56-ecfb6b7d29a0','Leptacis bullivantensis','d5224359-2613-541c-82dc-c616d5e100f6','Leptacis bulliuantens','aaf9bfa1-4808-40db-ab64-ee54b95c4ce6','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Leptacis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab0279a7-204a-48f2-b406-5c7420cea6f8','','','3a3d69ff-867d-56c5-9110-7b2d37d5982d','Claviporella aurita (Busk, 1852)','(Busk, 1852)',1852,0,'bd6f9aad-7656-5bf5-b73c-7d647a40710d','Claviporella aurita','bd6f9aad-7656-5bf5-b73c-7d647a40710d','Claviporella aurita','4260a319-4ced-5149-8212-4dc93f30e1c5','Claviporella aurit','ab0279a7-204a-48f2-b406-5c7420cea6f8','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Claviporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aafb6193-59e4-4c37-a5cd-8b760af9572a','','','a6443c73-4098-59ae-be21-08694186caa5','Polyporus glomeratus Peck','Peck',0,0,'c55d4f71-3469-55de-87ca-c2998a51e581','Polyporus glomeratus','c55d4f71-3469-55de-87ca-c2998a51e581','Polyporus glomeratus','e581ffa0-1af5-5dfc-80b3-31e075459860','Polyporus glomerat','e4427a91-45fd-48d9-b76b-0a2817fb1fb6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aafbcfb4-f0da-437f-9479-8de2d71e52fa','','','b7c64ab0-9e30-5dbc-b5cb-6f352e824ffb','Ichneutica nervosa Hudson, 1922','Hudson, 1922',1922,0,'bc4d2a19-3e49-53a3-ae05-18d2553c443a','Ichneutica nervosa','bc4d2a19-3e49-53a3-ae05-18d2553c443a','Ichneutica nervosa','455691c5-5d14-5c12-bd21-eafb7e912290','Ichneutica neruos','aafbcfb4-f0da-437f-9479-8de2d71e52fa','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab00c6b5-9198-4e69-accc-d3708aa24563','','','36b3ad8d-45fc-5953-8af4-d05a5f2b4054','Luminella pacifica (Kofoid & Campbell, 1929)','(Kofoid & Campbell, 1929)',1929,0,'97db15c0-d81f-5e71-adb5-7bdd4330aa36','Luminella pacifica','97db15c0-d81f-5e71-adb5-7bdd4330aa36','Luminella pacifica','bcbfcd0d-66ba-5f03-b9f3-366b988134f0','Luminella pacific','ab00c6b5-9198-4e69-accc-d3708aa24563','Chromista|Ciliophora|Spirotrichea|Tintinnida|Codonellopsidae|Luminella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab05caff-d65d-4bc4-9380-2b38cae2bc1f','','','1e88d9c5-12ee-5903-ab5c-9d8c84299857','Cultroribula otagoensis Ermilov & Minor, 2015','Ermilov & Minor, 2015',2015,0,'adf743df-52b9-5075-8916-9e15248541fd','Cultroribula otagoensis','adf743df-52b9-5075-8916-9e15248541fd','Cultroribula otagoensis','c8777855-27a4-53d5-9ca9-7718aeb87115','Cultroribula otagoens','ab05caff-d65d-4bc4-9380-2b38cae2bc1f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Astegistidae|Cultroribula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa303219-04e5-4bf7-8932-4b8949dec81a','','','a55f2be2-6294-5d97-b5bc-1ce2114aa45a','Brownliella S.Y. Kondr., Kärnefelt, Elix, A. Thell & Hur','S.Y. Kondr., Kärnefelt, Elix, A. Thell & Hur',0,0,'e0836fdb-1aaa-53ee-bddf-a635d1c65fa8','Brownliella','e0836fdb-1aaa-53ee-bddf-a635d1c65fa8','Brownliella','e0836fdb-1aaa-53ee-bddf-a635d1c65fa8','Brownliella','aa303219-04e5-4bf7-8932-4b8949dec81a','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Brownliella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa320456-0406-43d7-8f29-e3cc66e76879','','','7da3bfc3-d6bd-56bc-bcb2-44c3973e351f','Macowanites russuloides (Setch.) Trappe, T. Lebel & Castellano','(Setch.) Trappe, T. Lebel & Castellano',0,0,'5b2e974a-d40e-5e15-8a35-22287dfd7456','Macowanites russuloides','5b2e974a-d40e-5e15-8a35-22287dfd7456','Macowanites russuloides','9eea2bea-1864-5cb8-9416-59d4a65f9688','Macowanites russuloid','3f8166c7-9915-46de-be40-040af1116db6','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Macowanites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa35ab7e-e059-4ada-b2f9-6be96d7f4901','','','60bf1ba9-9bfa-581f-85ce-057951daf699','Fectola infecta (Reeve, 1852)','(Reeve, 1852)',1852,0,'555f94ab-1561-5e64-a9ab-c13332b4b803','Fectola infecta','555f94ab-1561-5e64-a9ab-c13332b4b803','Fectola infecta','d2035717-c985-5bc7-b5be-a238f32b21c4','Fectola infect','aa35ab7e-e059-4ada-b2f9-6be96d7f4901','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Fectola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa384140-3acb-43e1-97bf-e0cb82b30c65','','','84a01341-ee15-5cca-ab12-9e4a670a8ce3','Pseudanabaenaceae','',0,0,'84a01341-ee15-5cca-ab12-9e4a670a8ce3','Pseudanabaenaceae','84a01341-ee15-5cca-ab12-9e4a670a8ce3','Pseudanabaenaceae','84a01341-ee15-5cca-ab12-9e4a670a8ce3','Pseudanabaenaceae','aa384140-3acb-43e1-97bf-e0cb82b30c65','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Pseudanabaenaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('aa3bc34a-2bdb-4204-b71f-fec83bab1352','','','76475bb7-6c08-5a23-9cea-df4d7af34bab','Asilis subg. Heterasilis','',0,0,'84d63d43-1da4-50cd-b982-b1644753c924','Heterasilis','056a9fba-f3d7-5174-9dd1-8a533f0e4f9c','Asilis subgen. Heterasilis','84d63d43-1da4-50cd-b982-b1644753c924','Heterasilis','aa3bc34a-2bdb-4204-b71f-fec83bab1352','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('aa34d1f7-b1d4-4827-ba48-fd49e0690dca','','','033b182a-97d0-5a9e-beb3-763f1b20586e','Diploneis oculata (Brebisson) Cleve','(Brebisson) Cleve',0,0,'3d6132cc-f217-5e34-a6f0-21691f20fac1','Diploneis oculata','3d6132cc-f217-5e34-a6f0-21691f20fac1','Diploneis oculata','d254cce0-b21f-5a77-817d-12b3f187c6ef','Diploneis oculat','aa34d1f7-b1d4-4827-ba48-fd49e0690dca','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa3cabc0-394c-4374-8fc7-0fc173f389b6','','','61cab0e4-ba82-5b79-affc-872ebf9c548e','Jamesoniella sonderi Steph.','Steph.',0,0,'99df7541-2805-51ee-ad18-9fc621f745c4','Jamesoniella sonderi','99df7541-2805-51ee-ad18-9fc621f745c4','Jamesoniella sonderi','79f1cc3d-e2ff-5a0e-8244-62295e690c1e','Jamesoniella sonder','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jamesoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa3d612d-42cf-42f1-90ef-61ef51a6e776','','','ce9422ce-c3d4-5891-bec2-c0dc5237580e','Erymneus terrestris Broun, 1921','Broun, 1921',1921,0,'f82d2244-ef56-5a89-a03b-7f9ba7c1e15e','Erymneus terrestris','f82d2244-ef56-5a89-a03b-7f9ba7c1e15e','Erymneus terrestris','559010a2-1a74-59f9-b0da-f1ef213c7d35','Erymneus terrestr','aa3d612d-42cf-42f1-90ef-61ef51a6e776','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Erymneus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa3de089-5825-428b-873b-55e20f88a2ad','','','69b7ff3d-0f68-5d03-b24f-83e6162f4cd9','Pimelea orthia C.J.Burrows & Thorsen','C.J.Burrows & Thorsen',0,0,'42b21fe0-59dc-5de1-aeb6-1017591eba6d','Pimelea orthia','42b21fe0-59dc-5de1-aeb6-1017591eba6d','Pimelea orthia','58095d3e-d356-5d67-82b8-d3521b06115e','Pimelea orth','aa3de089-5825-428b-873b-55e20f88a2ad','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa3c0353-fc49-49d3-8f05-bdfee7e99f60','','','e57c4043-64a7-5150-9149-21b694c17a71','Cosmopterix attenuatella (Walker, 1864)','(Walker, 1864)',1864,0,'17afc103-b822-549e-9397-e5ebec126469','Cosmopterix attenuatella','17afc103-b822-549e-9397-e5ebec126469','Cosmopterix attenuatella','f76bdb8f-8b93-5c3d-b7ed-7ebdedcdcbb7','Cosmopterix attenuatell','aa3c0353-fc49-49d3-8f05-bdfee7e99f60','Animalia|Arthropoda|Insecta|Lepidoptera|Cosmopterigidae|Cosmopterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa428cb0-d4bf-4970-abd4-076ada3d6dd7','','','88f22050-a0fa-590b-bc8c-b0e94dd10512','Schizacme montana (Hook.f. ex Benth.) Dunlop','(Hook.f. ex Benth.) Dunlop',0,0,'302b785c-d164-51fe-9da9-5b1476ed1834','Schizacme montana','302b785c-d164-51fe-9da9-5b1476ed1834','Schizacme montana','b194383b-e343-526a-b382-2d8f37df9f2c','Schizacme montan','aa428cb0-d4bf-4970-abd4-076ada3d6dd7','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Loganiaceae|Schizacme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('aa418556-4c83-4bab-9096-572fe55c00fc','','','d8a1fa94-e268-56ef-a527-8f662261cbbd','Pseudocercospora coperniciae U. Braun & F. Freire','U. Braun & F. Freire',0,0,'6fbf7c64-4833-58eb-920e-5453ba46a6f3','Pseudocercospora coperniciae','6fbf7c64-4833-58eb-920e-5453ba46a6f3','Pseudocercospora coperniciae','7ea0c46d-3dc5-5bc7-b18a-f899c7e37fdc','Pseudocercospora copernici','aa418556-4c83-4bab-9096-572fe55c00fc','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa455602-77c5-41c6-a8e9-ba00dbecb506','','','da5b50bd-4e8b-5f9b-9290-e2c87b5bcd3a','Zoysia pauciflora Mez','Mez',0,0,'e2a4a50b-d1e5-548e-8b1c-0fbb6e98da83','Zoysia pauciflora','e2a4a50b-d1e5-548e-8b1c-0fbb6e98da83','Zoysia pauciflora','b30e1bb7-7d2b-5736-98df-ccabedff1506','Zoysia pauciflor','aa455602-77c5-41c6-a8e9-ba00dbecb506','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Zoysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa42c7d2-be70-4108-a8ab-f243be1c7f43','','','d91d046f-b873-5c5c-90d1-834ba1332299','Dovyalis caffra (Hook.f. & Harv.) Warb.','(Hook.f. & Harv.) Warb.',0,0,'6e295529-c48d-5961-85da-087291fd9002','Dovyalis caffra','6e295529-c48d-5961-85da-087291fd9002','Dovyalis caffra','ba88612f-2e64-5b5a-b919-8375f7cc5e39','Dovyalis caffr','aa42c7d2-be70-4108-a8ab-f243be1c7f43','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Dovyalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa48a63e-929a-4c12-9ef4-6df541b091e3','','','1fc94af3-8fda-5dd5-b4cf-f1e4b88dc10f','Hiatellidae','',0,0,'1fc94af3-8fda-5dd5-b4cf-f1e4b88dc10f','Hiatellidae','1fc94af3-8fda-5dd5-b4cf-f1e4b88dc10f','Hiatellidae','1fc94af3-8fda-5dd5-b4cf-f1e4b88dc10f','Hiatellidae','aa48a63e-929a-4c12-9ef4-6df541b091e3','Animalia|Mollusca|Bivalvia|Myoida|Hiatellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa496bb0-ff8a-49a7-bd23-95d31dd7047d','','','27cc9b77-5d4f-51c9-bb62-2a4bd60895f6','Eucomis pole-evansii N.E.Br.','N.E.Br.',0,0,'f2634a20-0478-5e22-a465-adaa05f41a64','Eucomis pole-evansii','f2634a20-0478-5e22-a465-adaa05f41a64','Eucomis pole-evansii','1ba75616-6231-528f-9049-e55a6696a264','Eucomis pole-euans','b522039c-16bf-4439-8af4-a97ac9917f03','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Eucomis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa482711-1d15-4e16-a894-f158c57a784d','','','51f9c11c-9b48-5c9d-a649-a223bf8c6dcd','Olpidium gregarium (Nowak.) J. Schröt.','(Nowak.) J. Schröt.',0,0,'06f60554-23b3-556a-9e33-68898df85979','Olpidium gregarium','06f60554-23b3-556a-9e33-68898df85979','Olpidium gregarium','293a5f3c-d10c-5da1-9bb0-c150f9d0bef1','Olpidium gregari','aa482711-1d15-4e16-a894-f158c57a784d','Fungi|Olpidiomycota|Olpidiomycetes|Olpidiales|Olpidiaceae|Olpidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa4fdedd-6f30-458a-a378-2c0ddc7a5ad8','','','299b0ffe-6451-5906-a986-35fb8637cf64','Euura proxima (Serville, 1923)','(Serville, 1923)',1923,0,'81cde9b4-edc0-5606-89c9-5f2de7c23c0b','Euura proxima','81cde9b4-edc0-5606-89c9-5f2de7c23c0b','Euura proxima','f9f274b0-12c3-5fcb-a42a-20b56b718a45','Euura proxim','aa4fdedd-6f30-458a-a378-2c0ddc7a5ad8','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Euura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa4f1598-6e75-4142-9a3f-5deb3a0b4567','','','479ad8d9-61bb-56de-8e4a-00a0e54ff115','Kernella lauricola Thirum.','Thirum.',0,0,'903e5597-f0ec-5a4d-a674-0717989a66c2','Kernella lauricola','903e5597-f0ec-5a4d-a674-0717989a66c2','Kernella lauricola','e8282db0-5166-5c25-a390-af5f63b1f543','Kernella lauricol','aa4f1598-6e75-4142-9a3f-5deb3a0b4567','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Kernella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa4f3376-ab7f-4493-899b-84574b328ecc','','','16f14183-d58e-5540-af52-8119a4bb7d2c','Basidiodendron cremeum (McNabb) K. Wells & Raitv.','(McNabb) K. Wells & Raitv.',0,0,'e0fc8039-3b9c-58e8-af59-53fb6a49778f','Basidiodendron cremeum','e0fc8039-3b9c-58e8-af59-53fb6a49778f','Basidiodendron cremeum','a798c6ca-4f84-510e-9732-1580bca7d04d','Basidiodendron creme','aa4f3376-ab7f-4493-899b-84574b328ecc','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Basidiodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa537694-3d57-44c3-934d-b0fc150cbfb6','','','5f0cb974-421f-5535-b9b8-d3b77b010c22','Campanularia','',0,0,'5f0cb974-421f-5535-b9b8-d3b77b010c22','Campanularia','5f0cb974-421f-5535-b9b8-d3b77b010c22','Campanularia','5f0cb974-421f-5535-b9b8-d3b77b010c22','Campanularia','aa537694-3d57-44c3-934d-b0fc150cbfb6','Animalia|Cnidaria|Hydrozoa|Leptothecata|Campanulariidae|Campanularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa557626-8554-47ff-b781-27e1e05a90ef','','','06a13a75-49c1-56f9-be00-e0224bddb5b1','Plagiostoma devexum (Desm.) Fuckel','(Desm.) Fuckel',0,0,'2309be7d-62c4-55b9-ac67-6fc5eadba147','Plagiostoma devexum','2309be7d-62c4-55b9-ac67-6fc5eadba147','Plagiostoma devexum','aef2ed02-e30b-556b-b47f-390a78b32713','Plagiostoma deuex','aa557626-8554-47ff-b781-27e1e05a90ef','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Plagiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa5760cb-47a5-465b-aff6-53cafcc6931e','','','41f5aa57-1c78-5438-9605-7c2b65e81e74','Brachyscome lineata Kirk','Kirk',0,0,'b044dfa1-853e-5905-bb98-64e64a8e0ca8','Brachyscome lineata','b044dfa1-853e-5905-bb98-64e64a8e0ca8','Brachyscome lineata','7e8077d9-8eba-537c-8a18-c01dd205798d','Brachyscome lineat','b036f609-3867-4bd7-b0e6-14b10ecdd48e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa5bd3ed-41bf-4358-9498-6c7fd453fa5f','','','07a5d48a-00fd-5968-9250-dfd4f9ab4eff','Parahebe cheesemanii (Benth.) W.R.B.Oliv.','(Benth.) W.R.B.Oliv.',0,0,'4fa18a13-de44-5b7e-b928-504aeedeccc2','Parahebe cheesemanii','4fa18a13-de44-5b7e-b928-504aeedeccc2','Parahebe cheesemanii','8c2a85e6-e825-5c92-a0c4-ff938357e8cf','Parahebe cheeseman','7df1ae9e-2886-4f9c-8d36-33f5094cc9d9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa56bedf-03c5-4cbf-bf81-e654180434bd','','','f4ee6ba3-ba8f-51fa-adc3-ef2b5152d48b','Helastia Guenée, 1868','Guenée, 1868',1868,0,'03188fb7-3bed-507d-8ee0-c06b0de275df','Helastia','03188fb7-3bed-507d-8ee0-c06b0de275df','Helastia','03188fb7-3bed-507d-8ee0-c06b0de275df','Helastia','aa56bedf-03c5-4cbf-bf81-e654180434bd','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Helastia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa600c87-c405-4267-b1dc-392dd8ab89fa','','','15742664-58b7-5f41-8158-8f96ffa0dbe5','Crocus olivieri subsp. balansae (Maw) B.Mathew','(Maw) B.Mathew',0,0,'94aed3e5-cd66-50cc-a9e8-5d2e15e05437','Crocus olivieri balansae','8eac98b8-cfd6-5492-8ec9-488d5eeba66f','Crocus olivieri subsp. balansae','6ec76814-0d12-5cb1-91b5-87da63c09138','Crocus oliuier balans','a6efdc0d-68a4-467f-8660-32d93a7de231','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa5c5e7d-75fd-4e28-9b1d-724443df1ccb','','','fe4a6fc4-8ffc-52ef-9824-4f9c88f45163','Glyceria aquatica (L.) Wahlenb.','(L.) Wahlenb.',0,0,'cf0b8a09-399d-5457-aec8-850fc4c42c33','Glyceria aquatica','cf0b8a09-399d-5457-aec8-850fc4c42c33','Glyceria aquatica','989d7536-3ea3-571f-88d7-a13a0a63dfd5','Glyceria aquatic','9dd15a37-af7a-44de-9b69-5a20c3cc15ac','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Glyceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa61ec8d-f500-4aef-bcf8-a1afaa2bae10','','','607f25ca-894d-5980-8ba7-031aad625201','Colinus virginianus (Linnaeus)','(Linnaeus)',0,0,'a4effb47-8c42-5f02-9b37-e8ba76c0999f','Colinus virginianus','a4effb47-8c42-5f02-9b37-e8ba76c0999f','Colinus virginianus','2decdc7d-29d3-5897-ba60-4a2281758a41','Colinus uirginian','aa61ec8d-f500-4aef-bcf8-a1afaa2bae10','Animalia|Chordata|Aves|Galliformes|Phasianidae|Colinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa5c7701-6c1d-4ba0-92d9-b84dcd6a91dd','','','ae86e72e-f9d7-5064-975e-62c914a707d7','Protea lorifolia (Knight) Fourc.','(Knight) Fourc.',0,0,'ef5a3223-a259-5f83-8d2a-a824a634fb59','Protea lorifolia','ef5a3223-a259-5f83-8d2a-a824a634fb59','Protea lorifolia','b6254ad4-7020-52ce-af80-f89f69beb8b5','Protea lorifol','aa5c7701-6c1d-4ba0-92d9-b84dcd6a91dd','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa5e6f5b-3efe-4f40-9b07-fe056d3c7fe2','','','ec5d9eca-1e1f-5915-8c9b-c9a91a31dc57','Polystachya fusiformis (Thouars) Lindl.','(Thouars) Lindl.',0,0,'56f99cf8-8281-5e91-83af-3e8d9726ff14','Polystachya fusiformis','56f99cf8-8281-5e91-83af-3e8d9726ff14','Polystachya fusiformis','e540b16b-d4e8-5a53-80dd-00cc21574ccf','Polystachya fusiform','aa5e6f5b-3efe-4f40-9b07-fe056d3c7fe2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Polystachya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa6d511c-350d-4639-be9a-4ef66a297b85','','','b164dad3-61fc-54cf-a002-e5b4d710fea4','Ochrolechia xanthostoma (Sommerf.) K.Schmitz & Lumbsch','(Sommerf.) K.Schmitz & Lumbsch',0,0,'9211ef76-383a-5145-8592-1249f2104498','Ochrolechia xanthostoma','9211ef76-383a-5145-8592-1249f2104498','Ochrolechia xanthostoma','f9e25ba7-c0f4-54ca-8611-78ab2dfde84a','Ochrolechia xanthostom','aa6d511c-350d-4639-be9a-4ef66a297b85','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Ochrolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa6d1764-19e6-49f1-8fe3-9c0bd30e42e6','','','8ddc7b27-d7ce-547c-a039-372ccd1c3017','Polysphondylium Bref.','Bref.',0,0,'1ce0bea4-97bd-5bf9-bbfc-9b20139dd686','Polysphondylium','1ce0bea4-97bd-5bf9-bbfc-9b20139dd686','Polysphondylium','1ce0bea4-97bd-5bf9-bbfc-9b20139dd686','Polysphondylium','aa6d1764-19e6-49f1-8fe3-9c0bd30e42e6','Protozoa|Eumycetozoa|Dictyosteliomycetes|Dictyosteliales|Dictyosteliaceae|Polysphondylium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa66e13f-ea94-4c3c-9401-e88e6ab8e768','','','40aef926-c957-534f-b382-812fc1478257','Chrysosoma subnigrum Becker, 1924','Becker, 1924',1924,0,'a6ea6ffd-bf9d-51e4-8316-eb35803753aa','Chrysosoma subnigrum','a6ea6ffd-bf9d-51e4-8316-eb35803753aa','Chrysosoma subnigrum','57b360c5-c711-5a80-a9af-aa98706afbd9','Chrysosoma subnigr','7ea0e824-700f-40e1-80fb-cea61a13eee2','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Chrysosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa64edac-2c43-44ef-8346-b3255d6d1918','','','9cde8600-75a4-5cef-984d-c4548cf57584','Plectosphaerella pauciseptata A.J.L. Phillips, Carlucci & M.L. Raimondo','A.J.L. Phillips, Carlucci & M.L. Raimondo',0,0,'a59439a7-b0e7-5f9b-a15e-382881c11fbd','Plectosphaerella pauciseptata','a59439a7-b0e7-5f9b-a15e-382881c11fbd','Plectosphaerella pauciseptata','0141d543-18af-5957-a766-ec087c2728d7','Plectosphaerella pauciseptat','aa64edac-2c43-44ef-8346-b3255d6d1918','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Plectosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa70e5b7-ec88-4419-adeb-a51d4cb8a858','','','b47194e9-5bfa-550e-b968-6f9c4f0c440a','Chloroclystis malachita Meyrick, 1913','Meyrick, 1913',1913,0,'ce2575dc-0640-5e6f-83c4-350ab5976cdf','Chloroclystis malachita','ce2575dc-0640-5e6f-83c4-350ab5976cdf','Chloroclystis malachita','e5a21642-b671-51c3-bd1e-9831f7a69120','Chloroclystis malachit','e4dd1e58-7e5e-4e0f-b70f-a86e2c011f16','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('aa6f966f-4a43-43cf-bb49-776d66406adb','','','e9fea9f1-e529-5e9f-b59b-1898d2c867e6','Lycoperdaceae Chevall.','Chevall.',0,0,'c722b2f4-19ea-5f2b-a84a-f286c6024d78','Lycoperdaceae','c722b2f4-19ea-5f2b-a84a-f286c6024d78','Lycoperdaceae','c722b2f4-19ea-5f2b-a84a-f286c6024d78','Lycoperdaceae','aa6f966f-4a43-43cf-bb49-776d66406adb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa7478c8-486b-417d-b865-26c0d6f03a2c','','','a00e322a-cf74-5c28-abcc-adf654a7c50c','Apera purpurascens Colenso','Colenso',0,0,'3d9747a1-629d-5aa7-9fd0-6440c03e5e1d','Apera purpurascens','3d9747a1-629d-5aa7-9fd0-6440c03e5e1d','Apera purpurascens','3d9747a1-629d-5aa7-9fd0-6440c03e5e1d','Apera purpurascens','40f22970-a6da-4b8e-b845-4e6ed6b180d8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Apera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa717486-d49e-4b52-a46d-eae29cb614be','','','7d901bc7-cb22-5702-b03a-b622edae12ab','Stigmatodiscaceae Voglmayr and Jaklitsch, 2016','Voglmayr and Jaklitsch, 2016',2016,0,'36e4e73d-86b1-5608-9a2e-823222c02b0e','Stigmatodiscaceae','36e4e73d-86b1-5608-9a2e-823222c02b0e','Stigmatodiscaceae','36e4e73d-86b1-5608-9a2e-823222c02b0e','Stigmatodiscaceae','aa717486-d49e-4b52-a46d-eae29cb614be','Fungi|Ascomycota|Dothideomycetes|Stigmatodiscales|Stigmatodiscaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('aa72ca00-5cf7-44f9-94d1-9675bb0c0aef','','','29e5b86a-52e2-5828-bcf8-7adeff49ebea','Ochthebiini','',0,0,'29e5b86a-52e2-5828-bcf8-7adeff49ebea','Ochthebiini','29e5b86a-52e2-5828-bcf8-7adeff49ebea','Ochthebiini','29e5b86a-52e2-5828-bcf8-7adeff49ebea','Ochthebiini','aa72ca00-5cf7-44f9-94d1-9675bb0c0aef','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('a999377c-994a-4a95-9bfd-903bd11ce62c','','','219ad618-7d40-5ca5-a11a-d42073befca6','Collema durietzii Degel.','Degel.',0,0,'095e0821-66f3-5a66-80ae-40b49bd8617b','Collema durietzii','095e0821-66f3-5a66-80ae-40b49bd8617b','Collema durietzii','9d545a8f-dfa7-5f61-972d-b1cd0d8bb119','Collema durietz','22a7db4b-bb68-4ef1-a073-74404c6e8df6','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9970cd0-b45e-4b88-8043-c960e68be7ee','','','f44158cf-8ffa-5fdb-931b-812ef870776a','Trichoglossum Boud.','Boud.',0,0,'00a72a44-60c5-5f95-ade2-5cae92f35457','Trichoglossum','00a72a44-60c5-5f95-ade2-5cae92f35457','Trichoglossum','00a72a44-60c5-5f95-ade2-5cae92f35457','Trichoglossum','a9970cd0-b45e-4b88-8043-c960e68be7ee','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Trichoglossum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a994ecf4-dcad-48ed-a9ae-97c8adcd1602','','','a30727d9-15ec-5feb-98d6-340d16866f0e','Toxopsiella horningi Forster, 1979','Forster, 1979',1979,0,'3ed0d31c-93c9-5681-815b-641c7c5c1531','Toxopsiella horningi','3ed0d31c-93c9-5681-815b-641c7c5c1531','Toxopsiella horningi','3440aece-aa66-5634-af27-838e460e658c','Toxopsiella horning','a994ecf4-dcad-48ed-a9ae-97c8adcd1602','Animalia|Arthropoda|Arachnida|Araneae|Cycloctenidae|Toxopsiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a99ff36c-d0ec-4940-a203-0f5dd604b52a','','','8186b88e-5758-5921-a5be-e15d71d3fdb5','Campylonotus rathbunae Schmitt, 1926','Schmitt, 1926',1926,0,'aeade7d1-8574-542f-a9f0-07003d3db94b','Campylonotus rathbunae','aeade7d1-8574-542f-a9f0-07003d3db94b','Campylonotus rathbunae','ca764333-fba2-5636-a0a8-0d181ab194f5','Campylonotus rathbun','a99ff36c-d0ec-4940-a203-0f5dd604b52a','Animalia|Arthropoda|Malacostraca|Decapoda|Campylonotidae|Campylonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a99d3cb5-45da-46ac-8cf7-8c25b5309c93','','','39d23150-8fcb-5710-9005-b8706f31d338','Sororipyrgus','',0,0,'39d23150-8fcb-5710-9005-b8706f31d338','Sororipyrgus','39d23150-8fcb-5710-9005-b8706f31d338','Sororipyrgus','39d23150-8fcb-5710-9005-b8706f31d338','Sororipyrgus','a99d3cb5-45da-46ac-8cf7-8c25b5309c93','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Sororipyrgus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9a0490e-adcb-465f-a3d7-cc1b057095ea','','','3f5f2c9e-154e-563b-842a-0cc2bd5c43b1','Puccinia thaliae Dietel','Dietel',0,0,'5366955e-5377-5ca2-8121-e9c350b85522','Puccinia thaliae','5366955e-5377-5ca2-8121-e9c350b85522','Puccinia thaliae','5f0a23dd-7c97-5056-86b8-42b67f2ef313','Puccinia thali','a9a0490e-adcb-465f-a3d7-cc1b057095ea','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a999b0db-fd77-403a-9188-8bde8e200466','','','e78cd188-3770-522f-94ed-f549a1673984','Sagephora Meyrick, 1888','Meyrick, 1888',1888,0,'cc9dc533-06a5-5369-9579-b32c39bb1a50','Sagephora','cc9dc533-06a5-5369-9579-b32c39bb1a50','Sagephora','cc9dc533-06a5-5369-9579-b32c39bb1a50','Sagephora','a999b0db-fd77-403a-9188-8bde8e200466','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Sagephora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9a3eb09-21fa-4d0f-9588-6d70b3a389cd','','','ca599bf8-c431-5393-922d-a1760d8ef649','Bicosta','',0,0,'ca599bf8-c431-5393-922d-a1760d8ef649','Bicosta','ca599bf8-c431-5393-922d-a1760d8ef649','Bicosta','ca599bf8-c431-5393-922d-a1760d8ef649','Bicosta','a9a3eb09-21fa-4d0f-9588-6d70b3a389cd','Protozoa|Choanozoa|Choanoflagellatea|Acanthoecida|Stephanoecidae|Bicosta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9a48bf5-c872-46b1-b92d-859b10580f80','','','9eae8c24-835a-596e-b503-903cb1ab340b','Fissuroderes higginsi B. Neuhaus, 2006','B. Neuhaus, 2006',2006,0,'5748606c-ada2-5667-961c-48739fc35456','Fissuroderes higginsi','5748606c-ada2-5667-961c-48739fc35456','Fissuroderes higginsi','17bb1969-a7e4-5b98-934e-17eb786bfc87','Fissuroderes higgins','a9a48bf5-c872-46b1-b92d-859b10580f80','Animalia|Kinorhyncha||Cyclorhagida|Echinoderidae|Fissuroderes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9a1944c-42dd-4551-bf96-842383c8137f','','','1ca24376-8227-5186-abd1-5df712a48e98','Rhodophyllus staurosporus (Bres.) Bres.','(Bres.) Bres.',0,0,'e95cb015-3154-5fd3-8247-96807525b8bc','Rhodophyllus staurosporus','e95cb015-3154-5fd3-8247-96807525b8bc','Rhodophyllus staurosporus','1808231c-615b-50d9-8b0a-9bb6d2ca112b','Rhodophyllus staurospor','3e09498c-b3b2-4d04-8055-1d5eb4d31131','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Rhodophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9a5cc83-cc33-42da-9503-e81c3bc3d69b','','','10b32fcc-f4c9-5577-b69c-841f9e141ae2','Sporobolomyces Kluyver & C.B. Niel','Kluyver & C.B. Niel',0,0,'16330fa7-4789-5793-88c5-af18cf619120','Sporobolomyces','16330fa7-4789-5793-88c5-af18cf619120','Sporobolomyces','16330fa7-4789-5793-88c5-af18cf619120','Sporobolomyces','a9a5cc83-cc33-42da-9503-e81c3bc3d69b','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Sporobolomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9a76667-3b09-416f-bdb9-80ee822dde55','','','cb3e75c5-c1c3-5760-9d46-389fe5dfcd8b','Mitromorpha granulifera (Powell, 1937)','(Powell, 1937)',1937,0,'272a62c7-9544-5f67-b339-c67968565239','Mitromorpha granulifera','272a62c7-9544-5f67-b339-c67968565239','Mitromorpha granulifera','aae00820-7395-5267-b04b-185579bbf167','Mitromorpha granulifer','a9a76667-3b09-416f-bdb9-80ee822dde55','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Mitromorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9af8e25-3640-43fe-acdd-0b865e10116a','','','8bd380b3-dfeb-58c7-82c8-70b66e5e9c8c','Lyocyclus species 1 (NZOI U602)','',0,0,'4c2915c7-0446-502f-b06e-6952288bc592','Lyocyclus','4c2915c7-0446-502f-b06e-6952288bc592','Lyocyclus','4c2915c7-0446-502f-b06e-6952288bc592','Lyocyclus','a9af8e25-3640-43fe-acdd-0b865e10116a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vanikoridae|Lyocyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a9b28aa9-7f2f-4047-860f-39974c197676','','','c7aa5706-4669-55a3-8a59-40095aa0ff5c','Paramamoea','',0,0,'c7aa5706-4669-55a3-8a59-40095aa0ff5c','Paramamoea','c7aa5706-4669-55a3-8a59-40095aa0ff5c','Paramamoea','c7aa5706-4669-55a3-8a59-40095aa0ff5c','Paramamoea','a9b28aa9-7f2f-4047-860f-39974c197676','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Paramamoea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9afd415-1bdf-4e55-8c55-6a4b411c762d','','','761db740-5a41-52bb-a6ad-7cfdf6f3f2a7','Solanderia secunda (Inaba, 1892)','(Inaba, 1892)',1892,0,'9cc4ba86-97d0-5d9f-9f91-8c9954a02756','Solanderia secunda','9cc4ba86-97d0-5d9f-9f91-8c9954a02756','Solanderia secunda','95fb61f0-1193-5f5b-9d73-2e41d0f16f88','Solanderia secund','a9afd415-1bdf-4e55-8c55-6a4b411c762d','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Solanderiidae|Solanderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9aeef92-0690-434b-aeca-78703ff7de09','','','ac0ef797-6528-5bdb-9a9a-d458ef2e5e0d','Arthurdendyus species 3 Johns unpubl.','',0,0,'33648f4b-f42a-580e-a2be-2cec9c3f9c1e','Arthurdendyus','33648f4b-f42a-580e-a2be-2cec9c3f9c1e','Arthurdendyus','33648f4b-f42a-580e-a2be-2cec9c3f9c1e','Arthurdendyus','a9aeef92-0690-434b-aeca-78703ff7de09','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Arthurdendyus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a9b207ff-a8fe-431f-b547-833cf1ad0aa1','','','aa892fc2-58f1-5843-933e-847807820e9c','Xanthidium bifidum var. latodivergens (W.West) Croasdale','(W.West) Croasdale',0,0,'00ff778b-dd37-5f57-ac5f-a056e2be3fd2','Xanthidium bifidum latodivergens','f5a2c156-e3a7-5166-9111-3d3df5d8a85b','Xanthidium bifidum var. latodivergens','fac55caa-b352-53a4-9bf2-43e6e50497af','Xanthidium bifid latodiuergens','a9b207ff-a8fe-431f-b547-833cf1ad0aa1','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9bab73e-34c7-4e53-b109-1a5ab0da3282','','','dc36ec91-39f6-5562-b8bf-c35fdd89ae91','Parmeliella sect. Austroparmeliella P.M.Jørg.','P.M.Jørg.',0,0,'23e985d1-c6ad-55b7-bea9-f7c95a4b31fd','Austroparmeliella','d0de5c17-5a54-5619-b88b-22dd9331aa17','Parmeliella sect. Austroparmeliella','23e985d1-c6ad-55b7-bea9-f7c95a4b31fd','Austroparmeliella','3428f40a-aef8-4911-bbec-773383dcd62e','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Parmeliella','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('a9ba190a-3df3-4392-adc7-0e1f8b883605','','','51542126-c2a8-5891-a772-33598b98f0b2','Pasithea orphnaea Meyrick, 1883','Meyrick, 1883',1883,0,'8b40d120-e116-542d-9e66-d358f4ca5006','Pasithea orphnaea','8b40d120-e116-542d-9e66-d358f4ca5006','Pasithea orphnaea','53d47848-c8bb-5cd8-9407-6a3be52d4980','Pasithea orphnae','084a2a94-5ca4-403e-871c-63b7cf8455cb','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasithea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9b6cc20-89e1-4f6c-8412-adbee3227811','','','ecae22c4-468c-5ecc-943b-0f4ff63eb27c','Gastridium P.Beauv.','P.Beauv.',0,0,'8b85d02f-9684-5590-9fdf-a9932d9347ab','Gastridium','8b85d02f-9684-5590-9fdf-a9932d9347ab','Gastridium','8b85d02f-9684-5590-9fdf-a9932d9347ab','Gastridium','a9b6cc20-89e1-4f6c-8412-adbee3227811','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Gastridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9bc71e7-dad1-4ff5-8b20-b1707ae176b2','','','01931141-f99c-500c-bfed-a280db7503a2','Trichormus variabilis (Kütz.) Komárek et Anagn.','(Kütz.) Komárek et Anagn.',0,0,'c7d0b997-58fb-5fc1-a479-7dad178b4563','Trichormus variabilis','c7d0b997-58fb-5fc1-a479-7dad178b4563','Trichormus variabilis','a41b5e63-d2f9-5200-b535-95d9523eacfb','Trichormus uariabil','a9bc71e7-dad1-4ff5-8b20-b1707ae176b2','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Trichormus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('a9c1f84c-79c4-4e26-9f27-19f6448358df','','','d4f3caca-aeeb-5011-818b-ebf408a2c482','Hierodoris stellata Philpott, 1918','Philpott, 1918',1918,0,'e656818d-a5b3-5a71-bea1-837088587af2','Hierodoris stellata','e656818d-a5b3-5a71-bea1-837088587af2','Hierodoris stellata','fcc144de-c00f-5911-82d2-21691c93f04f','Hierodoris stellat','a9c1f84c-79c4-4e26-9f27-19f6448358df','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Hierodoris s.l.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9c361ef-75b5-4a7c-84bc-5c2f320e1931','','','04ddffb9-bf43-50c8-8937-ce93d9ff1907','Dioscorea communis (L.) Caddick & Wilkin','(L.) Caddick & Wilkin',0,0,'cef0fdff-8471-5961-a9af-a2b9c8a7f27f','Dioscorea communis','cef0fdff-8471-5961-a9af-a2b9c8a7f27f','Dioscorea communis','7f5043fe-d8b8-5a67-bc60-5be8914bcf23','Dioscorea commun','a9c361ef-75b5-4a7c-84bc-5c2f320e1931','Plantae|Tracheophyta|Magnoliopsida|Dioscoreales|Dioscoreaceae|Dioscorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9c7b174-1dc9-4f32-b433-148f7d0c9099','','','1f685a23-e608-5f0c-9ccc-d77d81b145a1','Boletus dryadeus Pers.','Pers.',0,0,'52de83a3-c4af-5bc3-9123-bc453cbe9e34','Boletus dryadeus','52de83a3-c4af-5bc3-9123-bc453cbe9e34','Boletus dryadeus','32f0f118-744a-537f-9688-ea4340f4b583','Boletus dryade','44c90849-cbd0-4849-a381-0fedd8609621','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9c7b90f-236a-44e2-9849-7971c801ef79','','','dbdf447d-269a-5e66-b00d-385376b08a13','Tylencholaimus tahatikus (Yeates, 1967)','(Yeates, 1967)',1967,0,'4702efed-16c0-5bc4-8210-46ec1c0b8de5','Tylencholaimus tahatikus','4702efed-16c0-5bc4-8210-46ec1c0b8de5','Tylencholaimus tahatikus','e0b076f0-3211-5ce4-997a-29e877f93342','Tylencholaimus tahatik','a9c7b90f-236a-44e2-9849-7971c801ef79','Animalia|Nematoda|Adenophorea|Dorylaimida|Tylencholaimidae|Tylencholaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9c6a869-2604-4eaa-ade8-85ac8db68f8c','','','ab293779-92a8-51ee-9605-c22078b99bcb','Phreatodessus hades Ordish, 1976','Ordish, 1976',1976,0,'2de7a7fe-8dad-5744-804c-487d7b480bf9','Phreatodessus hades','2de7a7fe-8dad-5744-804c-487d7b480bf9','Phreatodessus hades','66bbbd22-e5bf-5a40-b525-6ea2083cfcda','Phreatodessus had','a9c6a869-2604-4eaa-ade8-85ac8db68f8c','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|Phreatodessus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9c61ec9-8164-4a3b-bb0d-b4e0f0e23adb','','','848e17e1-6327-51fc-9253-223091a1b388','Podosphaera fugax (Penz. & Sacc.) U. Braun & S. Takam.','(Penz. & Sacc.) U. Braun & S. Takam.',0,0,'2285f561-08d5-529d-a4f8-6f6efa756343','Podosphaera fugax','2285f561-08d5-529d-a4f8-6f6efa756343','Podosphaera fugax','2285f561-08d5-529d-a4f8-6f6efa756343','Podosphaera fugax','a9c61ec9-8164-4a3b-bb0d-b4e0f0e23adb','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Podosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9ceefc8-2aff-4413-af61-758c4e7d0a1b','','','80813bc5-ae02-5ef1-9a25-914c4bb404cf','Ramsayellus','',0,0,'80813bc5-ae02-5ef1-9a25-914c4bb404cf','Ramsayellus','80813bc5-ae02-5ef1-9a25-914c4bb404cf','Ramsayellus','80813bc5-ae02-5ef1-9a25-914c4bb404cf','Ramsayellus','a9ceefc8-2aff-4413-af61-758c4e7d0a1b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Ramsayellidae|Ramsayellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9d21258-323a-4d7a-bc0d-6a46a5e8b50b','','','ff927b33-aa07-56f8-bfaf-1963318674c6','Glycera lamelliformis McIntosh, 1885','McIntosh, 1885',1885,0,'3189ba6b-d200-50a4-8448-790cd7de6385','Glycera lamelliformis','3189ba6b-d200-50a4-8448-790cd7de6385','Glycera lamelliformis','69daec89-2249-5b25-a631-31b5a05e01e4','Glycera lamelliform','a9d21258-323a-4d7a-bc0d-6a46a5e8b50b','Animalia|Annelida|Polychaeta|Phyllodocida|Glyceridae|Glycera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9cd47a2-2a0a-4728-b295-8e7a21b4312e','','','78f87c9e-9faa-580f-a49e-8413f8f64988','Crassula decumbens Thunb. var. decumbens','',0,0,'1e36c3dd-f19a-5a37-aa2e-1f5ae1ac0ce2','Crassula decumbens decumbens','bc58a3df-3c14-57d8-98e2-ddb3a02d765f','Crassula decumbens var. decumbens','1e36c3dd-f19a-5a37-aa2e-1f5ae1ac0ce2','Crassula decumbens decumbens','a9cd47a2-2a0a-4728-b295-8e7a21b4312e','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9cdb740-0b26-40d6-a1c5-e7886c042249','','','14a1a2ca-313a-5428-b2e6-5440ebd5a8a1','Phaeobulgaria inquinans (Pers.) Nannf.','(Pers.) Nannf.',0,0,'d570bdfd-7cc9-5aa4-bd47-341695a8b0c9','Phaeobulgaria inquinans','d570bdfd-7cc9-5aa4-bd47-341695a8b0c9','Phaeobulgaria inquinans','d570bdfd-7cc9-5aa4-bd47-341695a8b0c9','Phaeobulgaria inquinans','a1262730-8ea1-4742-9450-d2b33972f98b','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Phaeobulgaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9dca7ea-2f99-47ec-a652-25392cb33a1a','','','7dcbbc5a-4496-5af0-abce-a828890aaff5','Pylolena armata Haeckel, 1887','Haeckel, 1887',1887,0,'bb10be7b-0e85-5155-b4cc-e5a7edc146d6','Pylolena armata','bb10be7b-0e85-5155-b4cc-e5a7edc146d6','Pylolena armata','37ddc27f-3282-57d1-959b-a00f776854db','Pylolena armat','a9dca7ea-2f99-47ec-a652-25392cb33a1a','Chromista|Radiozoa|Polycystinea|Spumellaria|Pylonidae|Pylolena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9d595fa-6b68-40d6-b27b-5d257352abe8','','','e67bd553-a388-5039-aa63-99bbebe10ef8','Chaetocoelopa littoralis (Hutton, 1881)','(Hutton, 1881)',1881,0,'c58db330-3810-5c3a-96ef-23fa50448d23','Chaetocoelopa littoralis','c58db330-3810-5c3a-96ef-23fa50448d23','Chaetocoelopa littoralis','06b3b80e-981f-51f2-8293-c0ae48d24a6f','Chaetocoelopa littoral','a9d595fa-6b68-40d6-b27b-5d257352abe8','Animalia|Arthropoda|Insecta|Diptera|Coelopidae|Chaetocoelopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9d5fd4d-0654-4063-baff-6847cc59fe63','','','46a7de4d-ea41-5738-8ce7-dbc85ec18fef','Pratylenchus thornei Sher & Allen, 1953','Sher & Allen, 1953',1953,0,'ba49c475-3848-514f-bb77-16de3e2ddb33','Pratylenchus thornei','ba49c475-3848-514f-bb77-16de3e2ddb33','Pratylenchus thornei','4a56c648-6d3a-5163-861e-751581b9070b','Pratylenchus thorne','a9d5fd4d-0654-4063-baff-6847cc59fe63','Animalia|Nematoda|Secernentea|Tylenchida|Pratylenchidae|Pratylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab074373-c7d9-4656-ad74-2f3f972fa7a0','','','04d7ed9e-9779-54bb-b6c2-1127475c2f0f','Pluteus podospileus Sacc. & Cub.','Sacc. & Cub.',0,0,'a3dc96f4-d084-5ecc-aa1e-1395fe332d5a','Pluteus podospileus','a3dc96f4-d084-5ecc-aa1e-1395fe332d5a','Pluteus podospileus','6d669e0b-a369-557f-be7e-50dce57445da','Pluteus podospile','ab074373-c7d9-4656-ad74-2f3f972fa7a0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab07555f-d7ec-486f-bea2-b9efb1099109','','','a4c7c2dd-a766-52d2-9c2f-9864971f2ea0','Stachylidium Link','Link',0,0,'7b895e3d-a8ea-576f-b37b-5a418ac03c53','Stachylidium','7b895e3d-a8ea-576f-b37b-5a418ac03c53','Stachylidium','7b895e3d-a8ea-576f-b37b-5a418ac03c53','Stachylidium','ab07555f-d7ec-486f-bea2-b9efb1099109','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Stachylidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9dda981-5b88-4fa2-bc08-c080ac640b2f','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','a9dda981-5b88-4fa2-bc08-c080ac640b2f','Animalia|Annelida||||Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('ab121ea1-ca08-4d9c-814e-4a9c782286ec','','','283d23fe-d245-5494-8526-719c4d6b0eba','Desmodesmus denticulatus var. linearis (Hansgirg) Hegewald','(Hansgirg) Hegewald',0,0,'abac319b-e674-56c1-a1ee-983798f1c24c','Desmodesmus denticulatus linearis','a8eed02c-5f0f-5a21-85c6-07bd442c6c5a','Desmodesmus denticulatus var. linearis','6942caa6-5dea-5803-8555-4ed40667ffa6','Desmodesmus denticulat linear','ab121ea1-ca08-4d9c-814e-4a9c782286ec','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Desmodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab119a50-f7e7-4476-8c5c-e9a283c63947','','','b6fb9982-8326-5912-b953-a21d06dfc7c3','Agaricus placomyces Peck','Peck',0,0,'b609c4b8-cdf3-5331-9039-19656b3c6d64','Agaricus placomyces','b609c4b8-cdf3-5331-9039-19656b3c6d64','Agaricus placomyces','64f9e75e-1472-5fe9-952c-1040256baad6','Agaricus placomyc','ab119a50-f7e7-4476-8c5c-e9a283c63947','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab165d76-0fa0-4557-88b5-4fad5214e86a','','','803a1e01-a0e4-55e5-aff9-ceddc8097bfa','Asarum splendens (F.Maek.) C.Y.Cheng & C.S.Yang','(F.Maek.) C.Y.Cheng & C.S.Yang',0,0,'13e87b55-a353-5ac2-a5a0-d1f265a9643e','Asarum splendens','13e87b55-a353-5ac2-a5a0-d1f265a9643e','Asarum splendens','13e87b55-a353-5ac2-a5a0-d1f265a9643e','Asarum splendens','ab165d76-0fa0-4557-88b5-4fad5214e86a','Plantae|Tracheophyta|Magnoliopsida|Piperales|Aristolochiaceae|Asarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab142735-aa59-4773-bc37-e4adf2a08be5','','','cf3176c5-2b84-5542-a502-51d8acb04e7e','Hyperphyscia adglutinata (Flörke) H.Mayrhofer & Poelt','(Flörke) H.Mayrhofer & Poelt',0,0,'fb514e38-3922-5843-bc0b-8e2d5ca1ab64','Hyperphyscia adglutinata','fb514e38-3922-5843-bc0b-8e2d5ca1ab64','Hyperphyscia adglutinata','4512cd65-9fde-5843-8042-13c0e3adffd0','Hyperphyscia adglutinat','ab142735-aa59-4773-bc37-e4adf2a08be5','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Hyperphyscia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab1f6204-9871-40d9-adc6-9a5cd1fc5af6','','','62a73c71-f467-5cef-a68d-89d0b3cb6030','Phyllocladus Rich. ex Mirb.','Rich. ex Mirb.',0,0,'2a1a1010-1d94-589e-8254-f5c140d449f2','Phyllocladus','2a1a1010-1d94-589e-8254-f5c140d449f2','Phyllocladus','2a1a1010-1d94-589e-8254-f5c140d449f2','Phyllocladus','ab1f6204-9871-40d9-adc6-9a5cd1fc5af6','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Phyllocladus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('ab245a4c-4987-46ae-a232-c2e7a7f0e61a','','','18faa451-b2d9-5f83-9b9c-775bba55a4ed','Hemileucon','',0,0,'18faa451-b2d9-5f83-9b9c-775bba55a4ed','Hemileucon','18faa451-b2d9-5f83-9b9c-775bba55a4ed','Hemileucon','18faa451-b2d9-5f83-9b9c-775bba55a4ed','Hemileucon','ab245a4c-4987-46ae-a232-c2e7a7f0e61a','Animalia|Arthropoda|Malacostraca|Cumacea|Leuconidae|Hemileucon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab24facd-9ca1-492e-bf13-aeb8193a2dbd','','','f7ee3592-a24b-506a-8800-f46b743746f8','Chamaecytisus Link','Link',0,0,'8772379c-52fa-550d-802e-ff72936b4798','Chamaecytisus','8772379c-52fa-550d-802e-ff72936b4798','Chamaecytisus','8772379c-52fa-550d-802e-ff72936b4798','Chamaecytisus','ab24facd-9ca1-492e-bf13-aeb8193a2dbd','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Chamaecytisus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab211a71-eae4-429a-b6ca-e6938aa9d16e','','','2b96dbee-1c32-5480-94e9-80d3094c42c3','Cheilymenia stercorea (Pers.) Boud.','(Pers.) Boud.',0,0,'c1aadf3d-365b-52db-b9ee-9d2e359808f5','Cheilymenia stercorea','c1aadf3d-365b-52db-b9ee-9d2e359808f5','Cheilymenia stercorea','fbf26a0d-13b0-52bc-b1fb-4e6f03e8e8c9','Cheilymenia stercore','ab211a71-eae4-429a-b6ca-e6938aa9d16e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Cheilymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab25d5b2-8177-4aaf-a222-1ae537fa9faf','','','3cb8230e-5c3b-5ece-8fb0-1b91dc63b178','Megaceros subgen. Nothoceros R.M.Schust.','R.M.Schust.',0,0,'281df01c-6058-5f80-9f2c-6b875bb524af','Nothoceros','af9cdf2c-f759-59b4-bd6b-825f2dbf9b0e','Megaceros subgen. Nothoceros','281df01c-6058-5f80-9f2c-6b875bb524af','Nothoceros','4e4d61d8-9e5f-4da6-98e2-312cdbeda8d3','Plantae|Anthocerotophyta|Anthocerotopsida|Dendrocerotales|Dendrocerotaceae|Megaceros','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('ab280441-b0b6-4145-ba06-570623bb3478','','','77f609b8-5e3d-5852-908a-0157ebcf8c9d','Septoria tritici Desm.','Desm.',0,0,'8809c582-0d52-5e4b-80c3-1f2ed327707b','Septoria tritici','8809c582-0d52-5e4b-80c3-1f2ed327707b','Septoria tritici','1735a466-0a67-5e73-9a64-1d89abf4d78c','Septoria tritic','2b1ddbe0-c4cd-4d46-9d24-ea13bc9e954d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab2d2a0f-49fb-46a6-ad80-666585fb4b0d','','','b9c67706-cd0e-57b9-a463-bbbc32922461','Helotium discedens P. Karst.','P. Karst.',0,0,'ed226216-ae00-5217-9db9-2da5f8a45dda','Helotium discedens','ed226216-ae00-5217-9db9-2da5f8a45dda','Helotium discedens','ed226216-ae00-5217-9db9-2da5f8a45dda','Helotium discedens','9c57b1b2-fe02-4541-8671-6026520286ba','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab2d6e11-c46c-4dc4-b0cd-28baefef1b29','','','5e600067-0c4d-5fb7-9359-008a05716e8a','Loxoconcha punctata Thomson, 1879','Thomson, 1879',1879,0,'846436ac-7d5a-5776-ae67-943a3d3a074f','Loxoconcha punctata','846436ac-7d5a-5776-ae67-943a3d3a074f','Loxoconcha punctata','c65944eb-86f2-521f-a1bb-01dd31b4232b','Loxoconcha punctat','ab2d6e11-c46c-4dc4-b0cd-28baefef1b29','Animalia|Arthropoda|Ostracoda|Podocopida|Loxoconchidae|Loxoconcha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab348e71-0595-40ec-960f-11a5db6b38f6','','','c9947e64-6907-5768-8e0b-74f831611682','Todiramphus sanctus (Vigors & Horsfield, 1827)','(Vigors & Horsfield, 1827)',1827,0,'d46c6f50-1058-5501-9181-8f84719bc00a','Todiramphus sanctus','d46c6f50-1058-5501-9181-8f84719bc00a','Todiramphus sanctus','d0b7b9bb-2820-5826-b769-18d8152ebc02','Todiramphus sanct','ab348e71-0595-40ec-960f-11a5db6b38f6','Animalia|Chordata|Aves|Coraciiformes|Alcedinidae|Todiramphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab356d40-858d-4f79-84fc-fe5aaacbfe02','','','de3c6c0d-14f1-583f-8bdb-27c910afe4ce','Metridiidae','',0,0,'de3c6c0d-14f1-583f-8bdb-27c910afe4ce','Metridiidae','de3c6c0d-14f1-583f-8bdb-27c910afe4ce','Metridiidae','de3c6c0d-14f1-583f-8bdb-27c910afe4ce','Metridiidae','ab356d40-858d-4f79-84fc-fe5aaacbfe02','Animalia|Cnidaria||Actiniaria|Metridiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab36f1a7-e45c-44b9-acda-0e1dc8d2bc59','','','a7672e82-d611-5478-bdf3-a8d60a92f24c','Entomobrya ephippiaterga Salmon, 1941','Salmon, 1941',1941,0,'d5268765-148d-50ba-a545-37e4f8d6dbec','Entomobrya ephippiaterga','d5268765-148d-50ba-a545-37e4f8d6dbec','Entomobrya ephippiaterga','18684cbd-e07a-508d-9cb9-8692ce3ca107','Entomobrya ephippiaterg','ab36f1a7-e45c-44b9-acda-0e1dc8d2bc59','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab3421c9-55e6-4347-a43e-fc4e7db77dc2','','','dcf87edb-8981-575d-812e-4bf7ffcf400f','Hemerocoetes monopterygius (Schneider, 1801)','(Schneider, 1801)',1801,0,'3981440e-b4b5-5082-a129-dd90505f409e','Hemerocoetes monopterygius','3981440e-b4b5-5082-a129-dd90505f409e','Hemerocoetes monopterygius','fa0695ea-6b54-5909-abf7-64062ebcf9d6','Hemerocoetes monopteryg','ab3421c9-55e6-4347-a43e-fc4e7db77dc2','Animalia|Chordata|Actinopterygii|Perciformes|Percophidae|Hemerocoetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab39c072-9c63-4f47-bb1f-78aab13e602a','','','bd891f45-b692-5d6d-aab3-d28d40d0b8dd','Boletus lucidus Curtis','Curtis',0,0,'44f428b2-dc74-5e51-b529-4af69fcca0c1','Boletus lucidus','44f428b2-dc74-5e51-b529-4af69fcca0c1','Boletus lucidus','46b1f365-0ec1-5eb9-9668-c4cc9aebe1e6','Boletus lucid','6ee7e87f-026a-40e7-a962-914fb687c2c9','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab3620e2-1358-4db7-9654-3b321335a2af','','','8f2fa55f-ad5d-5489-9138-def026479f8a','Camptoplites bicornis Colln','Colln',0,0,'cee0dc29-bb89-52c7-a77e-163c0e5e91ad','Camptoplites bicornis','cee0dc29-bb89-52c7-a77e-163c0e5e91ad','Camptoplites bicornis','ffe863f2-f183-5f46-838b-517677553e56','Camptoplites bicorn','ab3620e2-1358-4db7-9654-3b321335a2af','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Camptoplites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab3bcd29-816c-4bcc-86a0-b0653c827201','','','0b79732b-fd50-57bd-a010-054e1cc0c860','Neocarventus northlandicus Larivière and Larochelle, 2022','Larivière and Larochelle, 2022',2022,0,'cf4e9de3-f372-57b7-8535-7cc1adff95c0','Neocarventus northlandicus','cf4e9de3-f372-57b7-8535-7cc1adff95c0','Neocarventus northlandicus','b22ea116-8e8e-5a91-ba0e-7e46eb72c6c5','Neocarventus northlandic','ab3bcd29-816c-4bcc-86a0-b0653c827201','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Neocarventus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab40e8fe-8030-4c46-9de6-0d825b44aa46','','','8c1f6a1f-1494-56db-9e8c-f2311660ac0a','Diplophyllum domesticum (Gottsche) Steph. var. domesticum','',0,0,'48e9a1ae-3fa9-5123-b51a-5478d98d3f0c','Diplophyllum domesticum domesticum','448f5ff6-a49e-5217-9a3e-28021edd1bdf','Diplophyllum domesticum var. domesticum','043f3b8d-1ba9-532f-b183-837a08e3a86f','Diplophyllum domestic domestic','ab40e8fe-8030-4c46-9de6-0d825b44aa46','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Scapaniaceae|Diplophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab42ecc4-6d4e-4fc8-8be3-b3f617702b4f','','','7c13b8e9-da9f-5b88-932e-2ad39cf1430d','Halixodes','',0,0,'7c13b8e9-da9f-5b88-932e-2ad39cf1430d','Halixodes','7c13b8e9-da9f-5b88-932e-2ad39cf1430d','Halixodes','7c13b8e9-da9f-5b88-932e-2ad39cf1430d','Halixodes','ab42ecc4-6d4e-4fc8-8be3-b3f617702b4f','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Halixodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab432323-beee-4ca0-a805-dbe20b20d857','','','33c2e16f-2d6f-529c-8ab9-28c938ed35b8','Haliaeetus Savigny','Savigny',0,0,'897ac0b2-8581-559d-847a-47ca1d59d09c','Haliaeetus','897ac0b2-8581-559d-847a-47ca1d59d09c','Haliaeetus','897ac0b2-8581-559d-847a-47ca1d59d09c','Haliaeetus','ab432323-beee-4ca0-a805-dbe20b20d857','Animalia|Chordata|Aves|Accipititrifomes|Accipitridae|Haliaeetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab4fc780-4b74-4b07-8a84-7b762d0d806c','','','ab1072f0-3d00-5355-984e-47cc6f081929','Dasytes helmsi Sharp, 1882','Sharp, 1882',1882,0,'d17f38b9-2999-590f-88e1-ab5cd9e46fcc','Dasytes helmsi','d17f38b9-2999-590f-88e1-ab5cd9e46fcc','Dasytes helmsi','78393435-09ff-5216-a02f-e2b0653e7016','Dasytes helms','ab4fc780-4b74-4b07-8a84-7b762d0d806c','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|Dasytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab4704c6-64d5-416a-86a8-21f46eebcd2a','','','f721575e-a524-5560-a361-f35d5a74cee2','Phymatodes C.Presl','C.Presl',0,0,'ebc0ed72-0f2f-5f78-9907-1b4de651b692','Phymatodes','ebc0ed72-0f2f-5f78-9907-1b4de651b692','Phymatodes','ebc0ed72-0f2f-5f78-9907-1b4de651b692','Phymatodes','ab4704c6-64d5-416a-86a8-21f46eebcd2a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Phymatodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab4cba0b-2fd8-4a9d-acca-9698057e78f2','','','b2217491-190b-50f6-a288-861928dc6379','Ostertagia','',0,0,'b2217491-190b-50f6-a288-861928dc6379','Ostertagia','b2217491-190b-50f6-a288-861928dc6379','Ostertagia','b2217491-190b-50f6-a288-861928dc6379','Ostertagia','ab4cba0b-2fd8-4a9d-acca-9698057e78f2','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Ostertagia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab55ac88-6012-4f33-8e31-142753df7453','','','37838312-d0ae-564c-9052-fa83a4f0feff','Merophysiinae Genus indeterminate species indeterminate        [AKW]','Genus',0,0,'289826ca-9ea1-502d-8ca3-fccb68404992','Merophysiinae','289826ca-9ea1-502d-8ca3-fccb68404992','Merophysiinae','289826ca-9ea1-502d-8ca3-fccb68404992','Merophysiinae','','Animalia|Arthropoda|Insecta|Coleoptera|Endomychidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ab4a0bc8-2776-4afd-a8b1-d8add5a8646d','','','92c6b42a-a9f7-5cb7-a4ad-7df12a7e9ef7','Nothopassalora U. Braun, C. Nakash., Videira & Crous','U. Braun, C. Nakash., Videira & Crous',0,0,'b4c26423-1ecc-56fa-82a6-3d7f07187f30','Nothopassalora','b4c26423-1ecc-56fa-82a6-3d7f07187f30','Nothopassalora','b4c26423-1ecc-56fa-82a6-3d7f07187f30','Nothopassalora','ab4a0bc8-2776-4afd-a8b1-d8add5a8646d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Nothopassalora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab539b12-dd13-403d-9149-642c0a17ef26','','','0dcff9dc-11f8-5123-ba34-70103919172c','Kupeus Bell & Bell, 1982','Bell & Bell, 1982',1982,0,'415a13d1-a76d-5140-8796-f9d6d4a5670c','Kupeus','415a13d1-a76d-5140-8796-f9d6d4a5670c','Kupeus','415a13d1-a76d-5140-8796-f9d6d4a5670c','Kupeus','ab539b12-dd13-403d-9149-642c0a17ef26','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kupeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab505125-ede8-49ef-8b96-cb6e351f7a55','','','2111728f-e6c2-5329-826f-1a5c7fece251','Nemadactylus species','',0,0,'a20a515c-254f-57f8-8be1-b7b02c8d7e10','Nemadactylus','a20a515c-254f-57f8-8be1-b7b02c8d7e10','Nemadactylus','a20a515c-254f-57f8-8be1-b7b02c8d7e10','Nemadactylus','ab505125-ede8-49ef-8b96-cb6e351f7a55','Animalia|Chordata|Actinopterygii|Perciformes|Cheilodactylidae|Nemadactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ab536245-1c7a-4df1-a5bf-d67ee1f2974d','','','255a7ce5-d7d1-5d9c-81ff-99ce0604a25d','Berkeleya pellucida (Kützing) Giffen','(Kützing) Giffen',0,0,'f34f5bf6-025c-51cc-948f-9b0f97cd786d','Berkeleya pellucida','f34f5bf6-025c-51cc-948f-9b0f97cd786d','Berkeleya pellucida','186e47f0-50e0-573d-b408-f72831ef2ae9','Berkeleya pellucid','ab536245-1c7a-4df1-a5bf-d67ee1f2974d','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Berkeleyaceae|Berkeleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a53d8aa6-0d9f-4d30-b92e-5050479dedd2','','','853febc8-2cd4-5d94-b419-d763231efb32','Uromyces muscari (Duby) Lév.','(Duby) Lév.',0,0,'a6108bc2-44cb-5423-b80d-a83e319d5dc2','Uromyces muscari','a6108bc2-44cb-5423-b80d-a83e319d5dc2','Uromyces muscari','8b7440d3-4722-5486-872c-26b204b8751e','Uromyces muscar','51848d43-3a96-4573-ba05-4020614efca4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a54233b0-e026-426f-9a16-936e33d3f954','','','3b2ee4a8-a197-54db-b223-130a1619417b','Australachalcus minisculus Parent, 1933','Parent, 1933',1933,0,'c075b58d-5575-5f4b-9a1d-228f4d26f547','Australachalcus minisculus','c075b58d-5575-5f4b-9a1d-228f4d26f547','Australachalcus minisculus','5047b488-afba-519f-ad0d-3ea8c9c70407','Australachalcus miniscul','a54233b0-e026-426f-9a16-936e33d3f954','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Australachalcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab5a45c0-ce10-4466-8618-63b0f8ce7560','','','fa9cc7f4-ddcb-5911-8829-6837bfa16df5','Caprettia setifera (Malcolm & Vĕzda) Sérus. & Lücking','(Malcolm & Vĕzda) Sérus. & Lücking',0,0,'ab760d16-8c0d-5561-854a-130e0c216ba9','Caprettia setifera','ab760d16-8c0d-5561-854a-130e0c216ba9','Caprettia setifera','a7041624-21b0-51c0-8010-ebd7b863ff40','Caprettia setifer','ab5a45c0-ce10-4466-8618-63b0f8ce7560','Fungi||Ascomycetes|Pyrenulales|Monoblastiaceae|Caprettia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5486aff-0c71-4749-9eba-1929dec7ed49','','','768adc69-2186-53ae-8f77-6d9075ae38ed','Evolvulus nummularius (L.) L.','(L.) L.',0,0,'f37604d9-cbf1-5e39-9106-f4486863c2b7','Evolvulus nummularius','f37604d9-cbf1-5e39-9106-f4486863c2b7','Evolvulus nummularius','7d4f0db8-20cd-5503-95e7-682f0f2a6c4c','Evolvulus nummular','a5486aff-0c71-4749-9eba-1929dec7ed49','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Evolvulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a546a9bd-bd74-4098-830b-a5554f14efa4','','','077bc187-ddef-50cb-9207-6a3326b1f2de','Tetraspora lubrica (Roth) C. Agardh','(Roth) C. Agardh',0,0,'84a43904-d181-577b-b49d-6cb98ba4e5c8','Tetraspora lubrica','84a43904-d181-577b-b49d-6cb98ba4e5c8','Tetraspora lubrica','72918da8-31bf-59f2-9070-632fc11b59d4','Tetraspora lubric','a546a9bd-bd74-4098-830b-a5554f14efa4','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Tetrasporaceae|Tetraspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a548b215-e38a-4098-b2d9-f2a6dbf14921','','','f2d647fb-5db5-5966-ae7f-2e0d8318a89e','Candida famata (F.C. Harrison) S.A. Mey. & Yarrow','(F.C. Harrison) S.A. Mey. & Yarrow',0,0,'5481265d-5246-5ef7-858c-77bb1bdde28b','Candida famata','5481265d-5246-5ef7-858c-77bb1bdde28b','Candida famata','399db9d7-0acf-53b8-ab73-0d99c35e05f7','Candida famat','974041d9-f811-47b8-b72f-50228d86eb4a','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a552ce51-638f-4389-be47-2526a45dd7b7','','','75923006-cbd4-5852-9b1e-16e31d837693','Ourisia sessilifolia Hook.f. subsp. sessilifolia','',0,0,'0fb531f0-aa86-52ae-8767-79000d4ff2a0','Ourisia sessilifolia sessilifolia','8f918ebd-6c06-5035-b4a6-0bb92fe3ae74','Ourisia sessilifolia subsp. sessilifolia','8046bac8-3b66-5c56-abb1-c127328d47d1','Ourisia sessilifol sessilifol','a552ce51-638f-4389-be47-2526a45dd7b7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a54edf9b-67d8-40b3-a089-53c4085056c7','','','e29f72ff-a99e-5cf5-95e9-1f20743df173','Geranium retrorsum L''Hér. ex DC.','L''Hér. ex DC.',0,0,'eb780633-e123-5deb-b0e6-eafeb4e93c45','Geranium retrorsum','eb780633-e123-5deb-b0e6-eafeb4e93c45','Geranium retrorsum','1dad4a78-95e1-5257-9c95-2985ade04ed8','Geranium retrors','a54edf9b-67d8-40b3-a089-53c4085056c7','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a5511f53-fdf6-4448-a617-9dae710d8729','','','04fc9d19-336c-5f1a-8eda-5c695c820557','Radiococcus nimbatus (DeWildeman) Schmidle','(DeWildeman) Schmidle',0,0,'826f7ff9-7d1f-56c2-adf7-924f1e0f79f6','Radiococcus nimbatus','826f7ff9-7d1f-56c2-adf7-924f1e0f79f6','Radiococcus nimbatus','8579a689-1da1-5125-8162-675b3d4e5578','Radiococcus nimbat','a5511f53-fdf6-4448-a617-9dae710d8729','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Radiococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a54bd951-762f-4236-9438-fb9a793d0249','','','68bb4932-1d46-5309-88c6-2b57a49dd4d2','Nectria species','',0,0,'51b80f93-cfb2-551b-87bf-cdaf7d5c52e8','Nectria','51b80f93-cfb2-551b-87bf-cdaf7d5c52e8','Nectria','51b80f93-cfb2-551b-87bf-cdaf7d5c52e8','Nectria','a54bd951-762f-4236-9438-fb9a793d0249','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a550c5aa-ffdf-4259-aaed-f26af920f195','','','f42643b8-eb15-51c6-8ce1-c7fd0c8a985d','Hyalinothrix millespina Fisher, 1911','Fisher, 1911',1911,0,'7014e90e-74e8-538c-b550-41bc04c98181','Hyalinothrix millespina','7014e90e-74e8-538c-b550-41bc04c98181','Hyalinothrix millespina','a6ef6d62-bae7-5bdb-9f12-00135448d477','Hyalinothrix millespin','a550c5aa-ffdf-4259-aaed-f26af920f195','Animalia|Echinodermata|Asteroidea|Valvatida|Ganeriidae|Hyalinothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a55512c6-b48a-444c-bde4-58d9153d0d8c','','','c89cb46f-41d0-5bfe-9224-ccbf2f0ede3b','Phymatodes pustulata sensu Hook.f.','',0,0,'67939907-f55d-591d-8f87-b6dedf870af0','Phymatodes pustulata','67939907-f55d-591d-8f87-b6dedf870af0','Phymatodes pustulata','a197e78c-a982-5b70-8a21-c6d2c042105b','Phymatodes pustulat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Phymatodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a556c16c-9ee1-4a37-8530-223476f5518e','','','619ef421-cfa4-54b4-be2d-eda39818a898','Phaeosphaeria luctuosa (Niessl ex Sacc.) Y. Otani & Mikawa','(Niessl ex Sacc.) Y. Otani & Mikawa',0,0,'d15b236c-10a2-5e41-a1e4-a7c9be8fa778','Phaeosphaeria luctuosa','d15b236c-10a2-5e41-a1e4-a7c9be8fa778','Phaeosphaeria luctuosa','93956d1f-b47f-5b44-ad63-17fcdd97dd34','Phaeosphaeria luctuos','a556c16c-9ee1-4a37-8530-223476f5518e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a5551d80-baf4-4a26-b53d-f73f8c96e3ae','','','060ec2e5-0b5c-59a4-b297-4d1a0bccdef5','Helichrysum lanceolatum (Buchanan) Kirk','(Buchanan) Kirk',0,0,'77111cb6-ff13-526f-b185-cde31ddeccdc','Helichrysum lanceolatum','77111cb6-ff13-526f-b185-cde31ddeccdc','Helichrysum lanceolatum','1e376220-0c2e-53d0-904f-d06d1abb4e31','Helichrysum lanceolat','a5551d80-baf4-4a26-b53d-f73f8c96e3ae','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a55ba359-ae03-4c5a-a779-2c9e43611b03','','','cbf4c319-78cc-50d8-a4a0-b619d392a1df','Globodera rostochiensis (Wollenweber, 1923)','(Wollenweber, 1923)',1923,0,'8acc7692-bcc0-5506-b05a-3c6bae1654d7','Globodera rostochiensis','8acc7692-bcc0-5506-b05a-3c6bae1654d7','Globodera rostochiensis','4390ae78-9838-51cd-9015-89ffe7951294','Globodera rostochiens','a55ba359-ae03-4c5a-a779-2c9e43611b03','Animalia|Nematoda|Secernentea|Tylenchida|Heteroderidae|Globodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a55c3aed-78c5-4017-bb0f-5c91e1d45002','','','27719a85-28ab-5faf-ae53-0ff8e68b0cc6','Sporidesmium ontariense Matsush.','Matsush.',0,0,'9c785aef-adcf-52d2-8403-3c727f860b9f','Sporidesmium ontariense','9c785aef-adcf-52d2-8403-3c727f860b9f','Sporidesmium ontariense','14adb5e9-c953-5d41-a909-62a04e9a73a4','Sporidesmium ontariens','1a2deb9f-c754-4dd0-b4c6-f65c4c2d6bc0','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a55ab4a8-009b-4463-a945-710401e8b827','','','0f1da64d-86bb-5a87-af12-46417866a2a8','Lasionectria sylvana (Mouton) Rossman & Samuels','(Mouton) Rossman & Samuels',0,0,'09bbb61a-9a51-5127-88a5-b7b0216be7bf','Lasionectria sylvana','09bbb61a-9a51-5127-88a5-b7b0216be7bf','Lasionectria sylvana','505afc0d-6279-5bec-a189-5a4b715f973c','Lasionectria syluan','a55ab4a8-009b-4463-a945-710401e8b827','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Lasionectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a55a0590-04e0-47d2-ab87-907fec5486f9','','','db267554-7b12-57da-897e-3dd1ffc38bc5','Leucadendron cucullatum L.','L.',0,0,'984c58fa-a2b5-5e60-89cb-2c0022625b95','Leucadendron cucullatum','984c58fa-a2b5-5e60-89cb-2c0022625b95','Leucadendron cucullatum','c4f61f6c-934c-5fc4-a07b-e676f709dcab','Leucadendron cucullat','6cae2e76-cdb0-45ae-a48c-755d41db7a1f','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a55ac402-2125-400b-ab1b-c7a216365202','','','ca4e0858-6033-5857-904f-9015774ff16d','Onychohydrus','',0,0,'ca4e0858-6033-5857-904f-9015774ff16d','Onychohydrus','ca4e0858-6033-5857-904f-9015774ff16d','Onychohydrus','ca4e0858-6033-5857-904f-9015774ff16d','Onychohydrus','a55ac402-2125-400b-ab1b-c7a216365202','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|Onychohydrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a55f3c03-efdc-4dbb-a1ce-d4fb00a0d64a','','','d783966e-f0ef-516a-9db9-f646cae29cdf','Mesorhizobium calcicola De Meyer et al., 2016','De Meyer et al., 2016',2016,0,'e23c3789-d308-5fb7-a256-125ac6faa5e6','Mesorhizobium calcicola','e23c3789-d308-5fb7-a256-125ac6faa5e6','Mesorhizobium calcicola','45f30e41-0423-529e-bd5c-e6686146e679','Mesorhizobium calcicol','a55f3c03-efdc-4dbb-a1ce-d4fb00a0d64a','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('a561f97e-8b76-48ab-aa26-059bf2c2504c','','','017d3ba6-1b33-56f9-b31d-43f9ca13cf27','Chirophagoides mystacopis Fain, 1963','Fain, 1963',1963,0,'5fd6076c-1b02-59d9-95f0-25ff5d1525c5','Chirophagoides mystacopis','5fd6076c-1b02-59d9-95f0-25ff5d1525c5','Chirophagoides mystacopis','bac274fd-869a-5067-829a-4b155618887f','Chirophagoides mystacop','a561f97e-8b76-48ab-aa26-059bf2c2504c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Sarcoptidae|Chirophagoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5633d55-7dd1-4358-bb56-919d6eb8f676','','','a198fe2f-9886-51b0-b989-352edd078976','Ohakunea bicolor Edwards, 1927','Edwards, 1927',1927,0,'5ea45fe0-d4a6-5d12-9fb5-635018ea3c73','Ohakunea bicolor','5ea45fe0-d4a6-5d12-9fb5-635018ea3c73','Ohakunea bicolor','5ea45fe0-d4a6-5d12-9fb5-635018ea3c73','Ohakunea bicolor','a5633d55-7dd1-4358-bb56-919d6eb8f676','Animalia|Arthropoda|Insecta|Diptera|Rangomaramidae|Ohakunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5644cc5-381c-4a20-af00-9f67103fff2f','','','6801304d-0d29-5e82-822c-554470d22123','Ophiocytium capitatum Wolle','Wolle',0,0,'9fa19c4c-a4f2-5af3-a67a-e2bc42554417','Ophiocytium capitatum','9fa19c4c-a4f2-5af3-a67a-e2bc42554417','Ophiocytium capitatum','83ea4d75-8672-58fa-9f19-469f2fcfefdd','Ophiocytium capitat','a5644cc5-381c-4a20-af00-9f67103fff2f','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Sciadiaceae|Ophiocytium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5668deb-e28f-4563-932b-f30d93c1d75c','','','89010764-ebb9-5937-b1d9-dbccba4c28e0','Gymnobathra philadelpha Meyrick, 1883','Meyrick, 1883',1883,0,'695f43d8-63f2-56a0-8973-923efb637807','Gymnobathra philadelpha','695f43d8-63f2-56a0-8973-923efb637807','Gymnobathra philadelpha','beab2e84-fa05-5c40-9b35-19f12caa9e93','Gymnobathra philadelph','a5668deb-e28f-4563-932b-f30d93c1d75c','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Gymnobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a56ca606-0573-4942-97f7-a089059e58db','','','ce204158-7b03-56a8-ae28-ab43369335b1','Pirottaea gallica Sacc.','Sacc.',0,0,'0c9d43ea-17e9-59d5-87ce-efd54b5a5696','Pirottaea gallica','0c9d43ea-17e9-59d5-87ce-efd54b5a5696','Pirottaea gallica','935490d9-603d-522f-a49e-2b7d92abb936','Pirottaea gallic','a56ca606-0573-4942-97f7-a089059e58db','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pirottaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a578cab2-575e-42bc-b796-0df41e7d60f1','','','9b485e36-f9a9-52d5-95e4-e2879b635c7c','Sciacharis (Sciacharis) paraoveni Franz, 1986','Franz, 1986',1986,0,'f33afd73-7453-5b46-a5d2-0ab3108cb672','Sciacharis paraoveni','f33afd73-7453-5b46-a5d2-0ab3108cb672','Sciacharis paraoveni','ddae55a2-8648-57c5-a1a2-b09975cf0404','Sciacharis paraouen','a578cab2-575e-42bc-b796-0df41e7d60f1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a56ae2e3-7849-4e2c-b353-d3c53fa0d197','','','791caebe-333b-50eb-9551-6446ecb9c6a0','Entyloma bellidis K. Krieg.','K. Krieg.',0,0,'71c0bd65-6bb3-5166-8a27-1a22fe8aa8a2','Entyloma bellidis','71c0bd65-6bb3-5166-8a27-1a22fe8aa8a2','Entyloma bellidis','3259ad13-64bb-5224-a8db-55f0ba9d774b','Entyloma bellid','a56ae2e3-7849-4e2c-b353-d3c53fa0d197','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a578293b-15aa-4349-baeb-35a06bb8c5b0','','','9ec14182-dc44-5cc1-8431-d42d06c7dc2c','Ficus lyrata Warb.','Warb.',0,0,'0560baf9-be67-5a4d-b3a0-fe70f6f32bb7','Ficus lyrata','0560baf9-be67-5a4d-b3a0-fe70f6f32bb7','Ficus lyrata','2501748a-f91c-5b7e-978d-c7060083b117','Ficus lyrat','a578293b-15aa-4349-baeb-35a06bb8c5b0','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Ficus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a571cc02-a924-4c7f-b864-3f62622f9e1c','','','bea00c73-15b8-5012-9695-d86a1064021a','Plagiorchiata','',0,0,'bea00c73-15b8-5012-9695-d86a1064021a','Plagiorchiata','bea00c73-15b8-5012-9695-d86a1064021a','Plagiorchiata','bea00c73-15b8-5012-9695-d86a1064021a','Plagiorchiata','a571cc02-a924-4c7f-b864-3f62622f9e1c','Animalia|Platyhelminthes|Neoophora|Plagiorchiida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('a56e5ee2-4c8d-420b-a319-fbd135b3323e','','','814df8d3-0060-543c-af47-0c165a75afc0','Candida pintolopesii (Uden) S.A. Mey. & Yarrow var. pintolopesii','',0,0,'8ca1968d-d8ae-562c-9645-9605696b6711','Candida pintolopesii pintolopesii','b9b0e476-351c-5817-ad6c-7271de8e423b','Candida pintolopesii var. pintolopesii','e296a294-ee0b-5e65-9d2f-64a51a2e90c2','Candida pintolopes pintolopes','8aade5da-3c62-438f-acb4-5ee99ae33328','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a574a7e8-7eb8-4b56-8f4e-c431f14da96d','','','62f8b9a2-6f61-582b-a284-94a029d64321','Pharyngodictyon bisinus Monniot & Monniot, 1991','Monniot & Monniot, 1991',1991,0,'c32082d9-2303-57de-aebf-01c1d933e71a','Pharyngodictyon bisinus','c32082d9-2303-57de-aebf-01c1d933e71a','Pharyngodictyon bisinus','8d9bdb90-7560-5be0-8820-203641efc843','Pharyngodictyon bisin','a574a7e8-7eb8-4b56-8f4e-c431f14da96d','Animalia|Tunicata|Ascidiacea|Enterogona|Ritterellidae|Pharyngodictyon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a57b8d98-20b9-41c8-b9d3-7098715f1e0b','','','adbb4ec8-ce99-5ab7-8d7c-062331aeb431','Ocalea brouni Cameron, 1945','Cameron, 1945',1945,0,'4123bdc3-dca7-5121-9575-e50850e044aa','Ocalea brouni','4123bdc3-dca7-5121-9575-e50850e044aa','Ocalea brouni','fafcd0f4-a35f-5dca-a4e8-8fe522d746cf','Ocalea broun','a57b8d98-20b9-41c8-b9d3-7098715f1e0b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ocalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5796e04-1d94-4fa5-bf33-7799df921b6e','','','dc4a0ed6-f4ed-5fd7-929b-0c2515a262e3','Crocodia poculifera (Müll.Arg.) D.J.Galloway & Elix','(Müll.Arg.) D.J.Galloway & Elix',0,0,'d694f4ac-a75f-5b59-aa74-e294d5a05fe7','Crocodia poculifera','d694f4ac-a75f-5b59-aa74-e294d5a05fe7','Crocodia poculifera','d0bfbd2d-4832-5afc-8f85-980b26cf1eb0','Crocodia poculifer','a5796e04-1d94-4fa5-bf33-7799df921b6e','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Crocodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a579674e-401b-4d52-b94e-b045a1e7a362','','','9964eb97-eca5-5c8a-99a6-c9342df71e68','Stictis cordylines P.R. Johnst.','P.R. Johnst.',0,0,'04e91990-283d-5bb8-97b8-97e36b8e80cd','Stictis cordylines','04e91990-283d-5bb8-97b8-97e36b8e80cd','Stictis cordylines','4d4f497c-1ae5-5cb5-aaa0-d113398ff82f','Stictis cordylin','a579674e-401b-4d52-b94e-b045a1e7a362','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a581a59e-e1f1-4690-b604-79b3ec9c29f1','','','538312f8-ca06-5efc-ba93-dc167a11f58f','Paradiacheopsis Hertel','Hertel',0,0,'b5e03f28-71ff-52a5-b3c1-21226ef3c0ef','Paradiacheopsis','b5e03f28-71ff-52a5-b3c1-21226ef3c0ef','Paradiacheopsis','b5e03f28-71ff-52a5-b3c1-21226ef3c0ef','Paradiacheopsis','a581a59e-e1f1-4690-b604-79b3ec9c29f1','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Paradiacheopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5854e20-2878-406b-9a12-77f0e8497a41','','','6d471365-9377-5af7-8042-a1d5fbd51fd8','Acremonium tenuicristatum S. Ueda & Udagawa','S. Ueda & Udagawa',0,0,'55da6449-e4fe-54e0-bd83-ebaff1f13b2e','Acremonium tenuicristatum','55da6449-e4fe-54e0-bd83-ebaff1f13b2e','Acremonium tenuicristatum','c75ab5c9-8d5c-57aa-97e3-9aba1de203be','Acremonium tenuicristat','5cdca6d9-8083-43c5-bcdb-e48aedfa509e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5817cff-be89-4fdc-9d0d-d9982dc458dc','','','a0bd36a5-2b18-54f8-a46a-c2ad508230c1','Naultinus stellatus Hutton, 1872','Hutton, 1872',1872,0,'443a6f5b-6c63-5846-81b1-d53c66a12ae3','Naultinus stellatus','443a6f5b-6c63-5846-81b1-d53c66a12ae3','Naultinus stellatus','5eb9ffc6-9f8b-514f-9467-9196d12f4bf0','Naultinus stellat','a5817cff-be89-4fdc-9d0d-d9982dc458dc','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Naultinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4f6f3f8-bc4b-47f1-9b77-3ca8052b65ab','','','4fac581d-f5e1-50ab-a02e-5cbfb8389781','Antimora','',0,0,'4fac581d-f5e1-50ab-a02e-5cbfb8389781','Antimora','4fac581d-f5e1-50ab-a02e-5cbfb8389781','Antimora','4fac581d-f5e1-50ab-a02e-5cbfb8389781','Antimora','a4f6f3f8-bc4b-47f1-9b77-3ca8052b65ab','Animalia|Chordata|Actinopterygii|Gadiformes|Moridae|Antimora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4f37ba3-a3e9-455c-b783-5560e245f064','','','ea7a1bb8-71c5-586b-b385-537fbdd9b5cd','Erysiphe scholzii U. Braun & Bolay','U. Braun & Bolay',0,0,'fab3eb73-99eb-5bb7-b49b-f98b118154c3','Erysiphe scholzii','fab3eb73-99eb-5bb7-b49b-f98b118154c3','Erysiphe scholzii','7c144639-8a99-500e-8466-d4b650412ee8','Erysiphe scholz','a4f37ba3-a3e9-455c-b783-5560e245f064','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a586d15b-0300-4d10-b6de-5eb57f3aafc9','','','f9f2fd04-d358-567b-a5f6-ecb92937e631','Ostenia Hutton, 1901','Hutton, 1901',1901,0,'c5793ee3-11c5-5b81-bc1c-369eab530b8c','Ostenia','c5793ee3-11c5-5b81-bc1c-369eab530b8c','Ostenia','c5793ee3-11c5-5b81-bc1c-369eab530b8c','Ostenia','a586d15b-0300-4d10-b6de-5eb57f3aafc9','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Ostenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4f32a55-0e71-438f-a32c-75161af2033a','','','7e347fec-643b-5e1b-98bd-60ab22cbc244','Brevicellicium K.H. Larss. & Hjortstam','K.H. Larss. & Hjortstam',0,0,'2d81076f-46ca-5180-9af5-fc238110ec4a','Brevicellicium','2d81076f-46ca-5180-9af5-fc238110ec4a','Brevicellicium','2d81076f-46ca-5180-9af5-fc238110ec4a','Brevicellicium','a4f32a55-0e71-438f-a32c-75161af2033a','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Brevicellicium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4fb8afd-76d7-4caa-b101-44ffbfb5f023','','','209b6bd8-98ff-5cfa-86a5-f725c5465c07','Keratella','',0,0,'209b6bd8-98ff-5cfa-86a5-f725c5465c07','Keratella','209b6bd8-98ff-5cfa-86a5-f725c5465c07','Keratella','209b6bd8-98ff-5cfa-86a5-f725c5465c07','Keratella','a4fb8afd-76d7-4caa-b101-44ffbfb5f023','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Keratella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4fe0599-cc05-4271-bc84-4d14a2e79b49','','','9dc31e2e-f832-5d11-b6bb-fc6cb8d8d8e4','Peziza anomala γ poriaeformis Pers.','Pers.',0,0,'838e4c99-d6d4-5272-9f8e-dbb8a5ce4ebf','Peziza anomala poriaeformis','45d7fa67-7835-566b-a8a6-9aa8cd2d2389','Peziza anomala γ poriaeformis','f2a9e306-0816-53ac-970a-77b485ea6211','Peziza anomal poriaeform','e586856c-6526-44bf-9ebf-7d6c3d74ea4d','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','?','0','0','0','ICBN',3);
INSERT INTO core VALUES('a4fdea15-59d1-4f98-9409-089cd0204d28','','','4c5ab810-036a-53d0-822b-fe9d4811b076','Cladomnion Hook.f. & Wilson','Hook.f. & Wilson',0,0,'f758a085-3089-5cb6-ae5b-ed653f51fb45','Cladomnion','f758a085-3089-5cb6-ae5b-ed653f51fb45','Cladomnion','f758a085-3089-5cb6-ae5b-ed653f51fb45','Cladomnion','a4fdea15-59d1-4f98-9409-089cd0204d28','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Cladomnion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4f905ca-09c6-49f2-ad22-cbc6f96e6d8a','','','4a101459-2062-5eb0-bf1a-db09cd8a3199','Geron Meigen, 1820','Meigen, 1820',1820,0,'31dd8dc6-0781-58ed-8e54-076f8f6c8adc','Geron','31dd8dc6-0781-58ed-8e54-076f8f6c8adc','Geron','31dd8dc6-0781-58ed-8e54-076f8f6c8adc','Geron','a4f905ca-09c6-49f2-ad22-cbc6f96e6d8a','Animalia|Arthropoda|Insecta|Diptera|Bombyliidae|Geron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a504bd3f-7051-484e-a758-639ec67da2e9','','','ad1e81f7-219b-5f68-97cf-4c87aba033b1','Endostelium','',0,0,'ad1e81f7-219b-5f68-97cf-4c87aba033b1','Endostelium','ad1e81f7-219b-5f68-97cf-4c87aba033b1','Endostelium','ad1e81f7-219b-5f68-97cf-4c87aba033b1','Endostelium','a504bd3f-7051-484e-a758-639ec67da2e9','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliidae|Endostelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a502933c-dbd0-49c2-881d-37bdb44f2e7c','','','9bfb2ddb-65db-5195-abd2-aa79078b9dfa','Lophocolea allodonta (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'9b185ec5-1bc4-5d46-95e9-b8360e821915','Lophocolea allodonta','9b185ec5-1bc4-5d46-95e9-b8360e821915','Lophocolea allodonta','137bb172-2271-5c95-aa92-da510a23023c','Lophocolea allodont','e9d1a2f5-c68e-4c4d-bc96-49d299fd786a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5033be7-bf02-431c-be68-b35b1625bc5b','','','8623bc61-d70b-5107-844f-59d3f45d796c','Heterobasidion Bref.','Bref.',0,0,'c6b60170-da39-516b-a8a8-1546800c3e4b','Heterobasidion','c6b60170-da39-516b-a8a8-1546800c3e4b','Heterobasidion','c6b60170-da39-516b-a8a8-1546800c3e4b','Heterobasidion','a5033be7-bf02-431c-be68-b35b1625bc5b','Fungi|Basidiomycota|Agaricomycetes|Russulales|Bondarzewiaceae|Heterobasidion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5080c2b-26d0-46e3-9cfe-f00f71064edd','','','5bd776eb-3e5a-5453-b39a-e485388aaa36','Hebe hectorii (Hook.f.) Cockayne & Allan var. hectorii','',0,0,'7a4d8e9e-faeb-50f1-bfb7-a73b88ed8edb','Hebe hectorii hectorii','1188b1af-6977-584b-a2ea-763396bfe99b','Hebe hectorii var. hectorii','3f0a40a8-4a98-50a3-9ed6-984218fef024','Hebe hector hector','bb454d19-298e-4e7d-bdc4-d1ee7351c238','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a50b4617-5f88-4e12-99a8-4cce0c04512a','','','fd958c9e-cbba-5194-a054-2d19af3b5cf5','Agaricus setipes Fr.','Fr.',0,0,'6fc4c5c6-9d0e-5eee-899f-ab903f6f565a','Agaricus setipes','6fc4c5c6-9d0e-5eee-899f-ab903f6f565a','Agaricus setipes','917521c6-d468-51f1-97f9-ed84bfe7b393','Agaricus setip','138a4f35-702b-442f-a7ab-21ba137bd5ba','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5128558-f7be-4124-a489-1d438550dfce','','','e568f87e-e9f8-5ed0-9b7d-2d1afa88181f','Dracaena singularis (N.E.Br.) Byng & Christenh.','(N.E.Br.) Byng & Christenh.',0,0,'34bc6be5-1c96-55c7-b28c-ae610c45c467','Dracaena singularis','34bc6be5-1c96-55c7-b28c-ae610c45c467','Dracaena singularis','c7ad7e89-0adb-5bb5-9712-e72821b6495d','Dracaena singular','a5128558-f7be-4124-a489-1d438550dfce','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dracaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5103192-408b-49a6-b8c4-bf7663ae1545','','','50e6c9d1-6e56-5eba-a170-9a6d5055784b','Megalospora atrorubicans subsp. australis Sipman','Sipman',0,0,'9e559894-4451-5d74-bc01-48e9dce7a3e3','Megalospora atrorubicans australis','8b9b44ad-4272-5b5d-ad74-cd92e797ee83','Megalospora atrorubicans subsp. australis','821f935d-6d36-5577-bb6e-7ae8b0985275','Megalospora atrorubicans austral','a5103192-408b-49a6-b8c4-bf7663ae1545','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Megalosporaceae|Megalospora','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5182f8a-18fa-49a5-8bc0-1dec12a7e6f4','','','1cb70e1a-e2e5-5002-a1f6-5add5e97b900','Cicindelini','',0,0,'1cb70e1a-e2e5-5002-a1f6-5add5e97b900','Cicindelini','1cb70e1a-e2e5-5002-a1f6-5add5e97b900','Cicindelini','1cb70e1a-e2e5-5002-a1f6-5add5e97b900','Cicindelini','a5182f8a-18fa-49a5-8bc0-1dec12a7e6f4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('a519291e-5a4a-48aa-88c2-1ddcf45bfcf7','','','a3c2b2d3-79f5-5ee7-aa67-98b41fc566fb','Coriolus pinsitus sensu G. Cunn.','',0,0,'bb229a16-7692-5309-816a-42e3448d3ced','Coriolus pinsitus','bb229a16-7692-5309-816a-42e3448d3ced','Coriolus pinsitus','d9e6706a-e929-5310-ab15-6da5c425ee3b','Coriolus pinsit','a403a633-375a-4316-9216-7f87e457e6cc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a5162528-af44-4f96-b472-27eeaccdf91b','','','9bfdd073-fb50-5c1e-969d-67c4e21e57b7','Sclerotium acerinum Alb. & Schwein.','Alb. & Schwein.',0,0,'92ec4f10-d890-5350-899f-21f0f7ec3736','Sclerotium acerinum','92ec4f10-d890-5350-899f-21f0f7ec3736','Sclerotium acerinum','2e0315fd-948d-5f00-a20d-0483f6e77182','Sclerotium acerin','36f630b3-b656-4c04-93af-da209b32d7e9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a51bcafc-e093-40f3-96f8-a74047f4163b','','','c7aea52a-4b01-5f1f-bd1e-8e0c34974900','Cladium australe (A.Rich.) Druce','(A.Rich.) Druce',0,0,'62b6e2e8-c10c-5d34-8316-3ecde6873419','Cladium australe','62b6e2e8-c10c-5d34-8316-3ecde6873419','Cladium australe','d5d9172d-d4d7-594c-9dee-65a82cc2e6e8','Cladium austral','6be6117d-a308-4b4b-b0e1-29d3f9f33eb7','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a51ad60e-bb21-472e-8a74-465aaecb342e','','','fe81d726-b970-56ec-9f76-5272354de1be','Sordaria lanuginosa P. Crouan & H. Crouan','P. Crouan & H. Crouan',0,0,'06f3a5b7-3a2b-5bb9-ab16-21746ddfdf8c','Sordaria lanuginosa','06f3a5b7-3a2b-5bb9-ab16-21746ddfdf8c','Sordaria lanuginosa','b682e1e7-ed2d-5578-a917-7dcc7944d550','Sordaria lanuginos','c7893f7b-fa9e-4159-870e-4f6b6023a1b5','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5150d93-0f59-4d22-87ba-b4d16677f75a','','','3c21abc7-4c8b-5d14-b955-9428fbf3f35c','Cerataphis orchidearum (Westwood, 1879)','(Westwood, 1879)',1879,0,'d2359cca-2a15-5589-aa91-b3368f834bd8','Cerataphis orchidearum','d2359cca-2a15-5589-aa91-b3368f834bd8','Cerataphis orchidearum','09e40d9a-12c2-5853-985c-86ab231bea04','Cerataphis orchidear','a5150d93-0f59-4d22-87ba-b4d16677f75a','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Cerataphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a520b9ae-a881-4478-b139-00a1e3a094ad','','','517d03a7-e36b-5f2a-9487-38a2a6f58fef','Sphaeria allicina Fr.','Fr.',0,0,'e1914fa8-9d9a-5704-b86a-0ae69f7dcf4d','Sphaeria allicina','e1914fa8-9d9a-5704-b86a-0ae69f7dcf4d','Sphaeria allicina','e4c6cf2c-d58e-5c4e-bf3b-fc7e12c906c5','Sphaeria allicin','d098c534-45b3-4f6f-8890-fc5fb0ec8d73','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a51ab449-972a-488a-918d-e715cb1d11c4','','','43d4d2f1-cd1a-5539-b0e0-f8d4b6c238c4','Ustilago catenata F. Ludw.','F. Ludw.',0,0,'dfd9bfe7-5a5e-5d29-bfa0-9dc9dcc78957','Ustilago catenata','dfd9bfe7-5a5e-5d29-bfa0-9dc9dcc78957','Ustilago catenata','0888439f-6508-5ed0-99eb-df7d4cb5621e','Ustilago catenat','33d67a64-9ff2-40b1-af11-6067fc693cf7','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a522f602-702a-4e59-8691-5ac9ac74c2ab','','','09d50d2f-0225-53d5-b30c-f1bf596e4baf','Hylaeus murihiku Donovan, 2007','Donovan, 2007',2007,0,'9e7a4fb0-04b8-52c7-a054-6948873b2ae1','Hylaeus murihiku','9e7a4fb0-04b8-52c7-a054-6948873b2ae1','Hylaeus murihiku','a47e9402-7959-5c35-a70b-4ac0102531f4','Hylaeus murihik','a522f602-702a-4e59-8691-5ac9ac74c2ab','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Hylaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a521c9bc-756c-4fa0-bdea-b5e45a6c5660','','','69706b49-af0f-5d8c-ab68-06262e966b50','Agaricus cerodes Fr.','Fr.',0,0,'a3606d7e-e61e-53c6-897b-9359de136ed4','Agaricus cerodes','a3606d7e-e61e-53c6-897b-9359de136ed4','Agaricus cerodes','5e8fbb0b-c159-5b32-8876-f3d20a57b1c6','Agaricus cerod','1eb02fe8-0426-49b0-aa3a-30389e4ec42b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a52026e4-49f0-41a2-b057-ce5c365a589c','','','37ca335b-f8aa-5a1f-a043-1e411699a520','Lachnellula pseudotsugae (G.G. Hahn) Dennis','(G.G. Hahn) Dennis',0,0,'b9b654e9-ab99-5ee4-8a0b-f39669753c39','Lachnellula pseudotsugae','b9b654e9-ab99-5ee4-8a0b-f39669753c39','Lachnellula pseudotsugae','acf27249-5ddc-5f37-85f7-fd676253908e','Lachnellula pseudotsug','a52026e4-49f0-41a2-b057-ce5c365a589c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a52b0337-f4d2-487d-a213-29d84f51d9ad','','','1a10a2cc-ba0e-5e8e-a0cd-5be590891363','Calothrix parasitica (Chauv.) Thur.','(Chauv.) Thur.',0,0,'b409cd5a-a294-5e31-842a-cf2daccc609f','Calothrix parasitica','b409cd5a-a294-5e31-842a-cf2daccc609f','Calothrix parasitica','99d26f09-ec26-5976-882c-fe5b96032881','Calothrix parasitic','a52b0337-f4d2-487d-a213-29d84f51d9ad','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|Calothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a527e4a7-c728-4fc3-918d-7ec46768f916','','','6b5c129a-9c65-56a2-bf55-922123c08a5f','Rotaria sordida (Western, 1893)','(Western, 1893)',1893,0,'494eddce-ca41-5afc-b913-be6ec9849767','Rotaria sordida','494eddce-ca41-5afc-b913-be6ec9849767','Rotaria sordida','0c50c12d-88a5-521c-a335-00e53224ce21','Rotaria sordid','a527e4a7-c728-4fc3-918d-7ec46768f916','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Rotaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a52c2116-d8e1-4b29-8d52-96406b73b462','','','28e1ecbd-8131-5e55-900d-83a50f871b3a','Prasma tuberculata intermedia Forster, 1954','Forster, 1954',1954,0,'e28c96b4-7e6d-5a58-8fcf-44cf79b72d46','Prasma tuberculata intermedia','e28c96b4-7e6d-5a58-8fcf-44cf79b72d46','Prasma tuberculata intermedia','ac68f5e0-ee2a-50d8-b94f-c0198d2c1e37','Prasma tuberculat intermed','a52c2116-d8e1-4b29-8d52-96406b73b462','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Prasma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a52a6b2f-e0cb-4ca4-8734-f720e8772a57','','','0c01b836-ca3e-515e-8591-634378f532e1','Laurus victoriana Colenso','Colenso',0,0,'838f0f88-75da-54bd-ae48-f3857db816f3','Laurus victoriana','838f0f88-75da-54bd-ae48-f3857db816f3','Laurus victoriana','6e24d5c0-ba14-530c-8cdf-db241ee6be5f','Laurus uictorian','b3d6eedd-53b8-4ef3-80ae-1de10a9b4482','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Laurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a533ee2c-5a30-4244-8594-28507f1dd0bc','','','06ea3970-9f96-5ddf-b040-7814c4721dd6','Spelobia luteilabris (Rondani, 1880)','(Rondani, 1880)',1880,0,'a28d0def-1383-52de-a8c2-eba7ce1babc5','Spelobia luteilabris','a28d0def-1383-52de-a8c2-eba7ce1babc5','Spelobia luteilabris','49b92d93-cb8c-5e48-9d6f-a8fab01fb230','Spelobia luteilabr','a533ee2c-5a30-4244-8594-28507f1dd0bc','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Spelobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a52cd8ac-62ba-44f8-9f22-536248e7b157','','','6711e8a6-a574-51b8-b998-05eff2e65c74','Lachnagrostis billardierei (R.Br.) Trin. subsp. billardierei','',0,0,'562e1a00-2d64-51b0-bdea-a46e3aff834b','Lachnagrostis billardierei billardierei','8a72dd54-790f-50b2-ab0a-e20327dfcfa7','Lachnagrostis billardierei subsp. billardierei','f174d4e5-f4c7-5bd2-b9aa-da01a229aaf5','Lachnagrostis billardiere billardiere','a52cd8ac-62ba-44f8-9f22-536248e7b157','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a534e4a1-630a-4bb0-af77-a31a67606396','','','c8af5c28-e668-5890-b9ad-96c5e3fb559b','Lecanora rhodophthalma Müll.Arg.','Müll.Arg.',0,0,'c84ae19e-6d79-54c5-8f6e-b4c8c44ba153','Lecanora rhodophthalma','c84ae19e-6d79-54c5-8f6e-b4c8c44ba153','Lecanora rhodophthalma','0dd13be7-4a62-5eac-be17-5aa34beba08f','Lecanora rhodophthalm','580ca104-9d12-49c5-afee-c75fca7525c4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a537215c-f616-4aa5-89a1-27955308d90a','','','687e09c8-8bda-50a0-9d5b-1bceb6762291','Coelastrum cambricum W. Archer','W. Archer',0,0,'cb427194-d967-595d-8ba2-ca0a1b639c56','Coelastrum cambricum','cb427194-d967-595d-8ba2-ca0a1b639c56','Coelastrum cambricum','1e07f12c-8584-5a7b-a897-3aa7fa876e4a','Coelastrum cambric','a537215c-f616-4aa5-89a1-27955308d90a','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Coelastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a539e01d-45dc-41c9-bdfd-18bfcaf53593','','','e2f2f5cc-d593-57b4-89c9-5e262444bda4','Aechmea blanchetiana (Baker) L.B.Sm.','(Baker) L.B.Sm.',0,0,'2d0ea059-ed02-55aa-ad93-c29f429bd6e7','Aechmea blanchetiana','2d0ea059-ed02-55aa-ad93-c29f429bd6e7','Aechmea blanchetiana','52f14f15-f973-552a-81ef-71e34a305327','Aechmea blanchetian','a539e01d-45dc-41c9-bdfd-18bfcaf53593','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a538fa82-e639-448e-aab6-a619a59274ef','','','2279badd-4826-5434-846b-e64a0da89efc','Bathyxylophila iota B. Marshall, 1988','B. Marshall, 1988',1988,0,'11a09587-40bf-5dd9-b3f3-c989dc732a57','Bathyxylophila iota','11a09587-40bf-5dd9-b3f3-c989dc732a57','Bathyxylophila iota','655f1357-a44b-5098-bb4a-00ec7e083471','Bathyxylophila iot','a538fa82-e639-448e-aab6-a619a59274ef','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Bathyxylophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a536b016-531d-4603-9765-a95ba3ebf6a8','','','cc894440-e5b6-56d2-bf3b-2e254b0eac4a','Allisoniella obcordata E.A.Hodgs.','E.A.Hodgs.',0,0,'4e1900bb-1ee8-58dd-8633-d0efecbb8295','Allisoniella obcordata','4e1900bb-1ee8-58dd-8633-d0efecbb8295','Allisoniella obcordata','8d456133-af82-552d-a2e9-867138cc2da3','Allisoniella obcordat','f86339c2-0c44-4d71-ad50-2b211717ed99','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Allisoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a53cb35d-08a7-4306-9057-0c340caa440a','','','5413c133-ab70-503d-8574-81651e2cb956','Perizomella inquinans Syd.','Syd.',0,0,'a8f688c7-6e89-55e7-8008-ef9033452c2f','Perizomella inquinans','a8f688c7-6e89-55e7-8008-ef9033452c2f','Perizomella inquinans','a8f688c7-6e89-55e7-8008-ef9033452c2f','Perizomella inquinans','a53cb35d-08a7-4306-9057-0c340caa440a','Fungi|Ascomycota||||Perizomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a53d1ff3-306c-4a2d-b8fe-1ddfa855052f','','','72c5e0fa-2af5-5000-8095-58128eeb130f','Christella dentata (Forssk.) Brownsey & Jermy','(Forssk.) Brownsey & Jermy',0,0,'68f546d3-8729-5db2-85d0-00a827b1a3ca','Christella dentata','68f546d3-8729-5db2-85d0-00a827b1a3ca','Christella dentata','82a058b8-55cf-5fea-93f1-c0f8cd228fd3','Christella dentat','a53d1ff3-306c-4a2d-b8fe-1ddfa855052f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Christella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8c99924-26d0-4884-a4dc-778cbcc07219','','','c7a2684a-1885-56d4-8685-4eba7a5fb698','Edpercivalia cassicola (McFarlane, 1939)','(McFarlane, 1939)',1939,0,'69f0545e-77e1-5964-b1dc-a02aacaabb80','Edpercivalia cassicola','69f0545e-77e1-5964-b1dc-a02aacaabb80','Edpercivalia cassicola','118fc724-818b-5292-9487-43a0227b13ac','Edpercivalia cassicol','a8c99924-26d0-4884-a4dc-778cbcc07219','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Edpercivalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8c53bf3-3222-4788-a711-8ca65d49f50b','','','e4893d77-333e-5ddf-95a0-aa507ac5461e','Remora','',0,0,'e4893d77-333e-5ddf-95a0-aa507ac5461e','Remora','e4893d77-333e-5ddf-95a0-aa507ac5461e','Remora','e4893d77-333e-5ddf-95a0-aa507ac5461e','Remora','a8c53bf3-3222-4788-a711-8ca65d49f50b','Animalia|Chordata|Actinopterygii|Perciformes|Echeneididae|Remora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('a8cc1e4f-a1ee-4496-8137-14b3f39dd521','','','df3cd435-414c-5b2e-a9d7-cafc6bdfc1c9','Agaricus varius Schaeff.','Schaeff.',0,0,'0551c2ad-901a-5bea-9360-bb7fe4744e7c','Agaricus varius','0551c2ad-901a-5bea-9360-bb7fe4744e7c','Agaricus varius','afe2bb4b-88a5-566a-8927-7c741d3d7d06','Agaricus uar','17b4822f-83ba-4ed1-84a3-a857177b153f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8cf8d0a-a851-48aa-990e-43fbd5a32757','','','b847e13e-00a5-52d5-8109-f0155e2f2677','Aecidium hypericorum sensu Colenso','',0,0,'3d97d064-cff0-55c2-bacd-e4684d625017','Aecidium hypericorum','3d97d064-cff0-55c2-bacd-e4684d625017','Aecidium hypericorum','c1a79041-61cc-5a77-8711-ec700fbc29a2','Aecidium hypericor','a8cf8d0a-a851-48aa-990e-43fbd5a32757','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a8cfc9c5-3b2c-4955-9329-4caf60e8638f','','','c7405b05-10e2-5d15-a8a2-f7290d8c069e','Corynoptera hemisetosa Mohrig, 1999','Mohrig, 1999',1999,0,'60b4c7ef-f972-54ee-a3f8-1aa96b143074','Corynoptera hemisetosa','60b4c7ef-f972-54ee-a3f8-1aa96b143074','Corynoptera hemisetosa','0d1e7672-2b90-50ff-896c-5dbb90462751','Corynoptera hemisetos','a8cfc9c5-3b2c-4955-9329-4caf60e8638f','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8cc3eb9-6f40-4169-b9e3-ddde1a5f8709','','','eadc703d-7b0a-5e84-b782-3d87a3cefee8','Anomia','',0,0,'eadc703d-7b0a-5e84-b782-3d87a3cefee8','Anomia','eadc703d-7b0a-5e84-b782-3d87a3cefee8','Anomia','eadc703d-7b0a-5e84-b782-3d87a3cefee8','Anomia','a8cc3eb9-6f40-4169-b9e3-ddde1a5f8709','Animalia|Mollusca|Bivalvia|Pterioida|Anomiidae|Anomia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8ce38b0-cf4d-461f-86fc-f6b934436bd2','','','bd2733bc-7689-5718-afa7-bbdc81b64ce7','Eunotia faba Ehrenberg','Ehrenberg',0,0,'b887670c-58af-5b73-93ae-b7f360c0cc24','Eunotia faba','b887670c-58af-5b73-93ae-b7f360c0cc24','Eunotia faba','5c3c77b7-cc95-5e17-9a48-d99b2107e859','Eunotia fab','a8ce38b0-cf4d-461f-86fc-f6b934436bd2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8d458f1-c485-4b63-8763-6d5ed5b3e03e','','','5dad59fb-0f1e-5142-9eea-60d68f4f982d','Dentimargo wormaldi (Powell, 1971)','(Powell, 1971)',1971,0,'d62cc177-0edc-5e4a-9a52-5b1ce94123f7','Dentimargo wormaldi','d62cc177-0edc-5e4a-9a52-5b1ce94123f7','Dentimargo wormaldi','83d1874b-9718-5d91-99c7-f038324c97fd','Dentimargo wormald','a8d458f1-c485-4b63-8763-6d5ed5b3e03e','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Dentimargo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8d1cc6a-bb72-4352-9660-4bee0ee48cdd','','','57f2c5aa-f427-5716-8248-db1f8f5acaf4','Rhizodiscina purpurea P.R. Johnst.','P.R. Johnst.',0,0,'daefcb45-e15e-5523-bae8-02f1dac36104','Rhizodiscina purpurea','daefcb45-e15e-5523-bae8-02f1dac36104','Rhizodiscina purpurea','35684752-dfca-5b55-af11-d7ff6d67dec7','Rhizodiscina purpure','a8d1cc6a-bb72-4352-9660-4bee0ee48cdd','Fungi|Ascomycota|Dothideomycetes|Aulographales|Rhizodiscinaceae|Rhizodiscina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8d43c95-e430-461b-a0c3-bc3008ab22f7','','','cdc7c323-be26-5524-b0b5-7433af49b980','Phylloporia ribis (Schumach.) Ryvarden','(Schumach.) Ryvarden',0,0,'350c8b6a-8012-5aa0-93b2-9a4fc8cb65b5','Phylloporia ribis','350c8b6a-8012-5aa0-93b2-9a4fc8cb65b5','Phylloporia ribis','f1c3f6ab-5e83-508c-8ac6-aed10f248892','Phylloporia rib','a8d43c95-e430-461b-a0c3-bc3008ab22f7','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phylloporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8e1e533-f784-43e6-a7ab-110000dca60d','','','9ec811db-9f41-5193-bc45-f2dee873c3c9','"Armatimonadetes" Tamaki et al., 2011','',0,0,'','','','','','','09f834e4-a185-45e4-8a3d-28dc91f7486f','Bacteria|"Armatimonadetes"||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICNB',0);
INSERT INTO core VALUES('a8d1f987-07b4-47e9-a92a-ea908e13b93b','','','af0e9202-1a07-5f37-97d3-57733bf47938','Dicaeoma abundans (Peck) Arthur & Fromme','(Peck) Arthur & Fromme',0,0,'ea7e1566-207f-5cf5-8669-3c12e02f48cb','Dicaeoma abundans','ea7e1566-207f-5cf5-8669-3c12e02f48cb','Dicaeoma abundans','ea7e1566-207f-5cf5-8669-3c12e02f48cb','Dicaeoma abundans','55ad4033-4d04-4f1e-b1e7-310bc6b1e365','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Dicaeoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8de312d-ad0f-4d4f-ba17-67cb24eede60','','','db0ffba5-1e47-5cc7-8beb-e6217b01f11b','Oxalis corniculata var. repens (Thunb.) Zucc.','(Thunb.) Zucc.',0,0,'70304ad1-54be-5acb-91d7-07662e54e870','Oxalis corniculata repens','d4aa3b83-2035-59fe-9fb2-315f177532b5','Oxalis corniculata var. repens','5f5b30f1-d4e4-5e79-b612-564178e47679','Oxalis corniculat repens','9ae74501-53d6-4c34-8ec9-97531ad12f20','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8dab65a-dd73-448a-9d0e-9951f7071502','','','7d705051-be01-5003-939f-4a262aa843d6','Meryta J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'871cc232-5ef8-577e-be2c-6e8526e32d9f','Meryta','871cc232-5ef8-577e-be2c-6e8526e32d9f','Meryta','871cc232-5ef8-577e-be2c-6e8526e32d9f','Meryta','a8dab65a-dd73-448a-9d0e-9951f7071502','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Meryta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8ead9a5-bb93-4831-a8c2-13eafa797f90','','','aa520515-6fdd-531a-875b-765643de4ebc','Cryptops dilagus Archey, 1921','Archey, 1921',1921,0,'3926444e-8c5a-572e-b115-39368f3047ce','Cryptops dilagus','3926444e-8c5a-572e-b115-39368f3047ce','Cryptops dilagus','8852ed0b-314d-5a70-b477-5a9873f4eeeb','Cryptops dilag','a8ead9a5-bb93-4831-a8c2-13eafa797f90','Animalia|Arthropoda|Chilopoda|Scolopendrida|Cryptopidae|Cryptops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8e7726b-138c-4a64-87d5-a82ff11d0000','','','b6d9de78-6691-5d7c-9920-0b4ea2675f41','Hesperia salustius Fabricius, 1793','Fabricius, 1793',1793,0,'784eddc8-f21f-5d4b-9dbb-dfdbb0a59a44','Hesperia salustius','784eddc8-f21f-5d4b-9dbb-dfdbb0a59a44','Hesperia salustius','b58a3930-d1d4-5995-8284-fdb155cb2c5e','Hesperia salust','992c1cd2-fa52-4b83-a624-f07b0b869d85','Animalia|Arthropoda|Insecta|Lepidoptera||Hesperia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8e2a145-6a38-4774-af80-8bcec46b6cac','','','15df15ff-efc4-57b6-832c-345b56f9cbbd','Ityorhoptrum P.M. Kirk','P.M. Kirk',0,0,'36fb3bf1-7614-5b6d-b2d3-6ad2579369c5','Ityorhoptrum','36fb3bf1-7614-5b6d-b2d3-6ad2579369c5','Ityorhoptrum','36fb3bf1-7614-5b6d-b2d3-6ad2579369c5','Ityorhoptrum','a8e2a145-6a38-4774-af80-8bcec46b6cac','Fungi|Ascomycota||||Ityorhoptrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8f0d13e-2785-4f6d-b08b-039bd55c2294','','','60c3614b-c6f0-58cf-bd34-bf0547d6f993','Gynoplistia pedestris Edwards, 1923','Edwards, 1923',1923,0,'6795e613-16e6-5bdf-9c12-f4cb5e530573','Gynoplistia pedestris','6795e613-16e6-5bdf-9c12-f4cb5e530573','Gynoplistia pedestris','eaca2e57-f167-52c4-8b4b-9457e516ab55','Gynoplistia pedestr','a8f0d13e-2785-4f6d-b08b-039bd55c2294','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8ed1f80-1ac4-43d2-b97c-392704ddd148','','','b69055d0-38cc-5b36-8d71-dc5f63ab4fdd','Euxoa ceropachoides (Guenee, 1868)','(Guenee, 1868)',1868,0,'28ed0ab8-5c1e-5b2f-8795-084dbd5a26a6','Euxoa ceropachoides','28ed0ab8-5c1e-5b2f-8795-084dbd5a26a6','Euxoa ceropachoides','72d24eae-86bb-576e-acac-0a96f281c46c','Euxoa ceropachoid','a8ed1f80-1ac4-43d2-b97c-392704ddd148','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Euxoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8ed65c4-56bc-4bee-812c-e1c986c9f499','','','c9a34cdb-672e-53f0-b202-a5d4342f8692','Filellum species 1 Vervoort & Watson, 2003','',0,0,'e2cf1b5f-0142-535d-a9e9-869516bb5349','Filellum','e2cf1b5f-0142-535d-a9e9-869516bb5349','Filellum','e2cf1b5f-0142-535d-a9e9-869516bb5349','Filellum','a8ed65c4-56bc-4bee-812c-e1c986c9f499','Animalia|Cnidaria|Hydrozoa|Leptothecata|Lafoeidae|Filellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a8efe4b8-3fad-4806-9420-8ee506bbfb26','','','b4152f17-4fd3-5c04-a5e8-964743abd4af','Tetracnemoidea peregrina (Compere, 1939)','(Compere, 1939)',1939,0,'6c143f8d-b8c3-5dd5-8959-59f9d0dff178','Tetracnemoidea peregrina','6c143f8d-b8c3-5dd5-8959-59f9d0dff178','Tetracnemoidea peregrina','59af3776-1e69-5fe4-864a-cb01cb7f8ac7','Tetracnemoidea peregrin','a8efe4b8-3fad-4806-9420-8ee506bbfb26','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Tetracnemoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8f7405e-e140-4c33-95da-6feef68cea12','','','1e785dc1-b4a6-53b3-bd78-2eb3a0f835d8','Delphinium altissimum var. drepanocentrum Brühl ex Huth','Brühl ex Huth',0,0,'3a41ceed-5be2-5c36-95f5-6c632de62102','Delphinium altissimum drepanocentrum','6224e514-b8b4-5519-a2af-9ed91fedd0b4','Delphinium altissimum var. drepanocentrum','52b9385b-ea5c-5dfc-825a-7518bf4479ea','Delphinium altissim drepanocentr','9d79a278-601b-4727-8d94-04c3898a005f','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Delphinium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('a8f78401-90d8-4712-bec1-e875764a597f','','','fdc1cd9c-9990-5edd-b6e5-640f7abdd15c','Taphrocampa','',0,0,'fdc1cd9c-9990-5edd-b6e5-640f7abdd15c','Taphrocampa','fdc1cd9c-9990-5edd-b6e5-640f7abdd15c','Taphrocampa','fdc1cd9c-9990-5edd-b6e5-640f7abdd15c','Taphrocampa','a8f78401-90d8-4712-bec1-e875764a597f','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Taphrocampa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8fb2e96-5107-407f-b69c-253a73360812','','','9431658c-cf44-5a89-9ab6-32492464d3fc','Hysterostomella sabalicola Tracy & Earle','Tracy & Earle',0,0,'2a971908-71bc-5f49-971c-7e6a76bd1db8','Hysterostomella sabalicola','2a971908-71bc-5f49-971c-7e6a76bd1db8','Hysterostomella sabalicola','c0fa8a51-073c-5c1a-b72a-8f4afa9c6bd0','Hysterostomella sabalicol','d85a0834-94ab-478f-a2d7-def54987994a','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Hysterostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a90052df-6320-4345-8b04-475ea4b678ef','','','5903111f-d6ed-57a5-89be-f843863338b2','Diachea cerifera G. Lister, 1913','G. Lister, 1913',1913,0,'83a8ecfc-056c-503c-b19a-6a42d801f926','Diachea cerifera','83a8ecfc-056c-503c-b19a-6a42d801f926','Diachea cerifera','b2f4fad2-1a7f-56ce-827b-9190960be8b1','Diachea cerifer','00380de0-5e97-4cdc-a11b-236c90b3ac6b','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Diachea','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('a8fba4f3-6f2f-4661-b57b-b80de4d3cbf2','','','a5ef9573-fc74-5f24-bc91-154a0de3bed2','Hypnum elongatum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'fc80187f-da72-5c50-87dc-3f175573bc31','Hypnum elongatum','fc80187f-da72-5c50-87dc-3f175573bc31','Hypnum elongatum','4e0bb5b1-fed7-5160-9086-a49360f036e6','Hypnum elongat','f9528471-3cc0-447c-a17b-56b481b064ad','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8ff63c9-d25d-4dff-99c7-ce804660030b','','','29a18a17-1545-5c13-9caa-14aa24d622c9','Aspidisca','',0,0,'29a18a17-1545-5c13-9caa-14aa24d622c9','Aspidisca','29a18a17-1545-5c13-9caa-14aa24d622c9','Aspidisca','29a18a17-1545-5c13-9caa-14aa24d622c9','Aspidisca','a8ff63c9-d25d-4dff-99c7-ce804660030b','Chromista|Ciliophora|Spirotrichea|Euplotida|Aspidiscidae|Aspidisca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9028c9d-dba7-4775-b7ea-1edd04ce4cb7','','','ce972c21-7aab-53fc-ade3-f5a5b68450aa','Trogoderma quadrifasciatum Broun, 1893','Broun, 1893',1893,0,'32ed69d5-bcee-5548-b5e1-e5e98dd41f29','Trogoderma quadrifasciatum','32ed69d5-bcee-5548-b5e1-e5e98dd41f29','Trogoderma quadrifasciatum','6271ccf5-ed06-56ae-bbc3-c042cbd28b50','Trogoderma quadrifasciat','a9028c9d-dba7-4775-b7ea-1edd04ce4cb7','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Trogoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a905dab3-d972-46e5-b953-63eb0ef12868','','','5975e652-e2db-5a74-b1ad-08bddae6ed05','Ceratomerus Philippi, 1865','Philippi, 1865',1865,0,'8c71f11d-52a7-57ca-a7c5-9b6f848009ad','Ceratomerus','8c71f11d-52a7-57ca-a7c5-9b6f848009ad','Ceratomerus','8c71f11d-52a7-57ca-a7c5-9b6f848009ad','Ceratomerus','a905dab3-d972-46e5-b953-63eb0ef12868','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9041f45-e4b0-4398-b56f-b71d0b705f9d','','','773f32ca-0be0-512b-bbc5-798607690b4c','Cordyline pumilio Hook.f.','Hook.f.',0,0,'1d3b815a-4a1d-591b-9305-3d69e378b777','Cordyline pumilio','1d3b815a-4a1d-591b-9305-3d69e378b777','Cordyline pumilio','dd92a306-1bff-57ed-ab25-2ddc2d5fbe23','Cordyline pumili','a9041f45-e4b0-4398-b56f-b71d0b705f9d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Cordyline','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9057f1d-11a0-482f-9658-c6140073916b','','','41e9bbb7-7712-5b4b-9fb3-fabe3995991c','Anthracoidea unciniae Vánky & C. Vánky','Vánky & C. Vánky',0,0,'748ddab0-50b5-5fb2-92c6-75f686261ab1','Anthracoidea unciniae','748ddab0-50b5-5fb2-92c6-75f686261ab1','Anthracoidea unciniae','8e3d6814-f201-5344-ba34-b591213fae58','Anthracoidea uncini','a9057f1d-11a0-482f-9658-c6140073916b','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a906d633-e39d-48f3-9be4-51a9bf506400','','','6ab5e6e6-ef1e-5bed-84cf-6ac403e5b939','Hyophila vitiana (Müll. Hal.) A. Jaeger','(Müll. Hal.) A. Jaeger',0,0,'9e68337f-c490-51aa-a8cb-a4ef2a43a4fe','Hyophila vitiana','9e68337f-c490-51aa-a8cb-a4ef2a43a4fe','Hyophila vitiana','f7029679-2286-54df-9d02-e0e0cc6ffc5a','Hyophila uitian','a906d633-e39d-48f3-9be4-51a9bf506400','Plantae||Bryopsida|Pottiales|Pottiaceae|Hyophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9073abd-1b93-4e0d-b0f9-6434fb6cf48d','','','577eaf0c-e486-51c3-ab3b-17307625e749','Gratiola pedunculata R.Br.','R.Br.',0,0,'9a8fcae6-4d93-5894-b039-8c3813f61f6c','Gratiola pedunculata','9a8fcae6-4d93-5894-b039-8c3813f61f6c','Gratiola pedunculata','cd3fa88f-0446-58d0-adbd-2689cfe0a1ec','Gratiola pedunculat','a9073abd-1b93-4e0d-b0f9-6434fb6cf48d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Gratiola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a90b7462-7887-4909-971f-96c38b2960d7','','','f2e0b173-1de8-5790-8ee5-b8138585d3ed','Ixia imbricata D.Delaroche','D.Delaroche',0,0,'2a65af24-77c6-5acf-8afa-3675ac15e77a','Ixia imbricata','2a65af24-77c6-5acf-8afa-3675ac15e77a','Ixia imbricata','b27417d1-4301-5bbb-beb7-02b1b4f52a56','Ixia imbricat','f174d049-dc6f-4ada-854c-0078003e67e0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a90752f2-bb12-4e5b-8f86-fbf884969a73','','','fdf2b8d8-842f-5e62-aa41-28443cd50cf2','Pletzenoppia rafalskii (Hammer, 1968)','(Hammer, 1968)',1968,0,'92422d5f-6db0-54d2-889f-6770e6397726','Pletzenoppia rafalskii','92422d5f-6db0-54d2-889f-6770e6397726','Pletzenoppia rafalskii','b1c8b60c-6446-537d-9e6a-6702b59b66e2','Pletzenoppia rafalsk','a90752f2-bb12-4e5b-8f86-fbf884969a73','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Pletzenoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7dffb03-c0a0-4e85-80fa-5eba458c88d3','','','f4d7a347-507b-569c-a86c-bfdcb7731011','Jatropha podagrica Hook.','Hook.',0,0,'93154390-f086-57c6-bf5b-2919d1065694','Jatropha podagrica','93154390-f086-57c6-bf5b-2919d1065694','Jatropha podagrica','a1b82958-9d95-5e3a-b9c0-9b4fb034a15c','Jatropha podagric','a7dffb03-c0a0-4e85-80fa-5eba458c88d3','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Jatropha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7e3833a-a5e8-4d00-b6e3-a55cfc6ee95d','','','46db40b8-e8fe-5159-b00b-56583c32a927','Racodium Pers.','Pers.',0,0,'baa11bad-2ef6-55fc-aa3b-a933de11fa27','Racodium','baa11bad-2ef6-55fc-aa3b-a933de11fa27','Racodium','baa11bad-2ef6-55fc-aa3b-a933de11fa27','Racodium','a7e3833a-a5e8-4d00-b6e3-a55cfc6ee95d','Fungi|Ascomycota|Dothideomycetes|Racodiales|Racodiaceae|Racodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7e05a6f-cad6-4fa0-b39a-c274c3124100','','','336e5a66-eb65-56e5-87df-2704753a5426','Araujia sericifera botanists New Zealand botanists','',0,0,'12fd4e54-16c2-58a9-abe1-0b94387fefbe','Araujia sericifera botanists botanists','12fd4e54-16c2-58a9-abe1-0b94387fefbe','Araujia sericifera botanists botanists','c0d4dc6b-3649-5b7a-be95-e694fb8cfb00','Araujia sericifer botanists botanists','14f33dad-e5fe-431a-b681-0b53a619e471','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Araujia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7e70f90-371f-4169-b0b2-191ddc7298c7','','','2490b388-cf3d-5853-8b01-c1cd86b4c5f0','Staphylococcus lugdunensis Freney et al., 1988','Freney et al., 1988',1988,0,'78361026-732b-5583-9953-44c3971cd5ec','Staphylococcus lugdunensis','78361026-732b-5583-9953-44c3971cd5ec','Staphylococcus lugdunensis','fa8fff53-9ca0-5d85-a579-f021c6e30500','Staphylococcus lugdunens','a7e70f90-371f-4169-b0b2-191ddc7298c7','Bacteria|Bacillota|Bacilli|Bacillales|Staphylococcaceae|Staphylococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('a7ea1be8-b689-4dbe-9616-703cc5a73858','','','a4e18980-ae3b-57cc-bcb5-e23491cb0c2a','Paromalia vestita Broun, 1880','Broun, 1880',1880,0,'21faad3e-97c2-52c4-9f81-f43d47e4c77e','Paromalia vestita','21faad3e-97c2-52c4-9f81-f43d47e4c77e','Paromalia vestita','58869ce9-29c3-5cf1-89b0-1c43c9b9b723','Paromalia uestit','a7ea1be8-b689-4dbe-9616-703cc5a73858','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Paromalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7e6ac5d-c6b3-45ef-8559-984b4bc0e1e5','','','a4208d3e-8ed0-5c51-9cae-7e102ecafcbe','Anguillosporella vermiformis (Davis) U. Braun','(Davis) U. Braun',0,0,'b2501853-0a00-5a65-b5cd-2bda7f62d025','Anguillosporella vermiformis','b2501853-0a00-5a65-b5cd-2bda7f62d025','Anguillosporella vermiformis','3c4d548b-fddf-523c-b4fc-298fa54f3815','Anguillosporella uermiform','a7e6ac5d-c6b3-45ef-8559-984b4bc0e1e5','Fungi|Ascomycota|Dothideomycetes|||Anguillosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7f11288-2120-44f0-97e9-0e62e6da3d7d','','','9f44d623-f174-560d-9c65-b5fc2c3e74a7','Protea venusta Compton','Compton',0,0,'83470463-dc2b-57d5-9d99-46dc88c933f1','Protea venusta','83470463-dc2b-57d5-9d99-46dc88c933f1','Protea venusta','db3edff6-3630-5e9f-ad29-fca02205f38e','Protea uenust','a7f11288-2120-44f0-97e9-0e62e6da3d7d','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7ed15b9-0540-4e09-93ae-21225ab3b413','','','f91bb8f8-c2b2-5d7f-8d2c-50d02a4bc42b','Calophoma aquilegiicola (M. Petrov) Q. Chen & L. Cai','(M. Petrov) Q. Chen & L. Cai',0,0,'f59b2c29-3157-5c86-920d-09b03ecd470d','Calophoma aquilegiicola','f59b2c29-3157-5c86-920d-09b03ecd470d','Calophoma aquilegiicola','76ac21a4-0eb2-5535-bfe6-0232e1efb074','Calophoma aquilegiicol','a7ed15b9-0540-4e09-93ae-21225ab3b413','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Calophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7f054b2-c028-405e-a1fe-62b7e0468156','','','4328741c-f980-5241-bbfb-1ce541e1de51','Tulbaghia cominsi Vosa','Vosa',0,0,'7723292f-7635-5fc1-a986-630d5a475faf','Tulbaghia cominsi','7723292f-7635-5fc1-a986-630d5a475faf','Tulbaghia cominsi','9bf149ef-dec7-53b1-a0e8-1c1498c1f38e','Tulbaghia comins','a7f054b2-c028-405e-a1fe-62b7e0468156','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Tulbaghia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7f1bc6f-379f-4ffb-82ff-9e3554e69188','','','e165b17d-0cbe-5ca0-bedc-30dffc7481d8','Lachnella snaresensis W.B. Cooke','W.B. Cooke',0,0,'99edbd2b-bc7f-5abd-bbfa-a0812eb710e2','Lachnella snaresensis','99edbd2b-bc7f-5abd-bbfa-a0812eb710e2','Lachnella snaresensis','e553a8bc-aa99-501d-9a1d-d9dac39e17c5','Lachnella snaresens','a7f1bc6f-379f-4ffb-82ff-9e3554e69188','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Lachnella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7ebc597-bb8a-4441-b3eb-ce040bc26c1c','','','a81f5d95-93ae-5283-9ac5-19cf9278ac65','Macrocyclops albidus (Jurine, 1820)','(Jurine, 1820)',1820,0,'47a6ef07-2dcc-57a8-88c9-4083ea811026','Macrocyclops albidus','47a6ef07-2dcc-57a8-88c9-4083ea811026','Macrocyclops albidus','ead7ebdf-8112-55d3-98a8-238db10533c2','Macrocyclops albid','a7ebc597-bb8a-4441-b3eb-ce040bc26c1c','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Macrocyclops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7ee098d-fe49-4a87-a10d-fd947431e17c','','','6011cda0-ef72-54e0-8af1-75a8b7552eb6','Veronica elongata Benth.','Benth.',0,0,'5b873976-fc13-59a6-827f-12fcddab7b0d','Veronica elongata','5b873976-fc13-59a6-827f-12fcddab7b0d','Veronica elongata','c49763de-0406-501e-a5d5-04c3a5976e6f','Veronica elongat','ffe525a4-3463-4f76-8697-21a949d47aed','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7fc2403-3952-4043-b60e-5acdc3c403a4','','','b50cadaa-744c-5964-9be2-5f9b8fe0c28d','Amplicaria spiculosa (Knight-Jones, 1973)','(Knight-Jones, 1973)',1973,0,'282ec143-080b-56c2-b257-781dcc1735d5','Amplicaria spiculosa','282ec143-080b-56c2-b257-781dcc1735d5','Amplicaria spiculosa','bde16157-3796-5613-844e-98505427a5f7','Amplicaria spiculos','a7fc2403-3952-4043-b60e-5acdc3c403a4','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Amplicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7f61fef-8845-43fe-91ea-5d79af215a0a','','','30f9f979-4b56-5ca2-9e14-6d7d20f131ad','Centrocnemis Philippi, 1865','Philippi, 1865',1865,0,'1758dde2-c0f6-558a-856b-b0cc38be022d','Centrocnemis','1758dde2-c0f6-558a-856b-b0cc38be022d','Centrocnemis','1758dde2-c0f6-558a-856b-b0cc38be022d','Centrocnemis','a7f61fef-8845-43fe-91ea-5d79af215a0a','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Centrocnemis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7f5d3ae-1337-4b7a-bde2-a8f046d6c844','','','76e0dbb9-db69-5153-9672-5d4702788d73','Forsterocoris salmoni (Woodward, 1953)','(Woodward, 1953)',1953,0,'40b24abf-f6d7-5512-a564-bf80023fae22','Forsterocoris salmoni','40b24abf-f6d7-5512-a564-bf80023fae22','Forsterocoris salmoni','cfe1ccfb-a643-5f79-be8c-d8f3d3f6a750','Forsterocoris salmon','a7f5d3ae-1337-4b7a-bde2-a8f046d6c844','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Forsterocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7f54aad-0285-4925-9571-bf63e41f635f','','','514066af-702b-5ad6-ae02-66943d14c03e','Phialemonium inflatum (Burnside) Dania García, Perdomo, Gené, Cano & Guarro','(Burnside) Dania García, Perdomo, Gené, Cano & Guarro',0,0,'9aff8c21-5dfc-5cb0-99f6-bfafc8a3864f','Phialemonium inflatum','9aff8c21-5dfc-5cb0-99f6-bfafc8a3864f','Phialemonium inflatum','834341d2-10c4-55e7-b13d-80893b75f24a','Phialemonium inflat','a7f54aad-0285-4925-9571-bf63e41f635f','Fungi|Ascomycota|Sordariomycetes|Cephalothecales|Cephalothecaceae|Phialemonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8008092-fbe5-41c9-a28c-47350fe5fde1','','','37d25bc3-5c23-5f75-be77-4da611972798','Arthopyrenia dispersa J.Lahm ex Körb.','J.Lahm ex Körb.',0,0,'68d475f8-ec1f-5e09-abf9-7a01b47dd4ea','Arthopyrenia dispersa','68d475f8-ec1f-5e09-abf9-7a01b47dd4ea','Arthopyrenia dispersa','9d4ddc71-61d3-5913-a2e6-b1f9901a5d53','Arthopyrenia dispers','20c9fbd2-ee7e-4268-9772-b247de9c6607','Fungi|||Pleosporales|Arthopyreniaceae|Arthopyrenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a7fed29d-23ab-46c5-9911-a05b2ad37d76','','','34f509ef-6712-58c6-abef-d1a6f6bdb28b','Russula fragilis (Pers.) Fr.','(Pers.) Fr.',0,0,'fff29f4b-3eea-5697-803b-0f7712c83ad7','Russula fragilis','fff29f4b-3eea-5697-803b-0f7712c83ad7','Russula fragilis','d88a305a-b6c1-5d9d-87a1-ea4d3b557cb9','Russula fragil','a7fed29d-23ab-46c5-9911-a05b2ad37d76','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8011f59-56b0-4bdb-94b4-4ce89a8c44a1','','','6b19b020-0805-537d-ba51-55d621c168e0','Poa L.','L.',0,0,'56dcdaec-3865-5439-9290-16670f3f2a2d','Poa','56dcdaec-3865-5439-9290-16670f3f2a2d','Poa','56dcdaec-3865-5439-9290-16670f3f2a2d','Poa','a8011f59-56b0-4bdb-94b4-4ce89a8c44a1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a801a063-cd94-47b3-89f8-6944a4a58259','','','6131ed35-52e1-5732-a69d-e70f1c985391','Weinmannia trichosperma Cav.','Cav.',0,0,'a191973f-0c78-5f08-8274-653e0e1b1c90','Weinmannia trichosperma','a191973f-0c78-5f08-8274-653e0e1b1c90','Weinmannia trichosperma','9bc0eaa7-1ba3-5b5d-8115-36fb3b66ae21','Weinmannia trichosperm','a801a063-cd94-47b3-89f8-6944a4a58259','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Weinmannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8035651-067d-48be-9e11-797a353751f1','','','c86f5eba-5298-5244-8478-d6ae6c468d0c','Hapona marplesi (Forster, 1964)','(Forster, 1964)',1964,0,'e53e89ac-ad2f-5fd7-8902-640103eec8a9','Hapona marplesi','e53e89ac-ad2f-5fd7-8902-640103eec8a9','Hapona marplesi','1e4aff51-6b96-5bef-9ca8-4201d04c7787','Hapona marples','a8035651-067d-48be-9e11-797a353751f1','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Hapona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a801bd97-dbb5-4952-94bb-c2b84355cb5f','','','de7a75e9-39b8-5f37-974f-eb2ec4cf5c9b','Pycnomerus sulcatissimus Reitter, 1880','Reitter, 1880',1880,0,'ce30d796-eb3b-5892-877b-c1db2aa76311','Pycnomerus sulcatissimus','ce30d796-eb3b-5892-877b-c1db2aa76311','Pycnomerus sulcatissimus','755b208c-e78a-528f-9a87-289769c2ed15','Pycnomerus sulcatissim','a801bd97-dbb5-4952-94bb-c2b84355cb5f','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a804b9e8-19f9-4ee8-b953-cee66a3c3ab0','','','e3a1188c-20f5-5951-97ee-87e67ca3c749','Rhizostilbella repens (Berk. & M.A.Curtis) Rossman & Samuels','(Berk. & M.A.Curtis) Rossman & Samuels',0,0,'93151072-ae79-5b26-8cf3-05ef8049eac4','Rhizostilbella repens','93151072-ae79-5b26-8cf3-05ef8049eac4','Rhizostilbella repens','93151072-ae79-5b26-8cf3-05ef8049eac4','Rhizostilbella repens','a804b9e8-19f9-4ee8-b953-cee66a3c3ab0','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Rhizostilbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a80b9214-92e4-47ee-904f-88a250a576a2','','','3d407b50-9f32-5feb-ab8f-c1fd4ff8a528','Hygrophorus canescens A.H. Sm. & Hesler','A.H. Sm. & Hesler',0,0,'86d6ea0b-ea20-52af-bfc0-b431ccb34d27','Hygrophorus canescens','86d6ea0b-ea20-52af-bfc0-b431ccb34d27','Hygrophorus canescens','86d6ea0b-ea20-52af-bfc0-b431ccb34d27','Hygrophorus canescens','e68f1926-f73a-4ff0-81c2-4bec675fa11e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a808ae67-f3a8-4585-8558-efc46945b571','','','ccceae5b-16bd-5cf2-b947-8918121a78b4','Thelephora purpurea (Pers.) Pers.','(Pers.) Pers.',0,0,'11b93173-7c80-5aa0-9700-f64b650f10a2','Thelephora purpurea','11b93173-7c80-5aa0-9700-f64b650f10a2','Thelephora purpurea','d6804a5e-300c-582f-b6fe-1b25c897e4f9','Thelephora purpure','f51311cd-106a-4676-813f-185a8c11aed4','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8133137-2de7-44a4-b508-cb4755ee0128','','','8a9c8541-6ae9-5c9d-9a6f-7960f03756fb','Septofusidium W. Gams','W. Gams',0,0,'58e1132f-a669-53ba-af5c-4b4b0116b0d7','Septofusidium','58e1132f-a669-53ba-af5c-4b4b0116b0d7','Septofusidium','58e1132f-a669-53ba-af5c-4b4b0116b0d7','Septofusidium','a8133137-2de7-44a4-b508-cb4755ee0128','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Septofusidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a813052c-6ad3-4083-83ea-ddb82ddbb7d8','','','fdc2586f-95df-57c3-b3e4-cc40e6a19eb5','Sansevieria dawei Stapf','Stapf',0,0,'ee5a0d81-6f94-58fb-bb92-3c8c09b0b461','Sansevieria dawei','ee5a0d81-6f94-58fb-bb92-3c8c09b0b461','Sansevieria dawei','0b23f146-70db-50e4-b417-789be35705aa','Sansevieria dawe','ab0cfd07-6718-4b60-b34d-e1ad816518c5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Sansevieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a80e5262-9e08-4997-b968-d09e564898af','','','ce24eaa0-5c27-51ea-9da4-451fa81701d8','Pseudosasa japonica (Siebold & Zucc. ex Steud.) Makino ex Nakai','(Siebold & Zucc. ex Steud.) Makino ex Nakai',0,0,'2429b195-debf-5e3c-be1e-52e474a763c3','Pseudosasa japonica','2429b195-debf-5e3c-be1e-52e474a763c3','Pseudosasa japonica','4beefcd9-eef3-548a-9233-86d7e290b62e','Pseudosasa iaponic','a80e5262-9e08-4997-b968-d09e564898af','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pseudosasa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a81a5ac7-d6ec-4038-bff5-68622a2fbcfa','','','c823606e-0ab2-5713-bf12-f5a89af8178c','Trechinae','',0,0,'c823606e-0ab2-5713-bf12-f5a89af8178c','Trechinae','c823606e-0ab2-5713-bf12-f5a89af8178c','Trechinae','c823606e-0ab2-5713-bf12-f5a89af8178c','Trechinae','a81a5ac7-d6ec-4038-bff5-68622a2fbcfa','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('a815d45d-b367-4d0f-9ed7-dc2e25b7a708','','','9899254c-90aa-5644-b8ff-fb9fa657bb5d','Holcaspis hispida (Broun, 1877)','(Broun, 1877)',1877,0,'629a02c4-8a73-5ce7-be39-612fd55b22c6','Holcaspis hispida','629a02c4-8a73-5ce7-be39-612fd55b22c6','Holcaspis hispida','561515b9-ea6f-56ce-9058-b6e84f1f9402','Holcaspis hispid','a815d45d-b367-4d0f-9ed7-dc2e25b7a708','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a819e114-382a-4410-95fa-d2838232af4b','','','165d1482-8a18-5ade-99f8-4b08bdb1fc23','Thyridia repens (R.Br.) W.R.Barker & Beardsley','(R.Br.) W.R.Barker & Beardsley',0,0,'54bdedb4-5bfb-580a-ab10-dd542bc23664','Thyridia repens','54bdedb4-5bfb-580a-ab10-dd542bc23664','Thyridia repens','54bdedb4-5bfb-580a-ab10-dd542bc23664','Thyridia repens','a819e114-382a-4410-95fa-d2838232af4b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Thyridia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a81dd580-bb98-43d5-8868-332eb0506303','','','cfadf965-4f29-55c4-b00b-d880d6d82149','Dosima fascicularis (Ellis & Solander, 1786)','(Ellis & Solander, 1786)',1786,0,'0496107c-1cf3-551b-8fb0-42b7b7aa6fa3','Dosima fascicularis','0496107c-1cf3-551b-8fb0-42b7b7aa6fa3','Dosima fascicularis','2152fe8d-8ec8-59b7-adb9-6974c09d80e9','Dosima fascicular','a81dd580-bb98-43d5-8868-332eb0506303','Animalia|Arthropoda|Maxilopoda|Lepadiformes|Lepadidae|Dosima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a821301f-4340-4e88-8589-a4a87217405b','','','dfff2d77-730a-5719-b2bb-eb31faa19d6f','Strigiphilus aitkeni Clay, 1966','Clay, 1966',1966,0,'cea20214-e4d3-5251-8aa1-da273a1d78a0','Strigiphilus aitkeni','cea20214-e4d3-5251-8aa1-da273a1d78a0','Strigiphilus aitkeni','e54ef8f1-b342-500f-a2e8-d726d7f3ba2c','Strigiphilus aitken','a821301f-4340-4e88-8589-a4a87217405b','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Strigiphilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a81cc933-49c3-4fca-814e-d0d91e3492b2','','','dd2cca43-f926-5038-894d-7752e60d8496','Electridae','',0,0,'dd2cca43-f926-5038-894d-7752e60d8496','Electridae','dd2cca43-f926-5038-894d-7752e60d8496','Electridae','dd2cca43-f926-5038-894d-7752e60d8496','Electridae','a81cc933-49c3-4fca-814e-d0d91e3492b2','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Electridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a82638ff-e59a-41da-ba3f-fef8e071b538','','','da47354e-a692-51e3-8def-bf56c262e35d','Rhytismataceae Chevall.','Chevall.',0,0,'4d17b28f-0943-5750-93aa-48fb54aa984d','Rhytismataceae','4d17b28f-0943-5750-93aa-48fb54aa984d','Rhytismataceae','4d17b28f-0943-5750-93aa-48fb54aa984d','Rhytismataceae','a82638ff-e59a-41da-ba3f-fef8e071b538','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a829605b-caa4-43a0-9454-0746bed10871','','','8ff596a6-df79-5df7-8000-5137f9fd796a','Amphiroa anceps (Lam.) Decne.','(Lam.) Decne.',0,0,'a7bbe4cd-cbaa-5724-9125-830a5e45a189','Amphiroa anceps','a7bbe4cd-cbaa-5724-9125-830a5e45a189','Amphiroa anceps','a7bbe4cd-cbaa-5724-9125-830a5e45a189','Amphiroa anceps','a829605b-caa4-43a0-9454-0746bed10871','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Amphiroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8281320-14d1-41cd-99f0-c5dfc8f7977d','','','5c0fcb6b-07ae-52c8-8bc6-d92c0ec78927','Eupasiphae gilesii (Wood-Mason, 1892)','(Wood-Mason, 1892)',1892,0,'c58193b4-e0f7-5c78-b151-0854595f5629','Eupasiphae gilesii','c58193b4-e0f7-5c78-b151-0854595f5629','Eupasiphae gilesii','b9eddccd-ee73-52d4-93e4-d46c5750f295','Eupasiphae giles','a8281320-14d1-41cd-99f0-c5dfc8f7977d','Animalia|Arthropoda|Malacostraca|Decapoda|Pasiphaeidae|Eupasiphae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a467e09f-de41-450e-9f36-28988791eb74','','','92db0182-0103-5eb2-9dca-0cb7ae3e91ed','Austrohelea antipodalis (Ingram & Macfie, 1931)','(Ingram & Macfie, 1931)',1931,0,'f6f7ac52-3d2a-5a74-933e-b01dbb510577','Austrohelea antipodalis','f6f7ac52-3d2a-5a74-933e-b01dbb510577','Austrohelea antipodalis','578b4469-815f-5c2b-ac29-3cd72af13a3e','Austrohelea antipodal','a467e09f-de41-450e-9f36-28988791eb74','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Austrohelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a465b8c5-76b2-40c3-a9d2-b9b4c5b29e1e','','','b1c202ff-9192-5b72-8a20-e6f20d07c39e','Myrothecium gramineum Lib.','Lib.',0,0,'06314cf9-184f-5dc1-a9ca-647d80ad6510','Myrothecium gramineum','06314cf9-184f-5dc1-a9ca-647d80ad6510','Myrothecium gramineum','472e80fd-7c90-532f-89b9-fa6dfa45eb1c','Myrothecium gramine','a465b8c5-76b2-40c3-a9d2-b9b4c5b29e1e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Myrothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a46915bc-1f71-45ad-be20-c001f70ad9b5','','','717391a4-f4c4-57c7-8661-9e69c49c6592','Asplenium bulbiferum G.Forst. subsp. bulbiferum','',0,0,'567f365d-f580-51f1-991e-e27712a910cb','Asplenium bulbiferum bulbiferum','f10b1508-8cd3-59ea-9fca-69c46400a765','Asplenium bulbiferum subsp. bulbiferum','32cbd189-d646-590a-b6e6-d651536d56fd','Asplenium bulbifer bulbifer','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a466aaab-addd-46c5-91f4-dff89d76bd07','','','72b587c6-194a-57c9-8379-14fa10f73283','Cominella maculosa (Martyn, 1784)','(Martyn, 1784)',1784,0,'ffcd4a0e-d2af-513a-b835-803c6f2d8894','Cominella maculosa','ffcd4a0e-d2af-513a-b835-803c6f2d8894','Cominella maculosa','be0a1955-7eb4-5d39-a780-7edac69de8f9','Cominella maculos','a466aaab-addd-46c5-91f4-dff89d76bd07','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a46cbeb7-5cb8-4b75-86a5-57184197059c','','','923322b1-2270-52ba-8775-d84f178b1c0f','Dasypodia Guenée, 1852c','Guenée, 1852c',1852,0,'65c4f67e-7325-526c-8398-027b8eb3a656','Dasypodia','65c4f67e-7325-526c-8398-027b8eb3a656','Dasypodia','65c4f67e-7325-526c-8398-027b8eb3a656','Dasypodia','a46cbeb7-5cb8-4b75-86a5-57184197059c','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Dasypodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',2);
INSERT INTO core VALUES('a46b2a6c-fadb-43ca-8d4d-8fbe75e0df85','','','77cf2002-a800-5682-810e-8e794bfc10e3','Mocyta Mulsant & Rey, 1873','Mulsant & Rey, 1873',1873,0,'b8a4f0e3-cf32-5b92-876f-26c2efe4c7b8','Mocyta','b8a4f0e3-cf32-5b92-876f-26c2efe4c7b8','Mocyta','b8a4f0e3-cf32-5b92-876f-26c2efe4c7b8','Mocyta','a46b2a6c-fadb-43ca-8d4d-8fbe75e0df85','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Mocyta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4755521-c8b9-4a64-99d9-048b0cbc0c98','','','533e7610-db3b-5567-b4a1-8b720149fbf1','Mymaromma','',0,0,'533e7610-db3b-5567-b4a1-8b720149fbf1','Mymaromma','533e7610-db3b-5567-b4a1-8b720149fbf1','Mymaromma','533e7610-db3b-5567-b4a1-8b720149fbf1','Mymaromma','a4755521-c8b9-4a64-99d9-048b0cbc0c98','Animalia|Arthropoda|Insecta|Hymenoptera|Mymarommatidae|Mymaromma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a46d3c28-6f07-4438-b9eb-c9e583df86dd','','','a6cc7a31-46c3-5c42-911a-db184ef88941','Cladosporium allii-porri (Sacc. & Briard) Boerema','(Sacc. & Briard) Boerema',0,0,'daf59e16-20c6-51d1-b7a6-c55707be0c17','Cladosporium allii-porri','daf59e16-20c6-51d1-b7a6-c55707be0c17','Cladosporium allii-porri','01984e68-9fd8-594a-ac95-9f999f3e96a3','Cladosporium allii-porr','d7c1ece8-180d-4cf4-bb88-8d595c81398a','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4746ccf-838b-4a73-80be-d025de323b7e','','','87f268fa-0637-531b-a083-a0240f05b438','Bartramia papillata Hook.f. & Wilson','Hook.f. & Wilson',0,0,'bee51e07-ef75-5a6f-becd-1d3d37c158b4','Bartramia papillata','bee51e07-ef75-5a6f-becd-1d3d37c158b4','Bartramia papillata','2f045438-9e08-5c94-bcae-be9df9105b2e','Bartramia papillat','a4746ccf-838b-4a73-80be-d025de323b7e','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a47234f7-a199-4cef-8f1c-d54a4a1f092d','','','6805e9fc-fc95-548c-9212-9e39441b7b21','Melanospora fimicola E.C. Hansen','E.C. Hansen',0,0,'e70694c6-528f-59d4-846a-b32ad7379056','Melanospora fimicola','e70694c6-528f-59d4-846a-b32ad7379056','Melanospora fimicola','27e1f8d8-5ce1-5aca-a692-2b22d461665e','Melanospora fimicol','edfc390b-1a44-4dc5-9b7e-f82e100cfb04','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Melanospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a47e9ddc-653d-495f-a245-526db1ece598','','','af92f624-2206-5050-bcf8-821d67091f0c','Xanthomonas arboricola pv. fragariae Janse et al., 2001','Janse et al., 2001',2001,0,'5a35884b-7a8b-5b1c-9dfe-8f4fbd6a795d','Xanthomonas arboricola fragariae','14b6d4cf-2d20-55ee-a125-79825da3826a','Xanthomonas arboricola pv. fragariae','a9f54181-c4a7-528b-a870-f9d2da52fb01','Xanthomonas arboricol fragari','a47e9ddc-653d-495f-a245-526db1ece598','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('a4740e7b-1bcf-406f-8721-e2ca0049a27b','','','09918d92-22f0-5d54-b951-fc87b4f7889c','Plasmopara viticola (Berk. & M.A. Curtis) Berl. & De Toni','(Berk. & M.A. Curtis) Berl. & De Toni',0,0,'1c20f9e4-fe7d-5b56-a569-1501d1e4ff3b','Plasmopara viticola','1c20f9e4-fe7d-5b56-a569-1501d1e4ff3b','Plasmopara viticola','e7297c6c-96b7-5ecc-b430-adbfc071fab2','Plasmopara uiticol','a4740e7b-1bcf-406f-8721-e2ca0049a27b','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Plasmopara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a481c0eb-3190-40a1-bcc2-0720d7b2c82d','','','962d2566-f597-59d7-9da7-575f2bb5f191','Cladonia fimbriata (L.) Fr.','(L.) Fr.',0,0,'e8e830a8-ddc8-5919-871e-ab3ac253d2ff','Cladonia fimbriata','e8e830a8-ddc8-5919-871e-ab3ac253d2ff','Cladonia fimbriata','bd943b96-6dfe-53d1-af78-14093f504b9b','Cladonia fimbriat','a481c0eb-3190-40a1-bcc2-0720d7b2c82d','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a480b82c-5394-49fe-9607-7642c578173a','','','f33d6f1e-4349-562e-b4d4-09acbad42b77','Triodia australis Petrie','Petrie',0,0,'4bd63816-be2d-5f57-ad9c-d8371dacd024','Triodia australis','4bd63816-be2d-5f57-ad9c-d8371dacd024','Triodia australis','14156cd3-3294-57e0-8d1e-d1122569dbd0','Triodia austral','853871b9-d2fc-48a8-9506-d0dd727aba3f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Triodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a47eda33-2de4-4a20-91eb-9db45f4663e6','','','d1a7b6e8-9a3e-5c8a-adbb-9a02b4932710','Aulacopodus brouni (Csiki, 1930)','(Csiki, 1930)',1930,0,'c1d1d175-c9c2-5e90-a12f-e24252e19492','Aulacopodus brouni','c1d1d175-c9c2-5e90-a12f-e24252e19492','Aulacopodus brouni','00a83e31-34a3-5af1-ab1f-336f9a0658d8','Aulacopodus broun','a47eda33-2de4-4a20-91eb-9db45f4663e6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Aulacopodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a47f36ef-e7d8-47ea-8a16-d475fc5f4abc','','','d2582605-8e70-58d0-b34b-b2fe6489ab5d','Rosa ×wichurana ''Hiawatha''','',0,0,'b0a4805a-f6c7-5d65-952e-aa2f390fc9df','Rosa wichurana','923bb6c6-8a22-5571-8784-67061109fa55','Rosa × wichurana','f6ae4bff-d632-5c9b-82a7-9de3133371c1','Rosa wichuran','','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rosa','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('a4848e1c-9f8b-4cbb-b34f-231e5897fad6','','','9e96e609-2d5c-5775-8010-ecbec63c8209','Blephariceridae','',0,0,'9e96e609-2d5c-5775-8010-ecbec63c8209','Blephariceridae','9e96e609-2d5c-5775-8010-ecbec63c8209','Blephariceridae','9e96e609-2d5c-5775-8010-ecbec63c8209','Blephariceridae','a4848e1c-9f8b-4cbb-b34f-231e5897fad6','Animalia|Arthropoda|Insecta|Diptera|Blephariceridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4873ecb-cb8e-49b7-8f17-12752c7a6e13','','','68ca3062-b1b1-5662-9fff-951aec3b289d','Antarctodrilus','',0,0,'68ca3062-b1b1-5662-9fff-951aec3b289d','Antarctodrilus','68ca3062-b1b1-5662-9fff-951aec3b289d','Antarctodrilus','68ca3062-b1b1-5662-9fff-951aec3b289d','Antarctodrilus','a4873ecb-cb8e-49b7-8f17-12752c7a6e13','Animalia|Annelida|Clitellata|Tubificida|Phreodrilidae|Antarctodrilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4802d0e-e47a-4da2-bfa8-f80bc013e374','','','dcab56f5-bc03-545f-b57d-66d707e0cf3c','Najas guadalupensis','',0,0,'dcab56f5-bc03-545f-b57d-66d707e0cf3c','Najas guadalupensis','dcab56f5-bc03-545f-b57d-66d707e0cf3c','Najas guadalupensis','87e8da39-bf3c-5b95-821e-54699d346892','Najas guadalupens','a4802d0e-e47a-4da2-bfa8-f80bc013e374','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Hydrocharitaceae|Najas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a481ebfa-bf66-4a40-b1ae-f9d9d9b55e84','','','5168464a-4703-5654-a0e5-5ece4773a74f','Cystofilobasidiaceae K. Wells & Bandoni','K. Wells & Bandoni',0,0,'d7e0b07f-9a75-5448-8d95-3254bbfc4929','Cystofilobasidiaceae','d7e0b07f-9a75-5448-8d95-3254bbfc4929','Cystofilobasidiaceae','d7e0b07f-9a75-5448-8d95-3254bbfc4929','Cystofilobasidiaceae','a481ebfa-bf66-4a40-b1ae-f9d9d9b55e84','Fungi|Basidiomycota|Tremellomycetes|Cystofilobasidiales|Cystofilobasidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a48b1624-c56b-411f-8c80-66d1d429dace','','','750a8a51-a254-5c55-8afc-4e69109601c4','Rhododendron lacteum Franch.','Franch.',0,0,'22e77906-4024-51c9-bc64-9d733fc1c448','Rhododendron lacteum','22e77906-4024-51c9-bc64-9d733fc1c448','Rhododendron lacteum','796e4a73-989d-515e-a0ca-9df3db7c7d65','Rhododendron lacte','a48b1624-c56b-411f-8c80-66d1d429dace','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a483b70f-cadb-4e65-a0c0-f951ad8c9c8b','','','0cea4532-039d-5671-96c0-51078664ec4b','Acremonium exiguum W. Gams','W. Gams',0,0,'679a7df0-d046-5c7f-ac3a-cf25bab0bbad','Acremonium exiguum','679a7df0-d046-5c7f-ac3a-cf25bab0bbad','Acremonium exiguum','d8e465b4-0905-51a3-b558-d40904fe0d5a','Acremonium exigu','d431be00-f41a-4b60-bc56-77fcbaa897e5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4877646-bf61-47d9-9709-fd519e18da96','','','2caa7c3e-197c-598a-81ea-c2a19da5f53d','Oidium phyllanthi J.M. Yen','J.M. Yen',0,0,'964dcea2-1e4c-56a6-9ec8-21b28bb838b3','Oidium phyllanthi','964dcea2-1e4c-56a6-9ec8-21b28bb838b3','Oidium phyllanthi','bb7e1d67-274d-5ac3-8fdc-546d0f8e9e36','Oidium phyllanth','d97a149b-afc3-4f4a-9f11-e6b1f6d9ed70','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a494ccf7-3c8d-4a1f-a356-a74f6d294399','','','7784b656-9d9a-5b35-a3c4-e6ba1ae2b3b4','Vicia lutea L.','L.',0,0,'90b251b1-33d0-5315-abc4-55aded2d19e6','Vicia lutea','90b251b1-33d0-5315-abc4-55aded2d19e6','Vicia lutea','a32b3e17-15c1-5e8a-83c6-89537c893196','Vicia lute','a494ccf7-3c8d-4a1f-a356-a74f6d294399','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4910e5b-8fff-4bb5-9c6f-ae9fb8d383c1','','','74db9598-a7b9-50b0-a30d-e6c9014169b0','Balansia strangulans (Mont.) Diehl','(Mont.) Diehl',0,0,'c1f815b4-6d95-53d7-99d5-25b72a435205','Balansia strangulans','c1f815b4-6d95-53d7-99d5-25b72a435205','Balansia strangulans','c1f815b4-6d95-53d7-99d5-25b72a435205','Balansia strangulans','a4910e5b-8fff-4bb5-9c6f-ae9fb8d383c1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Balansia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a48fb787-0205-47cb-ac96-cc99cbb0029e','','','10b3592f-34c4-5a5e-bb7f-22584a731f30','Polyporus lucidus (Curtis) Fr.','(Curtis) Fr.',0,0,'96702024-1f5c-5532-9d4b-11f9903426dc','Polyporus lucidus','96702024-1f5c-5532-9d4b-11f9903426dc','Polyporus lucidus','f749d78d-5562-5f5e-91e9-9b50253190a9','Polyporus lucid','6ee7e87f-026a-40e7-a962-914fb687c2c9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a490b496-86e4-4d4c-861a-f5e4e8f32fb4','','','6e0e60ef-7a1f-5d63-a38c-34f7e6c2141f','Physma chilense Hue','Hue',0,0,'3a10f664-acf9-5e79-ad2c-79424209d0dc','Physma chilense','3a10f664-acf9-5e79-ad2c-79424209d0dc','Physma chilense','39737ac2-fdd0-5fae-9b58-fa166e3c5013','Physma chilens','a490b496-86e4-4d4c-861a-f5e4e8f32fb4','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Physma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a49d054d-ca68-4a37-a667-8dee7e7ae6f4','','','a80a54ee-5f49-52d7-bef2-8affbf75bdca','Boletus mesentericus Schaeff.','Schaeff.',0,0,'3f4ba06b-7ba6-5328-84d3-3b17e43ab3dc','Boletus mesentericus','3f4ba06b-7ba6-5328-84d3-3b17e43ab3dc','Boletus mesentericus','272d16c5-8abf-5888-97f5-4beabe8bb11d','Boletus mesenteric','29281e9b-9079-4d84-97ae-2892a65350cb','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a49ad8c4-dfc8-4f48-bdc8-90733ed13645','','','2bbce4b7-fa08-502c-8d83-f93c3fffe68c','Eudyptes pachyrhynchus G.R. Gray, 1845','G.R. Gray, 1845',1845,0,'89157aa4-b7d2-57fb-bd74-5f4904ccca26','Eudyptes pachyrhynchus','89157aa4-b7d2-57fb-bd74-5f4904ccca26','Eudyptes pachyrhynchus','153a27dc-36fd-51c8-8d60-2bcf0bbf8b6a','Eudyptes pachyrhynch','a49ad8c4-dfc8-4f48-bdc8-90733ed13645','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4a315d3-8f56-4b9f-adc3-4cbae05b4814','','','b4abfd68-4c77-5f93-beb7-8ad387e00fa1','Taonia J.Agardh','J.Agardh',0,0,'a0a953eb-65e0-5f1e-80f5-f9f9460597c5','Taonia','a0a953eb-65e0-5f1e-80f5-f9f9460597c5','Taonia','a0a953eb-65e0-5f1e-80f5-f9f9460597c5','Taonia','a4a315d3-8f56-4b9f-adc3-4cbae05b4814','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Taonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4a44751-69d2-4491-bb37-5704aa758127','','','50c68bb8-4f65-5ebb-a6ca-b1153ffd2643','Ecklonia radiata (C.Agardh.) J.Agardh','(C.Agardh.) J.Agardh',0,0,'6091231b-8682-593e-98e0-3e63c01eedc8','Ecklonia radiata','6091231b-8682-593e-98e0-3e63c01eedc8','Ecklonia radiata','a0a9bf56-65d5-5425-8c90-9f18a6fa06a1','Ecklonia radiat','a4a44751-69d2-4491-bb37-5704aa758127','Chromista|Ochrophyta|Phaeophyceae|Laminariales|Alariaceae|Ecklonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a49ee1d3-4977-4dc6-9ff3-a6df0f561601','','','c4de61a7-2820-5a69-92a0-e49bef28666d','Hypnum papillatum Harv.','Harv.',0,0,'c3109c83-b89e-5225-a4fd-e3e641a262aa','Hypnum papillatum','c3109c83-b89e-5225-a4fd-e3e641a262aa','Hypnum papillatum','891ca099-4a3c-57a1-b804-b9078a6232e0','Hypnum papillat','','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4a07e68-fed5-4468-9192-9ff4db46759d','','','38f979c7-552e-54a9-883b-2ca32eb39033','Chilianthus dysophyllus (Benth.) Benth.','(Benth.) Benth.',0,0,'6153b7cd-ec47-50e1-9e77-c510297da5d4','Chilianthus dysophyllus','6153b7cd-ec47-50e1-9e77-c510297da5d4','Chilianthus dysophyllus','9a396542-aa1e-56bf-9d29-e01a0b2d56ca','Chilianthus dysophyll','7c160d22-020c-4030-a67a-f52ceca817b0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Chilianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4a09427-9a48-449c-bb1b-edc115f590c4','','','c983975b-8433-5a8d-9ca4-165e9edc0068','Dicranum pseudofalcatum Seppe','Seppe',0,0,'6b855893-ce09-5696-bd9d-af6a77e4d6f5','Dicranum pseudofalcatum','6b855893-ce09-5696-bd9d-af6a77e4d6f5','Dicranum pseudofalcatum','2f3e3f58-ff88-5af8-bb22-eb0dd7764b8d','Dicranum pseudofalcat','','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4aa0cbe-c2a4-452a-be25-14f8ed720420','','','4b580528-df15-5c45-b216-9212006ddd98','Cyprobius Sharp, 1878','Sharp, 1878',1878,0,'c5dcf157-df77-5122-8478-63f94a20b8a3','Cyprobius','c5dcf157-df77-5122-8478-63f94a20b8a3','Cyprobius','c5dcf157-df77-5122-8478-63f94a20b8a3','Cyprobius','a4aa0cbe-c2a4-452a-be25-14f8ed720420','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyprobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4a7e644-0f80-411e-a081-85dcdccea14d','','','fa652b61-0921-505f-aa29-d83fa1a6f2df','Cosmocerca','',0,0,'fa652b61-0921-505f-aa29-d83fa1a6f2df','Cosmocerca','fa652b61-0921-505f-aa29-d83fa1a6f2df','Cosmocerca','fa652b61-0921-505f-aa29-d83fa1a6f2df','Cosmocerca','a4a7e644-0f80-411e-a081-85dcdccea14d','Animalia|Nematoda|Secernentea|Ascaridida|Cosmocercidae|Cosmocerca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4a57221-ced9-4b71-9d4d-b2546c683b56','','','6806d3dd-e2ee-53ef-8259-349066b52fdf','Epilobium thymifolium R.Cunn.','R.Cunn.',0,0,'3a218473-317c-5bf3-b542-d99ca370b0d5','Epilobium thymifolium','3a218473-317c-5bf3-b542-d99ca370b0d5','Epilobium thymifolium','1b241d7f-50e4-563a-b9a3-524e10f2ba58','Epilobium thymifoli','5b09d308-e6ed-4774-8510-dfac20c4feec','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4a8a2ec-e664-40bf-9cdb-c6effebc9209','','','023b6c00-b6ba-5723-a5f4-1c4e3e667c51','Dasya baillouviana (S.G.Gmel.) Mont.','(S.G.Gmel.) Mont.',0,0,'b0f03f0d-2db0-529c-a257-6f8fa9881c44','Dasya baillouviana','b0f03f0d-2db0-529c-a257-6f8fa9881c44','Dasya baillouviana','56c0ff41-406a-51e3-82c8-e102705fd0d4','Dasya baillouuian','a4a8a2ec-e664-40bf-9cdb-c6effebc9209','Plantae|||Ceramiales|Delesseriaceae|Dasya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4acecbd-8bb7-4e62-8867-8052ab6a8eb7','','','88e15807-ce80-5b7a-bd46-8bf33ecc9935','Ophryops medius (Broun, 1913)','(Broun, 1913)',1913,0,'7d20f094-57aa-5241-a9d7-df7d196d06d7','Ophryops medius','7d20f094-57aa-5241-a9d7-df7d196d06d7','Ophryops medius','7c9f65a9-ab04-55c1-96bb-6b5ef399f71b','Ophryops med','a4acecbd-8bb7-4e62-8867-8052ab6a8eb7','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Ophryops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8795490-5f18-40e6-ae86-b61beed4ca29','','','61559404-6481-5828-b1bd-89c1e2c21e61','Molophilus flavidulus Alexander, 1923','Alexander, 1923',1923,0,'a82087cb-89a3-5a6a-a168-ff2e62fd03e2','Molophilus flavidulus','a82087cb-89a3-5a6a-a168-ff2e62fd03e2','Molophilus flavidulus','82c48f7e-3d93-5f35-9b34-467894a16ab8','Molophilus flauidul','a8795490-5f18-40e6-ae86-b61beed4ca29','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a879d1ea-89b5-4eb6-8534-fb35ccbec8d7','','','ba0bb1bd-5dac-5188-8290-bfb7bff737b1','Neohypochnicium N. Maek. & R. Sugaw.','N. Maek. & R. Sugaw.',0,0,'769066fc-f813-539b-a46d-8e72e8a61747','Neohypochnicium','769066fc-f813-539b-a46d-8e72e8a61747','Neohypochnicium','769066fc-f813-539b-a46d-8e72e8a61747','Neohypochnicium','a879d1ea-89b5-4eb6-8534-fb35ccbec8d7','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Neohypochnicium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a88240c6-5f95-42c9-9607-952ab6dba19f','','','d4c18817-5845-52ab-9ca8-664c962f9cbc','Oligosoma chloronoton (Hardy, 1977)','(Hardy, 1977)',1977,0,'cd810360-1334-573f-9a77-c53887ae98ee','Oligosoma chloronoton','cd810360-1334-573f-9a77-c53887ae98ee','Oligosoma chloronoton','cd810360-1334-573f-9a77-c53887ae98ee','Oligosoma chloronoton','a88240c6-5f95-42c9-9607-952ab6dba19f','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a880d63e-afd1-440a-b844-e3a87f61c572','','','267ae3d1-6c55-530d-9829-4b6a773a9df4','Bubarislegans','',0,0,'267ae3d1-6c55-530d-9829-4b6a773a9df4','Bubarislegans','267ae3d1-6c55-530d-9829-4b6a773a9df4','Bubarislegans','267ae3d1-6c55-530d-9829-4b6a773a9df4','Bubarislegans','a880d63e-afd1-440a-b844-e3a87f61c572','Animalia|Porifera|Demospongiae|Halichondrida|Bubaridae|Bubarislegans','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a87ff773-7ddf-4c53-b03a-d4c83608078f','','','41512f31-8a0f-5724-96c0-22ad64c59d17','Steccherinum fistulatum G. Cunn.','G. Cunn.',0,0,'1af82d2a-68d8-5e86-9cac-0eb36e46c480','Steccherinum fistulatum','1af82d2a-68d8-5e86-9cac-0eb36e46c480','Steccherinum fistulatum','85f40aad-f163-56ff-922a-4c73c07cb86c','Steccherinum fistulat','8903c9af-e587-4221-be12-6897f817b4eb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Steccherinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a884065f-6f1d-4370-bf12-34f8e12773f0','','','dfd25c4f-df5b-52e8-aecb-eb57eba1bd3c','Chaetomium elatum Kunze','Kunze',0,0,'18b5bfb3-f95d-55d1-a92c-7983459f6bc6','Chaetomium elatum','18b5bfb3-f95d-55d1-a92c-7983459f6bc6','Chaetomium elatum','d39c645d-9577-5b61-b3f9-7b8356958c48','Chaetomium elat','a884065f-6f1d-4370-bf12-34f8e12773f0','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Chaetomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8870d45-3a40-4dea-91c9-62df3583c311','','','54abd3ca-3581-51d3-afd3-ba1ff95f401f','Thalassochernes kermadecensis Beier, 1976','Beier, 1976',1976,0,'e7725b26-07bf-5596-b91f-81dc5da0d655','Thalassochernes kermadecensis','e7725b26-07bf-5596-b91f-81dc5da0d655','Thalassochernes kermadecensis','d504f002-ce26-5b24-bf6e-20afedc76b42','Thalassochernes kermadecens','a8870d45-3a40-4dea-91c9-62df3583c311','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Thalassochernes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a884acf0-18a2-4bd5-ba8d-c7b6f4081df4','','','372ba835-27fc-55e9-9280-d130991f74e2','Uromyces mysticus Arthur','Arthur',0,0,'d93ae0bd-5ff7-58cf-af38-95ec77a6a056','Uromyces mysticus','d93ae0bd-5ff7-58cf-af38-95ec77a6a056','Uromyces mysticus','e40a0d3c-a104-5229-9179-c95dfbf4c9d7','Uromyces mystic','a884acf0-18a2-4bd5-ba8d-c7b6f4081df4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a88d4ced-28e0-4589-ae04-28e8b223a245','','','063ed347-0af1-5db5-a17f-bf46ed2ec4fa','Discocharopa','',0,0,'063ed347-0af1-5db5-a17f-bf46ed2ec4fa','Discocharopa','063ed347-0af1-5db5-a17f-bf46ed2ec4fa','Discocharopa','063ed347-0af1-5db5-a17f-bf46ed2ec4fa','Discocharopa','a88d4ced-28e0-4589-ae04-28e8b223a245','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Discocharopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a88be41a-c965-4e1f-968f-194eb717692c','','','1931c41c-881f-5173-964d-859e83b06bb1','Scytinopogon angulisporus var. gracilis Corner','Corner',0,0,'b7cc28bf-a09c-5183-a4ea-c916f2eead06','Scytinopogon angulisporus gracilis','9a4cce48-b251-56cf-a12a-f7d1fa241a87','Scytinopogon angulisporus var. gracilis','e325f809-0040-57ea-ac95-4fb92fb9796e','Scytinopogon angulispor gracil','a88be41a-c965-4e1f-968f-194eb717692c','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Scytinopogon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a88b35d2-f899-44ca-9dc4-a7b8391b4585','','','44d4f6c9-4aaa-5a78-be76-ec5b321c592c','Laemophloeidae','',0,0,'44d4f6c9-4aaa-5a78-be76-ec5b321c592c','Laemophloeidae','44d4f6c9-4aaa-5a78-be76-ec5b321c592c','Laemophloeidae','44d4f6c9-4aaa-5a78-be76-ec5b321c592c','Laemophloeidae','a88b35d2-f899-44ca-9dc4-a7b8391b4585','Animalia|Arthropoda|Insecta|Coleoptera|Laemophloeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a88ebaf9-8616-4693-8a22-ecf24cd197e4','','','f8df7f8d-52ef-5135-b8b1-de9a6e6763cb','Trichocolea novaezelandiae R.M.Schust.','R.M.Schust.',0,0,'9d0eedac-823f-5b53-abdc-e29ea34678f3','Trichocolea novaezelandiae','9d0eedac-823f-5b53-abdc-e29ea34678f3','Trichocolea novaezelandiae','a1b906c0-8cc5-5737-bdb2-c2b6cabdd19d','Trichocolea nouaezelandi','34241fe4-f698-45d2-9730-5cb325988132','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Trichocoleaceae|Trichocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a893344f-f3b3-4f23-b8a7-6d2c30f38de6','','','39639d6a-5bae-5652-974d-b558a820a86c','Cymatosiraceae Hasle. von Stosch & Syvertsen','Hasle. von Stosch & Syvertsen',0,0,'aa74b378-506d-5732-8314-9bd8fd350a33','Cymatosiraceae','aa74b378-506d-5732-8314-9bd8fd350a33','Cymatosiraceae','aa74b378-506d-5732-8314-9bd8fd350a33','Cymatosiraceae','a893344f-f3b3-4f23-b8a7-6d2c30f38de6','Chromista|Ochrophyta|Bacillariophyceae|Cymatosirales|Cymatosiraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a89549ee-402e-4c56-bd71-dace8d7f5462','','','b4bb6e2d-4117-547b-aafc-3aca8d1ea073','Empidadelpha Collin, 1928','Collin, 1928',1928,0,'4396fabe-e810-5d20-b18a-7741db310587','Empidadelpha','4396fabe-e810-5d20-b18a-7741db310587','Empidadelpha','4396fabe-e810-5d20-b18a-7741db310587','Empidadelpha','a89549ee-402e-4c56-bd71-dace8d7f5462','Animalia|Arthropoda|Insecta|Diptera|Empididae|Empidadelpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a89a1cd5-af55-4e1f-bd14-132e64aec6e0','','','36d4c050-040c-5355-9c0d-83d209bc97d6','Byblis gigantea Lindl.','Lindl.',0,0,'26d91c70-631d-57af-9e06-5043c6852771','Byblis gigantea','26d91c70-631d-57af-9e06-5043c6852771','Byblis gigantea','6de2ce50-abf8-5ab4-a6a2-a909e917b714','Byblis gigante','a89a1cd5-af55-4e1f-bd14-132e64aec6e0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Byblidaceae|Byblis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8980b49-166b-48e4-8152-1edfec80ebae','','','eef2c7fb-d5ce-5f4a-a912-600a97a752e0','Antholyza merianella L.','L.',0,0,'620dc435-5397-5b51-b945-88e3d740a2bc','Antholyza merianella','620dc435-5397-5b51-b945-88e3d740a2bc','Antholyza merianella','176ff250-8fa9-512d-9358-aae7608e2c5b','Antholyza merianell','48972ae5-24f8-4457-8e54-7e076294b842','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Antholyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a898a4ab-b4fa-465c-a9c4-4385ae3d2437','','','1a7a845e-2403-5c4e-9f0c-c02b21e5dca1','Deschampsia gracillima Kirk','Kirk',0,0,'cfe0c38f-04e4-55dd-8290-f4ac5d021340','Deschampsia gracillima','cfe0c38f-04e4-55dd-8290-f4ac5d021340','Deschampsia gracillima','3944941c-6323-5e0d-8cdc-d21323fda46c','Deschampsia gracillim','a898a4ab-b4fa-465c-a9c4-4385ae3d2437','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deschampsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a89abbd0-14ac-4674-baf3-b9e6fb0298d5','','','bd9c4c3e-bc31-5c25-90cb-7525d3e8abff','Dematophora R. Hartig','R. Hartig',0,0,'c5a64cd0-9111-51fe-99fc-97144d7ae077','Dematophora','c5a64cd0-9111-51fe-99fc-97144d7ae077','Dematophora','c5a64cd0-9111-51fe-99fc-97144d7ae077','Dematophora','477b85ca-1418-4b1f-bdeb-0f3f5e7606a9','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Dematophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8a8e0f8-5b93-45f0-b335-093676438e98','','','bfb8cb24-b1fc-56eb-866a-6736d32312dd','Tubinicella major Lamarck, 1802','Lamarck, 1802',1802,0,'15a7a1e2-9c19-5dce-85f0-0e75773f7757','Tubinicella major','15a7a1e2-9c19-5dce-85f0-0e75773f7757','Tubinicella major','66b6b6e7-b790-500a-8f17-153070c72cc7','Tubinicella maior','a8a8e0f8-5b93-45f0-b335-093676438e98','Animalia|Arthropoda|Maxilopoda|Sessilia|Coronulidae|Tubinicella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8a6bf11-7c47-44a8-b4d3-667c4f2b5a15','','','dcd7e826-94c0-5eec-a93b-f552bd3c8423','Aletia falsidica hamiltoni Hampson, 1913','Hampson, 1913',1913,0,'d3fbac5c-1aa2-5150-91cb-9ccbb7de2d9e','Aletia falsidica hamiltoni','d3fbac5c-1aa2-5150-91cb-9ccbb7de2d9e','Aletia falsidica hamiltoni','ae8ba889-037b-52e1-9a1b-78da6baf6cc4','Aletia falsidic hamilton','a8a6bf11-7c47-44a8-b4d3-667c4f2b5a15','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8a4e588-e69f-4883-80ec-8fe1d0af4c62','','','426978e1-d38e-56d5-a913-c891588522e9','Lophiostoma caespitosum Fuckel','Fuckel',0,0,'b2bd78c5-de90-5be0-ac5d-ad271410dc8e','Lophiostoma caespitosum','b2bd78c5-de90-5be0-ac5d-ad271410dc8e','Lophiostoma caespitosum','6a23e066-b922-59e8-abc6-dd13c11054f7','Lophiostoma caespitos','a8a4e588-e69f-4883-80ec-8fe1d0af4c62','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Lophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8b2106f-0876-448c-9b52-0ddcea77edaa','','','5d6f7d12-f892-5c86-8241-395827c8f7f7','Fallacia nyella (Hustedt) D.Mann','(Hustedt) D.Mann',0,0,'e6757d5a-0087-53c5-b7ab-7a91859e1276','Fallacia nyella','e6757d5a-0087-53c5-b7ab-7a91859e1276','Fallacia nyella','f64becab-6063-59dd-a2c6-1ea7360e38e9','Fallacia nyell','a8b2106f-0876-448c-9b52-0ddcea77edaa','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Fallacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8afe566-9494-42d7-81ad-7d38da07be7e','','','6df0ed6c-dea2-5017-a056-70a1be86e809','Nitzschia commutata Grunow','Grunow',0,0,'d3af78ad-1dfd-53d1-9adf-65ea08185956','Nitzschia commutata','d3af78ad-1dfd-53d1-9adf-65ea08185956','Nitzschia commutata','f8184893-927b-52db-aa4d-211a5946cf66','Nitzschia commutat','a8afe566-9494-42d7-81ad-7d38da07be7e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8adef3c-9425-4e1e-809d-9e13bebe9d2f','','','cf885fcc-4fad-59a0-955b-9b313fc31aec','Cyrtostylis oblonga Hook.f.','Hook.f.',0,0,'84befaf4-c7c1-57b1-a257-e202cc40a1b3','Cyrtostylis oblonga','84befaf4-c7c1-57b1-a257-e202cc40a1b3','Cyrtostylis oblonga','829cd1ea-5db8-5383-ba1b-0e1af943c3f0','Cyrtostylis oblong','a8adef3c-9425-4e1e-809d-9e13bebe9d2f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cyrtostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8affd0b-d9e7-409c-a608-998c5d956dad','','','3bee6172-1215-5f02-8320-29addb4fc7cb','Agaricus marginatus sensu Colenso','',0,0,'ac10dbb4-b74c-58c4-837c-46fb63f982cd','Agaricus marginatus','ac10dbb4-b74c-58c4-837c-46fb63f982cd','Agaricus marginatus','6c972f3e-1b95-510f-a719-1d8e06407a4a','Agaricus marginat','386e43cb-8ecb-4cfb-a01d-5438f19449c2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a8b0e1a6-aef3-4b19-864f-b067e50b48f8','','','b513b9dc-55fb-51ee-a753-17f8566d8866','Brouniana vulcanica (Cameron, 1945)','(Cameron, 1945)',1945,0,'7ad7ffcb-3be8-5a87-a207-742bbb90934d','Brouniana vulcanica','7ad7ffcb-3be8-5a87-a207-742bbb90934d','Brouniana vulcanica','7da09796-9bd4-5611-bb25-3af7ec066c7a','Brouniana uulcanic','a8b0e1a6-aef3-4b19-864f-b067e50b48f8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Brouniana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8b2b692-2c3f-422e-95d8-d051a5a2f3d1','','','534d0791-d027-5ea7-9265-8cbc15b132e0','Nephtyidae','',0,0,'534d0791-d027-5ea7-9265-8cbc15b132e0','Nephtyidae','534d0791-d027-5ea7-9265-8cbc15b132e0','Nephtyidae','534d0791-d027-5ea7-9265-8cbc15b132e0','Nephtyidae','a8b2b692-2c3f-422e-95d8-d051a5a2f3d1','Animalia|Annelida|Polychaeta|Phyllodocida|Nephtyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8b2d3a3-e8cc-4d09-80b6-da79b5cbbe54','','','e1d2e91e-7a6f-56f8-a613-5c093e06b0af','Runga flora Forster, 1990','Forster, 1990',1990,0,'bac4f4ea-e067-5633-b387-e11f3138bf92','Runga flora','bac4f4ea-e067-5633-b387-e11f3138bf92','Runga flora','ec6a301b-0682-5616-aede-fe2bf35a0a5d','Runga flor','a8b2d3a3-e8cc-4d09-80b6-da79b5cbbe54','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Runga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8b8b921-1fe4-44b9-b203-28a004077912','','','b0bb596d-7926-5190-89a1-d55b17f06623','Schedophilus species','',0,0,'3919f321-8b68-5a34-98ee-449c65e52947','Schedophilus','3919f321-8b68-5a34-98ee-449c65e52947','Schedophilus','3919f321-8b68-5a34-98ee-449c65e52947','Schedophilus','a8b8b921-1fe4-44b9-b203-28a004077912','Animalia|Chordata|Actinopterygii|Perciformes|Centrolophidae|Schedophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a8b3122b-4e02-42c1-b6f9-5084a213fb56','','','7053098e-5f1f-57ed-89f3-0439a439b277','Glycyrrhiza','',0,0,'7053098e-5f1f-57ed-89f3-0439a439b277','Glycyrrhiza','7053098e-5f1f-57ed-89f3-0439a439b277','Glycyrrhiza','7053098e-5f1f-57ed-89f3-0439a439b277','Glycyrrhiza','a8b3122b-4e02-42c1-b6f9-5084a213fb56','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Glycyrrhiza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8b63e17-bedb-46c6-9b7a-7eb45532f6e4','','','89f33bd3-95f2-5df1-926e-55a20cf883dc','Trigonopyxidae','',0,0,'89f33bd3-95f2-5df1-926e-55a20cf883dc','Trigonopyxidae','89f33bd3-95f2-5df1-926e-55a20cf883dc','Trigonopyxidae','89f33bd3-95f2-5df1-926e-55a20cf883dc','Trigonopyxidae','a8b63e17-bedb-46c6-9b7a-7eb45532f6e4','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Trigonopyxidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8b7e8ea-34cb-4db3-92ba-a469f18d242c','','','a5b38c6e-6afd-595a-9114-adcdd16b60fc','Drosophila busckii Coquillett, 1901','Coquillett, 1901',1901,0,'c16e9ae1-204b-5ce1-b33e-01bd3ca6f798','Drosophila busckii','c16e9ae1-204b-5ce1-b33e-01bd3ca6f798','Drosophila busckii','171ac6f3-3f97-5252-a18f-5cba234a13b7','Drosophila busck','a8b7e8ea-34cb-4db3-92ba-a469f18d242c','Animalia|Arthropoda|Insecta|Diptera|Drosophilidae|Drosophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8bed859-8f04-4715-8205-5e2cc208b759','','','ec2f0c07-a56d-5a5e-8fee-14abf3bb2922','Panicum ciliare Retz.','Retz.',0,0,'cccd35bd-1d90-53c6-a917-9c7ef0a587cc','Panicum ciliare','cccd35bd-1d90-53c6-a917-9c7ef0a587cc','Panicum ciliare','9ea0a20e-191b-5d3d-8d94-e5aedcc5bd00','Panicum ciliar','75725870-3759-4845-af77-3364b2dec5af','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8bc442b-a1da-4c97-b4b4-9322ccdae76c','','','adb0ec33-2ef7-5b32-a23b-8eea5217a8b8','Taiwania floussiana Gaussen','Gaussen',0,0,'3186fe3d-ec68-5ec7-87db-97b8381cb1a7','Taiwania floussiana','3186fe3d-ec68-5ec7-87db-97b8381cb1a7','Taiwania floussiana','6353f052-fb86-5943-8def-fb1f2c18865c','Taiwania floussian','db169f8b-5ea4-4b57-a425-a1a922975aec','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Taiwania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8c1a8c1-b191-480b-aa2d-0a5821b9bf20','','','0e4b9afb-e2b2-5eb5-8f0c-13c362286e6b','Rottboellia cylindrica Willd.','Willd.',0,0,'821ba538-280e-5a3d-a288-75cfbe7dc54a','Rottboellia cylindrica','821ba538-280e-5a3d-a288-75cfbe7dc54a','Rottboellia cylindrica','651f4b0c-f1e5-5368-86ab-53aa43c2f427','Rottboellia cylindric','f1ea2378-5760-4143-a570-35e2d77522ba','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rottboellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4aec85f-7df8-48f8-8d97-7ddf3ec81d49','','','c7a75fea-27da-5ee1-a3c4-8ab48f5b3de8','Borkhausenia ancogramma Meyrick, 1919','Meyrick, 1919',1919,0,'82f0b880-7268-5495-8b5a-7c11fe38063a','Borkhausenia ancogramma','82f0b880-7268-5495-8b5a-7c11fe38063a','Borkhausenia ancogramma','be9979f4-4353-5f4a-8b37-745a924bb1f8','Borkhausenia ancogramm','02be97be-f402-40b1-b2e5-9b6c9dda4dae','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8c35225-5f72-4c82-8a08-ef7b88fe5104','','','2d3bc9c7-cb20-5682-a793-94d6de0fe91f','Dinornithiformes','',0,0,'2d3bc9c7-cb20-5682-a793-94d6de0fe91f','Dinornithiformes','2d3bc9c7-cb20-5682-a793-94d6de0fe91f','Dinornithiformes','2d3bc9c7-cb20-5682-a793-94d6de0fe91f','Dinornithiformes','a8c35225-5f72-4c82-8a08-ef7b88fe5104','Animalia|Chordata|Aves|Dinornithiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8c3b521-b0de-46bd-8fba-852047a952a6','','','ed0efa06-c96c-5f28-b121-391e82f0ad99','Pilotrichella (Müll.Hal.) Broth.','(Müll.Hal.) Broth.',0,0,'359b364b-5647-5e6b-b070-36b3580ae224','Pilotrichella','359b364b-5647-5e6b-b070-36b3580ae224','Pilotrichella','359b364b-5647-5e6b-b070-36b3580ae224','Pilotrichella','a8c3b521-b0de-46bd-8fba-852047a952a6','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Pilotrichella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4b0267e-0ef7-4316-ab89-d55b97bc63fd','','','8e52b1e5-0a49-59c9-90ef-211d585e084d','Neomyrtus Burret','Burret',0,0,'9503ce92-dd84-5fdf-ae2a-d6a8b9e95499','Neomyrtus','9503ce92-dd84-5fdf-ae2a-d6a8b9e95499','Neomyrtus','9503ce92-dd84-5fdf-ae2a-d6a8b9e95499','Neomyrtus','a4b0267e-0ef7-4316-ab89-d55b97bc63fd','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Neomyrtus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4b79977-c80b-4402-b5f9-372d3453589b','','','499f6571-280a-57fe-96ac-02346ff095ca','Lepidopsocidae','',0,0,'499f6571-280a-57fe-96ac-02346ff095ca','Lepidopsocidae','499f6571-280a-57fe-96ac-02346ff095ca','Lepidopsocidae','499f6571-280a-57fe-96ac-02346ff095ca','Lepidopsocidae','a4b79977-c80b-4402-b5f9-372d3453589b','Animalia|Arthropoda|Insecta|Psocoptera|Lepidopsocidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4b58b54-3ed1-44ce-9969-4d5455977cd1','','','530ec480-1c9a-5818-94f7-c38976b333bb','Uromyces terebinthi (DC.) G. Winter','(DC.) G. Winter',0,0,'b2a4d3a7-c34d-5b97-9c51-df14ee97ea80','Uromyces terebinthi','b2a4d3a7-c34d-5b97-9c51-df14ee97ea80','Uromyces terebinthi','53d1fc6a-8526-514a-ac44-c3cb082c7a7f','Uromyces terebinth','ffe0d9ae-57d5-4113-af97-9a226143f755','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4b8af57-53e4-4d62-b6c2-61a24e3cf8dd','','','69e5e5ba-8c08-51f0-99dd-77fae7250db6','Septoria junci Desm.','Desm.',0,0,'a054575d-4c21-50a0-9df9-aef90608d0b0','Septoria junci','a054575d-4c21-50a0-9df9-aef90608d0b0','Septoria junci','16c2f211-4b8c-5ed1-afc6-a6a656e4092d','Septoria iunc','b70126fa-79df-4b91-aeea-c7c4177fc11c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4bb9fb4-71c3-4d9e-81e9-2131d59668ee','','','691e9db3-f6dc-5c68-b210-e01383de47c7','Sphaeria conspersa Fr.','Fr.',0,0,'e3fb1cbd-2b01-5d5b-bd00-e3f1bbf4e9ab','Sphaeria conspersa','e3fb1cbd-2b01-5d5b-bd00-e3f1bbf4e9ab','Sphaeria conspersa','e4f45472-3c92-5d43-85c2-bd98ba73242d','Sphaeria conspers','60d78a27-c32c-4b43-901a-ecf5d6eeeb52','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4bce431-25ea-4dce-8c1b-7356f25ac681','','','c5fc666e-452d-59b2-9f7b-542b2576491a','Puccinia bullata (Pers.) J. Schröt.','(Pers.) J. Schröt.',0,0,'e33a3d36-b625-5276-9c1d-1bf0795565d2','Puccinia bullata','e33a3d36-b625-5276-9c1d-1bf0795565d2','Puccinia bullata','9d8c4fd1-6fc0-5330-ac67-443e65eed88e','Puccinia bullat','c24d4eef-68d3-4a58-abe8-1db03295e084','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4bb1398-ebab-4859-9d8a-823b285a3dd2','','','6e0f4633-5ac8-5f30-a3c2-32c4b2066cd5','Podaena dentipalpis Ordish, 1984','Ordish, 1984',1984,0,'981a4382-40cb-5c9d-b722-7aec8d095356','Podaena dentipalpis','981a4382-40cb-5c9d-b722-7aec8d095356','Podaena dentipalpis','807a7e9a-029b-5379-a9fa-32b1b3d3c2da','Podaena dentipalp','a4bb1398-ebab-4859-9d8a-823b285a3dd2','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Podaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4be50c9-bfbc-4659-afd9-d48a8fddd785','','','09dcec16-f0d0-5d9a-ad1d-4e2b5e499dd4','Stictis farinosa Pers.','Pers.',0,0,'1c1e070e-bf08-50a0-b2a0-c8c5bf18f3c9','Stictis farinosa','1c1e070e-bf08-50a0-b2a0-c8c5bf18f3c9','Stictis farinosa','d558879e-1208-5944-8169-483d43e16eb8','Stictis farinos','288fcfa1-492f-4504-bb4a-57da53e31c1e','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4c3094e-d821-4539-8ae7-1c25501f4ceb','','','f8d4f7c0-7d3c-588f-8250-21f720dcb9a5','Penthina Treitschke, 1830','Treitschke, 1830',1830,0,'273aeb18-8aeb-5069-864b-9f99b6746cc8','Penthina','273aeb18-8aeb-5069-864b-9f99b6746cc8','Penthina','273aeb18-8aeb-5069-864b-9f99b6746cc8','Penthina','a4c3094e-d821-4539-8ae7-1c25501f4ceb','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Penthina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4c42a76-4710-4e7d-bb8a-5d8be2da3c92','','','34964246-5294-5efa-abe3-11bec9f71811','Pterygoneurum ovatum (Hedw.) Dixon','(Hedw.) Dixon',0,0,'e4f4886d-c555-5897-8ba9-c08ba5d81620','Pterygoneurum ovatum','e4f4886d-c555-5897-8ba9-c08ba5d81620','Pterygoneurum ovatum','5ad8aa21-d61f-5391-a0b0-fa77af1892b0','Pterygoneurum ouat','a4c42a76-4710-4e7d-bb8a-5d8be2da3c92','Plantae||Bryopsida|Pottiales|Pottiaceae|Pterygoneurum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4c905c3-1b64-4aaf-8733-0d0d8bf9c02e','','','5c9c9c20-9349-574a-8a33-8edb775a387b','Ascogaster','',0,0,'5c9c9c20-9349-574a-8a33-8edb775a387b','Ascogaster','5c9c9c20-9349-574a-8a33-8edb775a387b','Ascogaster','5c9c9c20-9349-574a-8a33-8edb775a387b','Ascogaster','a4c905c3-1b64-4aaf-8733-0d0d8bf9c02e','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Ascogaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4c732e3-7369-4f0b-9e04-11aedfae1d0f','','','bafc4dab-2ead-5aae-b3fb-38ac2dac43bc','Zeascheloribates','',0,0,'bafc4dab-2ead-5aae-b3fb-38ac2dac43bc','Zeascheloribates','bafc4dab-2ead-5aae-b3fb-38ac2dac43bc','Zeascheloribates','bafc4dab-2ead-5aae-b3fb-38ac2dac43bc','Zeascheloribates','a4c732e3-7369-4f0b-9e04-11aedfae1d0f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Scheloribatidae|Zeascheloribates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4c45177-25e5-4d2d-a9d9-b20a4afe568c','','','34aeddb6-bdf1-59bd-ba3e-771c6e883aee','Oropallene metacaula Child, 1995','Child, 1995',1995,0,'b9ecb1fd-e666-5f0a-a447-337bc2774342','Oropallene metacaula','b9ecb1fd-e666-5f0a-a447-337bc2774342','Oropallene metacaula','12659a5d-b55e-5218-a688-a4333eef16b4','Oropallene metacaul','a4c45177-25e5-4d2d-a9d9-b20a4afe568c','Animalia|Arthropoda|Pycnogonida|Pantopoda|Callipallenidae|Oropallene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4c7a0fa-4f96-485d-b6eb-9515450ff0b0','','','594c3ba3-b782-5375-8901-2c509aaee797','Crassulaceae','',0,0,'594c3ba3-b782-5375-8901-2c509aaee797','Crassulaceae','594c3ba3-b782-5375-8901-2c509aaee797','Crassulaceae','594c3ba3-b782-5375-8901-2c509aaee797','Crassulaceae','a4c7a0fa-4f96-485d-b6eb-9515450ff0b0','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4c5265e-be1d-45fa-87b9-1f605b494387','','','31570914-21de-5276-8f44-a3a0a9be42fe','Bartheletia G. Arnaud ex Scheuer, R. Bauer, M. Lutz, Stabenth., Melnik and Grube, 2008','G. Arnaud ex Scheuer, R. Bauer, M. Lutz, Stabenth., Melnik and Grube, 2008',2008,0,'acff9b1b-3495-5953-8c0f-3ccebafd39b8','Bartheletia','acff9b1b-3495-5953-8c0f-3ccebafd39b8','Bartheletia','acff9b1b-3495-5953-8c0f-3ccebafd39b8','Bartheletia','a4c5265e-be1d-45fa-87b9-1f605b494387','Fungi|Basidiomycota|Bartheletiomycetes||Bartheletiaceae|Bartheletia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',2);
INSERT INTO core VALUES('a4c7af04-5dd0-4fcb-ac4c-f252bdcc4eaf','','','fbc9d732-05d1-570f-9b34-24389f412d4b','Lecanidae','',0,0,'fbc9d732-05d1-570f-9b34-24389f412d4b','Lecanidae','fbc9d732-05d1-570f-9b34-24389f412d4b','Lecanidae','fbc9d732-05d1-570f-9b34-24389f412d4b','Lecanidae','a4c7af04-5dd0-4fcb-ac4c-f252bdcc4eaf','Animalia|Gnathifera|Rotifera|Ploimida|Lecanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4c5fef4-83d5-4093-8a1a-ecfbfcba5176','','','7f3ff76e-e3fc-5c18-a1c5-99ac6ab267e9','Oceanaspidiotus spinosus (Comstock, 1883)','(Comstock, 1883)',1883,0,'16089847-de0e-5ca7-a66a-62872925f87d','Oceanaspidiotus spinosus','16089847-de0e-5ca7-a66a-62872925f87d','Oceanaspidiotus spinosus','80c05634-c7d9-59bd-a4a8-593eb80862ad','Oceanaspidiotus spinos','a4c5fef4-83d5-4093-8a1a-ecfbfcba5176','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Oceanaspidiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4d4a050-904f-4c38-8b10-32662f1b3364','','','8bea7b9d-6e7f-54a3-922c-bc515b803dd3','Alnus hirsuta f. inokumae (Murai & Kusaka) H.Ohba','(Murai & Kusaka) H.Ohba',0,0,'5748279d-5b6a-5adc-8503-40428e271d78','Alnus hirsuta inokumae','c258d3d3-a5af-527e-936e-a0fa1b37659b','Alnus hirsuta f. inokumae','3583d501-2865-5d17-99e2-7050c2aa7bd7','Alnus hirsut inokum','d983d23d-df1c-467e-ba8d-4f8cbfc6077c','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4d2b415-8125-4fdc-ab3d-ec5838bc36fa','','','81c42b2a-5d57-53b3-92d7-c9d823831ddd','Mecodium flabellatum (Labill.) Copel.','(Labill.) Copel.',0,0,'4b0c053f-dcf3-55c0-bf79-318be060c6f6','Mecodium flabellatum','4b0c053f-dcf3-55c0-bf79-318be060c6f6','Mecodium flabellatum','f759478f-b6f1-5487-b4dc-556d5aff6470','Mecodium flabellat','3baffd23-1e1f-4ef7-9370-f078e981069d','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Mecodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4d30d6d-157a-4fa5-9387-fdb17afa3b53','','','37f7921a-8e03-570e-b53e-941181f01cf6','Meinertellidae','',0,0,'37f7921a-8e03-570e-b53e-941181f01cf6','Meinertellidae','37f7921a-8e03-570e-b53e-941181f01cf6','Meinertellidae','37f7921a-8e03-570e-b53e-941181f01cf6','Meinertellidae','a4d30d6d-157a-4fa5-9387-fdb17afa3b53','Animalia|Arthropoda|Insecta|Archaeognatha|Meinertellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4dd75aa-d030-426c-97c0-86758ff913c9','','','ba1a59d0-7ec0-54cf-88e8-72290e7110b2','Paralomis dawsoni Macpherson, 2001','Macpherson, 2001',2001,0,'f3ad9fde-ee7f-514e-a0fa-50e56f098b5b','Paralomis dawsoni','f3ad9fde-ee7f-514e-a0fa-50e56f098b5b','Paralomis dawsoni','f62dfa3c-dcbb-53b5-b36f-11500d36172c','Paralomis dawson','a4dd75aa-d030-426c-97c0-86758ff913c9','Animalia|Arthropoda|Malacostraca|Decapoda|Lithodidae|Paralomis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4d9e724-466d-4d8f-92cc-b2509e558c55','','','e2501785-6203-5b55-a15a-4f2dce35eae8','Podosordaria Ellis & Holw.','Ellis & Holw.',0,0,'498b6ad8-cfc6-55ad-8464-dd147864dab7','Podosordaria','498b6ad8-cfc6-55ad-8464-dd147864dab7','Podosordaria','498b6ad8-cfc6-55ad-8464-dd147864dab7','Podosordaria','a4d9e724-466d-4d8f-92cc-b2509e558c55','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Podosordaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4ddab7f-eafc-44d4-87a7-9d5f2bc4180e','','','b1e7546a-6ab2-5c2d-a49a-e9f0702cd3d8','Metathelypteris (H.Ito) Ching','(H.Ito) Ching',0,0,'8bc15ddd-1526-54b3-acef-352bfe1ce6dd','Metathelypteris','8bc15ddd-1526-54b3-acef-352bfe1ce6dd','Metathelypteris','8bc15ddd-1526-54b3-acef-352bfe1ce6dd','Metathelypteris','a4ddab7f-eafc-44d4-87a7-9d5f2bc4180e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Metathelypteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4dae549-43a1-402e-8592-f3f7b266d9f6','','','8a0d371b-6245-5d10-b5cf-4b64781d125e','Biremis','',0,0,'8a0d371b-6245-5d10-b5cf-4b64781d125e','Biremis','8a0d371b-6245-5d10-b5cf-4b64781d125e','Biremis','8a0d371b-6245-5d10-b5cf-4b64781d125e','Biremis','a4dae549-43a1-402e-8592-f3f7b266d9f6','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Scoliotropidaceae|Biremis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4daa03c-70fa-4adb-9375-e86b308cdefe','','','84b69142-7a68-56a9-b771-66f7a9dfaa78','Helotium sessile Rodway','Rodway',0,0,'dfb95304-0655-5282-8506-9fc5faab5e4b','Helotium sessile','dfb95304-0655-5282-8506-9fc5faab5e4b','Helotium sessile','c1054102-d1a1-5d40-bfba-ce76cca2eea8','Helotium sessil','bfb80c85-28d5-453d-88e9-816e1b310398','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4dfc06b-7f4b-42be-8db5-3fe6a6567973','','','6ec3456d-8d65-5382-ab51-55bb921426b6','Isotoma pallida fasciata Salmon, 1941','Salmon, 1941',1941,0,'abdd418e-84a3-5aa1-b283-653d716f1b5b','Isotoma pallida fasciata','abdd418e-84a3-5aa1-b283-653d716f1b5b','Isotoma pallida fasciata','afdfbd48-a726-51e0-b3cc-b09dbcbc0fb2','Isotoma pallid fasciat','a4dfc06b-7f4b-42be-8db5-3fe6a6567973','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Isotoma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4e43547-516c-4b41-a39d-5996843bc3f8','','','f1e8fde8-518a-5e17-a775-e07853c03a76','Toura','',0,0,'f1e8fde8-518a-5e17-a775-e07853c03a76','Toura','f1e8fde8-518a-5e17-a775-e07853c03a76','Toura','f1e8fde8-518a-5e17-a775-e07853c03a76','Toura','a4e43547-516c-4b41-a39d-5996843bc3f8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Toura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4e0dbb0-4528-4310-bae8-867266739d5d','','','9d27fe16-d4c8-579a-92f7-4682a42a5305','Epidapus chaetovenosus Mohrig, 1999','Mohrig, 1999',1999,0,'55e891a0-3acd-52d7-8e42-76496b393a5d','Epidapus chaetovenosus','55e891a0-3acd-52d7-8e42-76496b393a5d','Epidapus chaetovenosus','64659a51-6a02-579f-a9c2-48f3173a8ac2','Epidapus chaetouenos','a4e0dbb0-4528-4310-bae8-867266739d5d','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Epidapus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4e1fb78-1b1f-40d0-9a9d-d94ad3e94ef8','','','69e9ac84-d4d9-5e47-96b5-b8729bb6511e','Trichotemnoma corrugatum (Steph.) R.M.Schust.','(Steph.) R.M.Schust.',0,0,'a93ccb00-bbef-5002-9376-8d47aa9b04d6','Trichotemnoma corrugatum','a93ccb00-bbef-5002-9376-8d47aa9b04d6','Trichotemnoma corrugatum','c5f97564-d5e6-507c-9645-7187ecbdff9d','Trichotemnoma corrugat','8eb47dc1-cc87-4064-93f1-40d3bf769176','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Trichotemnomataceae|Trichotemnoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4e5e032-deeb-47dc-a1a0-4807117cfc6b','','','98ca4115-24b8-5f85-9608-866495b2641c','Synanthedon Hübner, 1819','Hübner, 1819',1819,0,'c3a2280e-a462-58fc-ae9b-e6bd46d580dd','Synanthedon','c3a2280e-a462-58fc-ae9b-e6bd46d580dd','Synanthedon','c3a2280e-a462-58fc-ae9b-e6bd46d580dd','Synanthedon','a4e5e032-deeb-47dc-a1a0-4807117cfc6b','Animalia|Arthropoda|Insecta|Lepidoptera|Sesiidae|Synanthedon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4e69143-da25-455d-a832-8de99a19e3c2','','','84976b12-b72f-5500-9ddc-4abe1d930b41','Badumna insignis (L. Koch, 1872)','(L. Koch, 1872)',1872,0,'380d00ec-1730-5e8a-8728-8b09007909ab','Badumna insignis','380d00ec-1730-5e8a-8728-8b09007909ab','Badumna insignis','51c95917-e3ff-52f2-b3b2-af3f6268d7de','Badumna insign','a4e69143-da25-455d-a832-8de99a19e3c2','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Badumna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4e61c02-1118-4459-88eb-e2b249e45148','','','b3050bbc-9f44-5728-9334-a8848eb90bda','Agaricus molybdites G. Mey.','G. Mey.',0,0,'98509976-9ac0-5f2a-a7e9-5dbb00adab98','Agaricus molybdites','98509976-9ac0-5f2a-a7e9-5dbb00adab98','Agaricus molybdites','fc61d796-fb1d-58c3-81a0-1a017b36c737','Agaricus molybdit','e777eda3-3502-4b5b-8627-5b33d5862db8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4e6b3f0-0446-4c81-96f2-e9e720bb132b','','','2a65ddf7-8031-5463-9f1f-64e63e077d84','Scoparia hemiplaca Meyrick, 1889','Meyrick, 1889',1889,0,'66fa6bb3-7ed0-501d-944c-4b43a8d5544f','Scoparia hemiplaca','66fa6bb3-7ed0-501d-944c-4b43a8d5544f','Scoparia hemiplaca','03c519cb-2770-57d8-b4a8-e96a1e527186','Scoparia hemiplac','90462cfd-218d-4937-a289-3f4f097988ca','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4ea337d-f9f0-442b-a8d5-56f2ab71bc24','','','1bff5107-1580-5b87-a15e-ec60d0903bd7','Austronanus species A Just & Wilson, 2006','',0,0,'858ffc18-1675-5082-b79e-53c624ab41c3','Austronanus','858ffc18-1675-5082-b79e-53c624ab41c3','Austronanus','858ffc18-1675-5082-b79e-53c624ab41c3','Austronanus','a4ea337d-f9f0-442b-a8d5-56f2ab71bc24','Animalia|Arthropoda|Malacostraca|Isopoda|Paramunidae|Austronanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a4ebbbff-47e7-4237-ba4e-a1f7094176a7','','','b7ec7f44-98a4-52e3-b19d-a5b5e27dc012','Lyctocoris Hahn, 1836','Hahn, 1836',1836,0,'22bf4506-7059-53ed-bc01-67902df454b5','Lyctocoris','22bf4506-7059-53ed-bc01-67902df454b5','Lyctocoris','22bf4506-7059-53ed-bc01-67902df454b5','Lyctocoris','a4ebbbff-47e7-4237-ba4e-a1f7094176a7','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|Lyctocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4f0c661-26f3-4471-9002-d03dd4d1db1b','','','8cbdfa42-fc82-5366-83be-0aaecd3e5bba','Aristostomias','',0,0,'8cbdfa42-fc82-5366-83be-0aaecd3e5bba','Aristostomias','8cbdfa42-fc82-5366-83be-0aaecd3e5bba','Aristostomias','8cbdfa42-fc82-5366-83be-0aaecd3e5bba','Aristostomias','a4f0c661-26f3-4471-9002-d03dd4d1db1b','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Aristostomias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4f26f51-3927-475f-80d2-029fc9b0ca59','','','3a4da851-719e-547f-afbc-cd7ea07b8c82','Merlucciidae','',0,0,'3a4da851-719e-547f-afbc-cd7ea07b8c82','Merlucciidae','3a4da851-719e-547f-afbc-cd7ea07b8c82','Merlucciidae','3a4da851-719e-547f-afbc-cd7ea07b8c82','Merlucciidae','a4f26f51-3927-475f-80d2-029fc9b0ca59','Animalia|Chordata|Actinopterygii|Gadiformes|Merlucciidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4eda26a-a6c6-4101-8938-dc4505fe41fa','','','cc94590e-7acd-59ea-9da0-8657a2d5770e','Pollenia rudis (Fabricius, 1794)','(Fabricius, 1794)',1794,0,'a1f3708d-9504-5e25-9fb6-cd8113d8d0ad','Pollenia rudis','a1f3708d-9504-5e25-9fb6-cd8113d8d0ad','Pollenia rudis','c3071a22-be7b-53c6-9276-8f46e47c5b69','Pollenia rud','a4eda26a-a6c6-4101-8938-dc4505fe41fa','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a74a8274-cf81-4372-9517-3c216ae974dc','','','9f79d261-5c60-5681-b148-499f533ff60f','Nectria ochraceopallida Berk. & Broome','Berk. & Broome',0,0,'a47917e2-15ab-513b-856e-cd00c7b4b84a','Nectria ochraceopallida','a47917e2-15ab-513b-856e-cd00c7b4b84a','Nectria ochraceopallida','82b49fd2-e148-5498-943a-93e376b56b7d','Nectria ochraceopallid','56f954aa-1df3-419e-8d72-fd8ce8640a1a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a74765f0-5953-4659-8e76-7d70cf362876','','','e59c6b4b-468e-5c84-a01e-42c0f57a7d9a','Bacidia nubilior (Stirt.) Hellb.','(Stirt.) Hellb.',0,0,'876ecc38-1f64-5640-9c38-891725069b92','Bacidia nubilior','876ecc38-1f64-5640-9c38-891725069b92','Bacidia nubilior','876ecc38-1f64-5640-9c38-891725069b92','Bacidia nubilior','7bca253c-2c5f-43c2-b8cf-6903d2f1d8b6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a75080b4-7771-49ae-b256-54e3b85933f8','','','22d63580-175d-55fd-a722-54ba56ca991f','Celmisia mackaui Raoul','Raoul',0,0,'5dcdc307-a841-517e-a1e0-f9913c35aefd','Celmisia mackaui','5dcdc307-a841-517e-a1e0-f9913c35aefd','Celmisia mackaui','e88b3223-08de-5ee9-81a0-949cab10263b','Celmisia mackau','a75080b4-7771-49ae-b256-54e3b85933f8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a74c88cf-fd35-49c7-8c96-a9e97ccb0115','','','696739ef-e225-5c6c-aeda-460954721f50','Pseudocyphellaria mallota (Tuck.) H.Magn.','(Tuck.) H.Magn.',0,0,'bc2ca6be-87ff-51c4-89dc-8a9e13d9afcc','Pseudocyphellaria mallota','bc2ca6be-87ff-51c4-89dc-8a9e13d9afcc','Pseudocyphellaria mallota','0b1f1fff-7c57-5a90-80f5-1a120cdcdc54','Pseudocyphellaria mallot','a74c88cf-fd35-49c7-8c96-a9e97ccb0115','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7500b49-a735-42ba-a186-b6cae8f6405c','','','f7bf1fb3-6a46-5e31-a4fa-1118214bd251','Stenoscelis hylastoides Wollaston, 1861','Wollaston, 1861',1861,0,'41c7eced-eb13-595e-95cb-23a183f8b2b4','Stenoscelis hylastoides','41c7eced-eb13-595e-95cb-23a183f8b2b4','Stenoscelis hylastoides','b2d43c87-e345-59f6-aae7-0172fe061799','Stenoscelis hylastoid','a7500b49-a735-42ba-a186-b6cae8f6405c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Stenoscelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a74e40d6-37f0-4d07-b9a8-d273c1ea063a','','','07af8c9e-40d1-50b6-810b-986d946a87f1','Libocedrus Endl.','Endl.',0,0,'63efcba9-8fbd-52d9-afc0-696338219195','Libocedrus','63efcba9-8fbd-52d9-afc0-696338219195','Libocedrus','63efcba9-8fbd-52d9-afc0-696338219195','Libocedrus','a74e40d6-37f0-4d07-b9a8-d273c1ea063a','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Libocedrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a75318fd-e339-4be5-9857-1ebd1d59344b','','','24375a7b-51ff-5b49-b4ea-4aeb9cccb5c4','Aphilon praestans Broun, 1893','Broun, 1893',1893,0,'238c64db-f65e-50ca-a06e-8a4dfc76bb3a','Aphilon praestans','238c64db-f65e-50ca-a06e-8a4dfc76bb3a','Aphilon praestans','238c64db-f65e-50ca-a06e-8a4dfc76bb3a','Aphilon praestans','a75318fd-e339-4be5-9857-1ebd1d59344b','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Aphilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a74b5b27-afc3-4299-90ec-ff7c0ab0aecb','','','6f3bcfb8-ec42-5ff2-b343-c010966f3823','Phycodrys Kütz.','Kütz.',0,0,'04d6f973-44b0-514e-aefa-e95193adf400','Phycodrys','04d6f973-44b0-514e-aefa-e95193adf400','Phycodrys','04d6f973-44b0-514e-aefa-e95193adf400','Phycodrys','a74b5b27-afc3-4299-90ec-ff7c0ab0aecb','Plantae|||Ceramiales|Delesseriaceae|Phycodrys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7535308-0869-4f76-aebc-772a361b8918','','','ffa48dae-c311-5b50-b562-3057eeb0bd44','Incurvaria Haworth, 1828','Haworth, 1828',1828,0,'de54e36b-d825-503d-93b2-35897bfdf6a4','Incurvaria','de54e36b-d825-503d-93b2-35897bfdf6a4','Incurvaria','de54e36b-d825-503d-93b2-35897bfdf6a4','Incurvaria','a7535308-0869-4f76-aebc-772a361b8918','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Incurvaria s.l.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a750e661-4224-4363-b1f0-d5ab230a58c2','','','ac8f1510-b390-54f6-8584-71acc72a6ae9','Martyana schulzii (Brockman) Snoejis','(Brockman) Snoejis',0,0,'5ec1491d-71b4-5f7d-beb8-b03171e9edb2','Martyana schulzii','5ec1491d-71b4-5f7d-beb8-b03171e9edb2','Martyana schulzii','385a99a6-7ca6-5c3e-8ca8-3aa94e776439','Martyana schulz','a750e661-4224-4363-b1f0-d5ab230a58c2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Martyana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a756d413-54b7-4076-804d-66b6710caa61','','','f8407639-d845-5c9e-932f-b295637855d4','Sigaus childi Jamieson, 1999','Jamieson, 1999',1999,0,'6a131bda-0675-51fc-afb1-9bda68465b00','Sigaus childi','6a131bda-0675-51fc-afb1-9bda68465b00','Sigaus childi','77471f09-9156-5732-a197-ee0880a05d01','Sigaus child','a756d413-54b7-4076-804d-66b6710caa61','Animalia|Arthropoda|Insecta|Orthoptera|Acrididae|Sigaus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a75abc88-a3af-40c9-8ce6-88b3624ffe35','','','1506c1e7-fb18-5297-afe5-bc0bcb0cdfef','Nothofagus subsect. Pumiliae Steenis','Steenis',0,0,'a2e2a617-531f-53b8-abdd-14cc631fd738','Pumiliae','7d55b5df-99ba-5bab-9417-bd96dfa5feab','Nothofagus subsect. Pumiliae','a2e2a617-531f-53b8-abdd-14cc631fd738','Pumiliae','d5b59053-812e-4c74-bb73-bd3085a38f93','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','subsection','0','0','0','ICBN',2);
INSERT INTO core VALUES('a756d813-4f19-4ea9-8372-d650748ff697','','','0b65f2e0-d8ae-5b75-bb94-3a7249ec21f1','Cercoseptoria handelii (Bubák) Deighton','(Bubák) Deighton',0,0,'57fe4268-4269-531f-8493-5dfa9067fb32','Cercoseptoria handelii','57fe4268-4269-531f-8493-5dfa9067fb32','Cercoseptoria handelii','579a37e1-8227-595d-86bd-cd20608150fa','Cercoseptoria handel','606b0c17-12b3-4094-9a33-95fea430ed56','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercoseptoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a75e1566-9a2c-4203-8d37-53083021338f','','','567fc454-8521-589d-b677-444e311aeb2f','Gyrocratera Henn. 1899','Henn. 1899',1899,0,'4fa391bd-f7d1-5992-b1bb-a167f4843c4a','Gyrocratera','4fa391bd-f7d1-5992-b1bb-a167f4843c4a','Gyrocratera','4fa391bd-f7d1-5992-b1bb-a167f4843c4a','Gyrocratera','40cce491-2243-4429-811e-505f18c3b033','Fungi|Ascomycota|Pezizomycetes|Pezizales|Discinaceae|Gyrocratera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('a7598d93-c91c-4bf8-b635-df427a45b611','','','bdad4079-40cb-52bc-8d68-a1fe51a69fcd','Sporisorium iseilematis (Syd., P. Syd. & E.J. Butler) Vánky','(Syd., P. Syd. & E.J. Butler) Vánky',0,0,'5169d244-97ec-5852-a280-e60466a2996d','Sporisorium iseilematis','5169d244-97ec-5852-a280-e60466a2996d','Sporisorium iseilematis','ec33b7a9-da4f-5322-b032-5430f8fdbd08','Sporisorium iseilemat','a7598d93-c91c-4bf8-b635-df427a45b611','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a768c90b-5108-46ca-a6aa-aac1dd4594c8','','','0f0903a2-970b-5b14-98ca-89662dc72c83','Ectrogellaceae Cejp','Cejp',0,0,'2ea99f55-b7dd-5e51-b166-7e3a80407365','Ectrogellaceae','2ea99f55-b7dd-5e51-b166-7e3a80407365','Ectrogellaceae','2ea99f55-b7dd-5e51-b166-7e3a80407365','Ectrogellaceae','a768c90b-5108-46ca-a6aa-aac1dd4594c8','Chromista|Oomycota|Oomycetes|Myzocytiopsidales|Ectrogellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a76c3ed6-33d8-4c5e-864a-886cc3636a4a','','','e71fcb29-5806-53c6-88d3-3ab135bdc0b5','Sphecophaga vesparum vesparum (Curtis, 1828)','(Curtis, 1828)',1828,0,'a1162bad-f3ae-573f-a068-b49f753abdca','Sphecophaga vesparum vesparum','a1162bad-f3ae-573f-a068-b49f753abdca','Sphecophaga vesparum vesparum','b16de5c2-6278-52ee-b3d1-0cfc57925f7a','Sphecophaga uespar uespar','a76c3ed6-33d8-4c5e-864a-886cc3636a4a','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Sphecophaga','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a770a0b6-91cf-4a75-843f-c5b5a588099b','','','c83a17b0-9b62-5e3a-aa6a-3e87cd9007b3','Reteporellina conservatrix Gordon, 1989','Gordon, 1989',1989,0,'2d5e291e-b99f-55c4-8973-514692bd31b6','Reteporellina conservatrix','2d5e291e-b99f-55c4-8973-514692bd31b6','Reteporellina conservatrix','47e575b0-1842-5ffe-9d2b-c91180003c6c','Reteporellina conseruatrix','a770a0b6-91cf-4a75-843f-c5b5a588099b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Reteporellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a770ab14-f13b-4bbf-92ea-fc0f67116065','','','c3dc275d-2776-539b-959f-0ddb0e60d3a7','Koeleria novozelandica var. parvula Domin','Domin',0,0,'9efa2109-3042-51c7-ad2d-75de30a395e4','Koeleria novozelandica parvula','0fef66ab-c44c-5d92-9443-2c435905584e','Koeleria novozelandica var. parvula','910b104a-fee4-57ba-98ed-8aa4c738aee4','Koeleria nouozelandic paruul','33ef699b-d5b3-4b95-8105-2f8f13e793a2','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Koeleria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a774e2f6-08f8-4ed1-b7e9-2218e28317a9','','','99d085b5-f45f-5823-881d-bc19d21cde91','Dictyochloropsis splendida var. gelatinosa Tscherm.-Woess','Tscherm.-Woess',0,0,'4fdee1de-898d-5c30-936a-1828c5473c31','Dictyochloropsis splendida gelatinosa','83529c09-3ad3-55b0-8e04-b65142413ce5','Dictyochloropsis splendida var. gelatinosa','c1ee59c2-cef1-5a49-b323-b0378694f9ed','Dictyochloropsis splendid gelatinos','a774e2f6-08f8-4ed1-b7e9-2218e28317a9','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Dictyosphaeraceae|Dictyochloropsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7791d10-2404-4547-8fac-52e8d540f2c6','','','aaf6b2be-ab14-5daa-bd10-d3eb82f7ed20','Omphalodes linifolia (L.) Moench','(L.) Moench',0,0,'15679e3a-8ba4-5f96-bfe5-895932a6a64b','Omphalodes linifolia','15679e3a-8ba4-5f96-bfe5-895932a6a64b','Omphalodes linifolia','bd684699-9b2e-50ff-a958-ba35e57dac9d','Omphalodes linifol','a7791d10-2404-4547-8fac-52e8d540f2c6','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Omphalodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7718b87-c6f8-4e76-9857-7970a0f04360','','','f6b4d4a0-7adb-567d-ae1d-a4bac657ff7f','Garthambrus allisoni (Garth, 1992)','(Garth, 1992)',1992,0,'2ead94b8-4dee-5310-9b08-51d5fcb05bef','Garthambrus allisoni','2ead94b8-4dee-5310-9b08-51d5fcb05bef','Garthambrus allisoni','b9611345-562e-54e7-875a-7bd696e8c173','Garthambrus allison','a7718b87-c6f8-4e76-9857-7970a0f04360','Animalia|Arthropoda|Malacostraca|Decapoda|Parthenopidae|Garthambrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7769d2b-eb40-4c77-b654-88342bea02c8','','','2766348d-d579-5007-8269-cf8229e988a0','Mucoromycotina Benny','Benny',0,0,'3cadc5f6-9665-5717-9fdd-b6ca993bc3ad','Mucoromycotina','3cadc5f6-9665-5717-9fdd-b6ca993bc3ad','Mucoromycotina','3cadc5f6-9665-5717-9fdd-b6ca993bc3ad','Mucoromycotina','a7769d2b-eb40-4c77-b654-88342bea02c8','Fungi|Mucoromycota||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7710ad6-d781-4bbf-9395-de9d24bf0537','','','64ee3be2-d738-573d-9308-481a7b08094c','Prasma tuberculata mulsa Forster, 1954','Forster, 1954',1954,0,'92b2c238-1a23-5da2-b61e-ab3522412761','Prasma tuberculata mulsa','92b2c238-1a23-5da2-b61e-ab3522412761','Prasma tuberculata mulsa','4a0a00e7-29fc-5f75-bb5f-1d377694c53b','Prasma tuberculat muls','a7710ad6-d781-4bbf-9395-de9d24bf0537','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Prasma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a772467d-d688-4240-90bd-f9419c3d3fad','','','d179600b-3083-5aaa-a075-89622565c599','Siboglinum bogorovi Ivanov, 1960','Ivanov, 1960',1960,0,'a8e840ba-956e-5334-a923-8dfa34af9164','Siboglinum bogorovi','a8e840ba-956e-5334-a923-8dfa34af9164','Siboglinum bogorovi','4185df35-e3a4-53d1-8b80-13e254b3d8af','Siboglinum bogorou','a772467d-d688-4240-90bd-f9419c3d3fad','Animalia|Annelida|Perviata||Siboglinidae|Siboglinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a77c7767-8928-44d0-b640-802ed66336fa','','','2d7c7999-8f0a-557a-8123-831d9a680b7d','Dalyellioidea','',0,0,'2d7c7999-8f0a-557a-8123-831d9a680b7d','Dalyellioidea','2d7c7999-8f0a-557a-8123-831d9a680b7d','Dalyellioidea','2d7c7999-8f0a-557a-8123-831d9a680b7d','Dalyellioidea','a77c7767-8928-44d0-b640-802ed66336fa','Animalia|Platyhelminthes|Neoophora|||','','kingdom|phylum|class|order|family|genus','infraclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('a77d2160-2502-4325-974f-cae222cd53b8','','','5f83136c-6548-5b9d-9c6c-b57849fc5ae9','Roussoellopsis macrospora (I. Hino & Katum.) I. Hino & Katum.','(I. Hino & Katum.) I. Hino & Katum.',0,0,'6dbd2967-b6da-5436-bef3-894407bd05bc','Roussoellopsis macrospora','6dbd2967-b6da-5436-bef3-894407bd05bc','Roussoellopsis macrospora','6e01d111-470e-5cf6-93fd-bb33591024d0','Roussoellopsis macrospor','a77d2160-2502-4325-974f-cae222cd53b8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Thyridariaceae|Roussoellopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a783a6fa-ddf8-4471-a2dc-9d7217b53db4','','','a72c5107-3a79-52a6-a120-cd6aff1e56d5','Dendropoma','',0,0,'a72c5107-3a79-52a6-a120-cd6aff1e56d5','Dendropoma','a72c5107-3a79-52a6-a120-cd6aff1e56d5','Dendropoma','a72c5107-3a79-52a6-a120-cd6aff1e56d5','Dendropoma','a783a6fa-ddf8-4471-a2dc-9d7217b53db4','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vermetidae|Dendropoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a77fe29f-296b-41e6-aab6-506f398a662e','','','586aada1-5e19-5dae-9092-1bc2209aec30','Goebelobryum vermiculare J.J.Engel & Glenny','J.J.Engel & Glenny',0,0,'6cb966df-0ba2-5739-88ea-60b6de275e98','Goebelobryum vermiculare','6cb966df-0ba2-5739-88ea-60b6de275e98','Goebelobryum vermiculare','6d203e1c-66d9-5552-b3d6-158ffa274792','Goebelobryum uermicular','a77fe29f-296b-41e6-aab6-506f398a662e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Goebelobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7821a06-127d-451c-be2a-f4bfd0a11234','','','3a084034-4419-5e93-b845-ca3fa6504a4a','Ophiozonella stellata (Lyman, 1878)','(Lyman, 1878)',1878,0,'d6638c67-b010-577a-8126-98c56b22f88d','Ophiozonella stellata','d6638c67-b010-577a-8126-98c56b22f88d','Ophiozonella stellata','dd03f32c-16e8-5e7e-96dd-8f279fff0dd7','Ophiozonella stellat','a7821a06-127d-451c-be2a-f4bfd0a11234','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiozonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a783cc16-a4af-4b0b-9311-d4fcdfb05df9','','','d6d5b949-fc27-5e9b-9699-cc56c2daea80','Sistotrema brinkmannii (Bres.) J. Erikss.','(Bres.) J. Erikss.',0,0,'db2d2d2e-8765-590e-a5e3-c7e554e57b67','Sistotrema brinkmannii','db2d2d2e-8765-590e-a5e3-c7e554e57b67','Sistotrema brinkmannii','bd49a35c-4bab-5a20-ad5a-1d02266762f6','Sistotrema brinkmann','a783cc16-a4af-4b0b-9311-d4fcdfb05df9','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Sistotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a78942ae-1b53-429c-9040-14a2d86365db','','','fd981777-befb-5bdd-ac08-878d501e55f6','Anthohebella parasitica (Ciamician, 1880)','(Ciamician, 1880)',1880,0,'df0cb8b3-aacd-54d3-99b5-27a576c2414c','Anthohebella parasitica','df0cb8b3-aacd-54d3-99b5-27a576c2414c','Anthohebella parasitica','43bbb8cf-39d9-5012-bfcd-aad7c981469a','Anthohebella parasitic','a78942ae-1b53-429c-9040-14a2d86365db','Animalia|Cnidaria|Hydrozoa|Leptothecata|Hebellidae|Anthohebella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a787591f-74ae-44c6-81dc-6e798c758c93','','','2729c8ff-ff23-5c62-bd4e-a66e3cbfcc7d','Musca lateralis Linnaeus, 1758','Linnaeus, 1758',1758,0,'0e114741-bab8-5f1b-b065-c8af2a85e4b9','Musca lateralis','0e114741-bab8-5f1b-b065-c8af2a85e4b9','Musca lateralis','ea95d838-6233-5774-92e3-2d32d1d5fcbf','Musca lateral','da9ec638-2de9-4fcd-9756-77db269c72d3','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Musca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a788f408-4c17-4c06-a406-f074cf2a3dcd','','','c6e03b3e-c5ff-55c2-9c7c-b9a9bb1f7713','Anthracoidea aspera (Liro) Kukkonen','(Liro) Kukkonen',0,0,'b4f29c5b-ea87-5f4d-9add-1c0f9fc80763','Anthracoidea aspera','b4f29c5b-ea87-5f4d-9add-1c0f9fc80763','Anthracoidea aspera','a06e6b98-89f0-554b-884c-7e9c4120ccd6','Anthracoidea asper','a788f408-4c17-4c06-a406-f074cf2a3dcd','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a78d4570-31d3-4b4d-887b-1a33308d5de7','','','b05b2294-6bc7-5645-b3e7-2ce403b8d4a8','Beauveria rileyi (Farl.) Gosswald','(Farl.) Gosswald',0,0,'343ec8af-788f-57c4-8165-16fc1ce3488a','Beauveria rileyi','343ec8af-788f-57c4-8165-16fc1ce3488a','Beauveria rileyi','cc875a97-f8a1-5ced-ac3b-5bca1471dca3','Beauveria riley','ad00339d-0ac4-406a-992a-3a66d895a3ad','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Beauveria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a624cd4f-7189-46c5-907f-22b8007740f4','','','e9b0f188-5bd2-58ba-881c-839900ea763a','Vriesea friburgensis Mez','Mez',0,0,'c768e5d6-0a0e-531b-bbf0-5a669d666590','Vriesea friburgensis','c768e5d6-0a0e-531b-bbf0-5a669d666590','Vriesea friburgensis','64369edc-c8ce-57bb-a8cd-f0c6c93892fd','Vriesea friburgens','a624cd4f-7189-46c5-907f-22b8007740f4','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Vriesea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6299c9a-e2ab-40c0-887a-027f83c52dc0','','','95ced0b0-3663-5082-a644-a3bb20ff5e78','Cerinomyces G.W. Martin','G.W. Martin',0,0,'25973d23-f8f8-565c-8c7c-d70eab53bc5f','Cerinomyces','25973d23-f8f8-565c-8c7c-d70eab53bc5f','Cerinomyces','25973d23-f8f8-565c-8c7c-d70eab53bc5f','Cerinomyces','a6299c9a-e2ab-40c0-887a-027f83c52dc0','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Cerinomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a62df3d2-b7f3-45fa-a42a-056bc25445ea','','','1049da8b-62ee-52b6-aec0-4aa356f7a69f','Fimbriaticoccus leptospermi (Maskell)','(Maskell)',0,0,'14dda439-b85f-5725-bc07-c0f3e7048552','Fimbriaticoccus leptospermi','14dda439-b85f-5725-bc07-c0f3e7048552','Fimbriaticoccus leptospermi','cd310486-c365-5fdb-ada8-195ce7447655','Fimbriaticoccus leptosperm','a62df3d2-b7f3-45fa-a42a-056bc25445ea','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Fimbriaticoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a636c6be-6c84-453a-bf37-8f743547209e','','','2af78337-38c3-5339-b781-78f975aa4eb7','Polyporus flexipes Fr.','Fr.',0,0,'c1d95187-a425-51d5-be0e-9e064c79a5fc','Polyporus flexipes','c1d95187-a425-51d5-be0e-9e064c79a5fc','Polyporus flexipes','f99c550e-87be-5040-9341-c1df819114bf','Polyporus flexip','a7feaa77-0c78-4178-85d5-e3ed80596932','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a62f896a-e3e3-4639-8a2c-b9d8757d7790','','','06b75a39-7696-5bf7-8e82-a4c40f68a843','Mycetophila nitens Tonnoir, 1927','Tonnoir, 1927',1927,0,'ed21a670-2cfc-55aa-b496-9138e46ed62f','Mycetophila nitens','ed21a670-2cfc-55aa-b496-9138e46ed62f','Mycetophila nitens','ed21a670-2cfc-55aa-b496-9138e46ed62f','Mycetophila nitens','a62f896a-e3e3-4639-8a2c-b9d8757d7790','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a63a3a0c-6a7e-49af-bda9-64c7da19fd25','','','0ae0db51-e61d-5635-b9d9-102cb9134716','Cortinarius promethenus Soop','Soop',0,0,'29361973-4fce-553e-8dd2-0ce705923059','Cortinarius promethenus','29361973-4fce-553e-8dd2-0ce705923059','Cortinarius promethenus','dae1d7bf-5039-5564-a5cd-230db06690b7','Cortinarius promethen','a63a3a0c-6a7e-49af-bda9-64c7da19fd25','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a62c5bd1-5476-4faa-a9ba-f8af9dbfb400','','','50fe5b3e-b4ce-5116-acfa-5ffc32df1136','Podostroma cordyceps (Penz. & Sacc.) Yoshim. Doi','(Penz. & Sacc.) Yoshim. Doi',0,0,'f8c85c37-fad3-5d19-b4b8-3c2b2edd1a0d','Podostroma cordyceps','f8c85c37-fad3-5d19-b4b8-3c2b2edd1a0d','Podostroma cordyceps','f8c85c37-fad3-5d19-b4b8-3c2b2edd1a0d','Podostroma cordyceps','a62c5bd1-5476-4faa-a9ba-f8af9dbfb400','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Podostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6372b76-42f6-497d-966e-fa796b42c724','','','4c0c09a0-227e-5c7c-9a4a-f900e02c41ff','Anamundamella','',0,0,'4c0c09a0-227e-5c7c-9a4a-f900e02c41ff','Anamundamella','4c0c09a0-227e-5c7c-9a4a-f900e02c41ff','Anamundamella','4c0c09a0-227e-5c7c-9a4a-f900e02c41ff','Anamundamella','a6372b76-42f6-497d-966e-fa796b42c724','Animalia|Arthropoda|Arachnida|Trombidiformes|Athienemanidae|Anamundamella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6430040-8354-4819-9608-0e64ecd3dc76','','','d29c5163-72ef-583b-be51-412b16ce0c43','Septoria silenes Westend.','Westend.',0,0,'47e94562-84ce-5c38-aebc-201be84fcace','Septoria silenes','47e94562-84ce-5c38-aebc-201be84fcace','Septoria silenes','618a84a3-e8f3-59d2-931e-b93d7476977f','Septoria silen','7a0f0ed1-afa4-4432-8eec-fc64a07f5b86','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6390e14-402a-4475-87ec-ef3404b39198','','','d76bc787-3eaf-5127-9ba3-7bf168a2e6a0','Ranunculus insertus G.Simpson','G.Simpson',0,0,'0ac9ab33-5ea0-54a3-bd1f-bc630a2f0c04','Ranunculus insertus','0ac9ab33-5ea0-54a3-bd1f-bc630a2f0c04','Ranunculus insertus','74a54055-8825-5c9a-bd98-346f14b3888d','Ranunculus insert','41c6f7bb-4645-478b-b92c-94ffd5bd0e5e','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a644d11b-a0c0-4b68-b28d-7320727e18bf','','','9b034269-44d0-59d1-a358-7ac73d282a6e','Oligota pumilio Kiesenwetter, 1858','Kiesenwetter, 1858',1858,0,'7063ac89-0f4b-55cd-b41e-e7e28067b9a4','Oligota pumilio','7063ac89-0f4b-55cd-b41e-e7e28067b9a4','Oligota pumilio','88c2afe5-207d-5fe5-a092-e491379c0100','Oligota pumili','a644d11b-a0c0-4b68-b28d-7320727e18bf','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a641fc4a-5a30-44b2-8f42-b4546bee6709','','','3a696c8b-8804-51d5-ada1-86ae332887a5','Bonneria Fulford & J.Taylor','Fulford & J.Taylor',0,0,'22cc963b-bc13-5787-8f88-1738e87510f6','Bonneria','22cc963b-bc13-5787-8f88-1738e87510f6','Bonneria','22cc963b-bc13-5787-8f88-1738e87510f6','Bonneria','edff5412-4fef-44b2-964a-5f68ba23c2ed','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Bonneria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a649ce4d-4630-4ce1-bb5c-1d2b88ad4f27','','','a4ad27dc-e1a2-5e3e-abf9-4e4ab953affc','Uredo confluens Pers.','Pers.',0,0,'0d43b68f-f3ec-5400-bf97-9c6db43b0301','Uredo confluens','0d43b68f-f3ec-5400-bf97-9c6db43b0301','Uredo confluens','0d43b68f-f3ec-5400-bf97-9c6db43b0301','Uredo confluens','a3589554-1e20-44aa-bfda-cf979faebaf6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a64394f9-8314-496f-899a-c5e766403418','','','3939a498-dd3b-52af-a7ed-2d829c41699d','Subpelignus Papp, 1983','Papp, 1983',1983,0,'783fd232-2aa4-539c-8ce6-65dc282c77fa','Subpelignus','783fd232-2aa4-539c-8ce6-65dc282c77fa','Subpelignus','783fd232-2aa4-539c-8ce6-65dc282c77fa','Subpelignus','a64394f9-8314-496f-899a-c5e766403418','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Subpelignus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a648cfe5-3410-41fd-89d8-305838aa6e8f','','','0d18b63e-57c7-58c8-95fb-608487506946','Mecodema costellum obesum Townsend, 1965','Townsend, 1965',1965,0,'c5674108-9c22-584f-94d4-a4e56deede82','Mecodema costellum obesum','c5674108-9c22-584f-94d4-a4e56deede82','Mecodema costellum obesum','f9b13218-3ce3-5ad3-8bbe-bbade56587d1','Mecodema costell obes','a648cfe5-3410-41fd-89d8-305838aa6e8f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a64b1ca6-eeb5-4958-b919-93359c387af5','','','a25ce133-4084-5197-b082-1c39075d6339','Ciboria bolaris (Batsch) Fuckel','(Batsch) Fuckel',0,0,'6caedb66-9037-5399-9f7a-e4b67aaddeb6','Ciboria bolaris','6caedb66-9037-5399-9f7a-e4b67aaddeb6','Ciboria bolaris','7cff1d6d-3ea7-5b43-9606-1aa77d3ece85','Ciboria bolar','58dc8d3f-f467-4ca0-b20a-5b4e05290339','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Ciboria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a65214d7-c133-42c1-8113-3fc56a3ac33e','','','780155c8-a692-5df5-9c73-0e00a56cfbca','Corynoptera oririclausa Mohrig, 1999','Mohrig, 1999',1999,0,'073f928f-b1c7-537d-8173-79cc6957fea4','Corynoptera oririclausa','073f928f-b1c7-537d-8173-79cc6957fea4','Corynoptera oririclausa','be76f14b-a347-5523-9945-b03c71815abb','Corynoptera oririclaus','a65214d7-c133-42c1-8113-3fc56a3ac33e','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a64c06c6-6f1c-4e0f-8707-92eec6722416','','','477f3abf-0503-5e87-a90a-b83f8fdee42d','Thiotricha Meyrick, 1885','Meyrick, 1885',1885,0,'8d3b0fa5-72c4-5cc6-86a2-00b00f2ed984','Thiotricha','8d3b0fa5-72c4-5cc6-86a2-00b00f2ed984','Thiotricha','8d3b0fa5-72c4-5cc6-86a2-00b00f2ed984','Thiotricha','a64c06c6-6f1c-4e0f-8707-92eec6722416','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Thiotricha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a64ef6dd-f4b6-465b-adf7-ceb470d56d44','','','e189fc02-e2ab-578c-9475-4ce5f263970d','Agrostis oresbia Edgar','Edgar',0,0,'aa13bff2-6b9e-5d96-a979-94a17e236f7d','Agrostis oresbia','aa13bff2-6b9e-5d96-a979-94a17e236f7d','Agrostis oresbia','0210d829-64d6-5def-8d40-aa4e683df6f9','Agrostis oresb','a64ef6dd-f4b6-465b-adf7-ceb470d56d44','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a65274c2-637e-4561-ae9f-cdab989b83c1','','','b4fc3ca3-ec46-5a28-a8e0-e7c5d5ebb6c0','Notochoragus nanus (Sharp, 1876)','(Sharp, 1876)',1876,0,'d9469bfe-9e41-59f3-b878-b469966a5cd8','Notochoragus nanus','d9469bfe-9e41-59f3-b878-b469966a5cd8','Notochoragus nanus','f3c8ff65-2ce8-5b20-9229-ba528e4309c2','Notochoragus nan','a65274c2-637e-4561-ae9f-cdab989b83c1','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Notochoragus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6513a02-e088-4c70-b93a-e3b20ce0f6b1','','','2244e434-ef5b-5517-a888-20a80abe0de9','Chaetophyllopsis R.M.Schust','R.M.Schust',0,0,'e1c995c6-46bf-5177-851f-780047b87bd6','Chaetophyllopsis','e1c995c6-46bf-5177-851f-780047b87bd6','Chaetophyllopsis','e1c995c6-46bf-5177-851f-780047b87bd6','Chaetophyllopsis','a6513a02-e088-4c70-b93a-e3b20ce0f6b1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Chaetophyllopsidaceae|Chaetophyllopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a64dfe8b-b5a2-4dac-96a7-ffc009f9411a','','','2ab87d49-4072-5bc5-82c6-75644dc0d888','Sporotrichum dimorphosporum Arx','Arx',0,0,'dca738be-a3f4-50da-beb6-783dd6cdfcd9','Sporotrichum dimorphosporum','dca738be-a3f4-50da-beb6-783dd6cdfcd9','Sporotrichum dimorphosporum','37b7d4e5-3c85-573a-bc34-79f4ebaabd68','Sporotrichum dimorphospor','c476af7b-1cdd-40d0-a41c-2a62375f5a81','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Sporotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a658978d-06b1-41a9-96c8-5139c3561832','','','dd609dae-eb9c-56fc-b9cc-e58e52945533','Aspergillus melleus Yukawa','Yukawa',0,0,'f70c811d-a5c1-5168-b46e-f01b10ab5924','Aspergillus melleus','f70c811d-a5c1-5168-b46e-f01b10ab5924','Aspergillus melleus','fc1a1b31-07c0-5cca-b9a9-dce64024265d','Aspergillus melle','a658978d-06b1-41a9-96c8-5139c3561832','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a655b86b-b699-4ecc-bbb5-89f82a8f802e','','','e2adedfa-f847-5ac8-9f07-9d8159dd2c17','Hemimycena cucullata (Pers.) Singer','(Pers.) Singer',0,0,'541cabe4-c7d5-579f-bbfa-037bc4fdb83d','Hemimycena cucullata','541cabe4-c7d5-579f-bbfa-037bc4fdb83d','Hemimycena cucullata','87530e43-3989-52ca-8d69-ff7ce1ba1a81','Hemimycena cucullat','a655b86b-b699-4ecc-bbb5-89f82a8f802e','Fungi|Basidiomycota|Agaricomycetes|Agaricales||Hemimycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a65fe9c7-8055-42ee-970c-034efd92d81c','','','c7fa495b-1621-5ff9-ae90-2912e50d1439','Pleurotomariidae','',0,0,'c7fa495b-1621-5ff9-ae90-2912e50d1439','Pleurotomariidae','c7fa495b-1621-5ff9-ae90-2912e50d1439','Pleurotomariidae','c7fa495b-1621-5ff9-ae90-2912e50d1439','Pleurotomariidae','a65fe9c7-8055-42ee-970c-034efd92d81c','Animalia|Mollusca|Gastropoda|Vetigastropoda|Pleurotomariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a660e7b5-f2fd-4a10-bef3-728d5253ebc3','','','97ea2a57-92cf-5ebc-8f79-7dd6e61bf5dc','Callorhinchus','',0,0,'97ea2a57-92cf-5ebc-8f79-7dd6e61bf5dc','Callorhinchus','97ea2a57-92cf-5ebc-8f79-7dd6e61bf5dc','Callorhinchus','97ea2a57-92cf-5ebc-8f79-7dd6e61bf5dc','Callorhinchus','a660e7b5-f2fd-4a10-bef3-728d5253ebc3','Animalia|Chordata|Chondrichthyes|Chimaeriformes|Callorhinchidae|Callorhinchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a65f9595-ba5a-4101-a314-04a7051533ed','','','fa7708b5-327e-5dae-967e-51498d8de48f','Thuemenella bicolor (Ellis & Everh.) Boedijn','(Ellis & Everh.) Boedijn',0,0,'811864d6-4d08-5763-9458-c456fb99c5fb','Thuemenella bicolor','811864d6-4d08-5763-9458-c456fb99c5fb','Thuemenella bicolor','811864d6-4d08-5763-9458-c456fb99c5fb','Thuemenella bicolor','a65f9595-ba5a-4101-a314-04a7051533ed','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Thuemenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a65d5b8a-3e92-40be-9a23-d74dafcbe9fc','','','fb1c26bf-13b5-56bd-a221-db016e4a1c94','Massariovalsa Sacc.','Sacc.',0,0,'1914e7b3-25f7-50eb-8ab0-f54ee736d4bd','Massariovalsa','1914e7b3-25f7-50eb-8ab0-f54ee736d4bd','Massariovalsa','1914e7b3-25f7-50eb-8ab0-f54ee736d4bd','Massariovalsa','a65d5b8a-3e92-40be-9a23-d74dafcbe9fc','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconiellaceae|Massariovalsa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a667d731-f89b-42dd-91b9-1b2279dff3d1','','','e7016951-d20a-577b-bf42-4f30b6604d2b','Sporothrix species C sensu Schirp, R. Farrell & Kreber','',0,0,'e9de1c6a-638f-55c2-b956-b4726339dc6b','Sporothrix','e9de1c6a-638f-55c2-b956-b4726339dc6b','Sporothrix','e9de1c6a-638f-55c2-b956-b4726339dc6b','Sporothrix','a667d731-f89b-42dd-91b9-1b2279dff3d1','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Sporothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a669c217-6a80-4af3-bbd6-2eb9aa8cc57d','','','6af0cdec-98cb-54f1-ac23-e98bd4537c49','Chorizopora brongniartii (Audouin, 1826)','(Audouin, 1826)',1826,0,'c23c6fe6-5090-512f-9912-bca529e3e968','Chorizopora brongniartii','c23c6fe6-5090-512f-9912-bca529e3e968','Chorizopora brongniartii','c5f147e6-9568-5643-b5b0-bdf721c1f2d5','Chorizopora brongniart','a669c217-6a80-4af3-bbd6-2eb9aa8cc57d','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chorizoporidae|Chorizopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a66a9014-0d55-4cf6-b8f2-5cd776c0de59','','','fc6f4107-4b55-5530-b585-e9b5f265e8a0','Agaricus deliquescens Bull.','Bull.',0,0,'12cbfa24-4b1d-55a8-80e5-05cb3d376a5d','Agaricus deliquescens','12cbfa24-4b1d-55a8-80e5-05cb3d376a5d','Agaricus deliquescens','12cbfa24-4b1d-55a8-80e5-05cb3d376a5d','Agaricus deliquescens','9ea2b3e0-1eac-4636-9e66-633deaea5b79','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a670c4f9-10b3-4aec-9700-00cce300664a','','','e0cf46c6-f881-5122-84b5-65d437bdf5cc','Athiasella longiseta Lee & Hunter, 1974','Lee & Hunter, 1974',1974,0,'ba3fce9a-787b-57c6-87be-45aecf54e420','Athiasella longiseta','ba3fce9a-787b-57c6-87be-45aecf54e420','Athiasella longiseta','1b9e10a4-c4a4-5537-bff0-15d932b70c0d','Athiasella longiset','a670c4f9-10b3-4aec-9700-00cce300664a','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Athiasella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a66a7da6-6d3b-4fdc-b48a-8f0228092b1e','','','cf5ba47d-c15e-5e8e-ae0d-34c819aae138','Euglena elongata Schewiakof','Schewiakof',0,0,'f7439d2e-a194-54a2-8733-0c8d43d70dd1','Euglena elongata','f7439d2e-a194-54a2-8733-0c8d43d70dd1','Euglena elongata','40887e4a-5daf-55cb-ad0f-2fc3563a06f0','Euglena elongat','a66a7da6-6d3b-4fdc-b48a-8f0228092b1e','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a66c23a9-4e92-467e-b9df-d952e1ca8f52','','','0f2b086f-9b74-5e02-bf71-8767898c48dd','Hydroclathrus','',0,0,'0f2b086f-9b74-5e02-bf71-8767898c48dd','Hydroclathrus','0f2b086f-9b74-5e02-bf71-8767898c48dd','Hydroclathrus','0f2b086f-9b74-5e02-bf71-8767898c48dd','Hydroclathrus','a66c23a9-4e92-467e-b9df-d952e1ca8f52','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Scytosiphonaceae|Hydroclathrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a66bbb91-1ff1-4ac1-9702-95f05f48fb64','','','7dc80513-3ec1-51e4-93e7-bcdf24e9ddbb','Cratyna zealandica Mohrig, 1999','Mohrig, 1999',1999,0,'d178dd90-cfca-5e2d-b51e-0dc439d99c34','Cratyna zealandica','d178dd90-cfca-5e2d-b51e-0dc439d99c34','Cratyna zealandica','e5f335e1-14f2-5716-b7e4-49025507d995','Cratyna zealandic','a66bbb91-1ff1-4ac1-9702-95f05f48fb64','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Cratyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a66f41fc-05e2-470a-8ccd-bece1d3d6e5f','','','9ebdef4c-721e-5acd-9a21-b75fa9b7da1c','Mecodema oconnori Broun, 1912','Broun, 1912',1912,0,'1e6695a0-7f24-5fc6-a973-10b82214ea0d','Mecodema oconnori','1e6695a0-7f24-5fc6-a973-10b82214ea0d','Mecodema oconnori','448a769e-c338-54d0-b252-6d2791568ce3','Mecodema oconnor','a66f41fc-05e2-470a-8ccd-bece1d3d6e5f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9126789-0b80-4b35-9b31-6b936fa036a3','','','a14bc296-d7c7-5c4d-8c0c-2346669ed11a','Cephalotaxus fortunei Hook.','Hook.',0,0,'e83f4098-0cc3-5989-a85e-e6fd5f06ac29','Cephalotaxus fortunei','e83f4098-0cc3-5989-a85e-e6fd5f06ac29','Cephalotaxus fortunei','49007ca8-b9b9-525b-ae0d-0bc25e25c340','Cephalotaxus fortune','a9126789-0b80-4b35-9b31-6b936fa036a3','Plantae|Tracheophyta|Pinopsida|Pinales|Taxaceae|Cephalotaxus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a910f6bf-5393-4dde-95cc-d73ddfaf4d08','','','b39d4009-a4f7-5c36-a5c0-aac40c96764f','Conjectura','',0,0,'b39d4009-a4f7-5c36-a5c0-aac40c96764f','Conjectura','b39d4009-a4f7-5c36-a5c0-aac40c96764f','Conjectura','b39d4009-a4f7-5c36-a5c0-aac40c96764f','Conjectura','a910f6bf-5393-4dde-95cc-d73ddfaf4d08','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vitrinellidae|Conjectura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9129801-695a-41d6-97c6-dd3ebb61e191','','','42d8419a-97a8-5ff7-9212-f638eac1b2ca','Gingidia montana (J.R.Forst. & G.Forst.) J.W.Dawson','(J.R.Forst. & G.Forst.) J.W.Dawson',0,0,'e304593c-c0d4-54ab-8f27-32901f3a23cf','Gingidia montana','e304593c-c0d4-54ab-8f27-32901f3a23cf','Gingidia montana','35c254ce-3bc8-55c5-8d0c-b119a8cfeb8d','Gingidia montan','a9129801-695a-41d6-97c6-dd3ebb61e191','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Gingidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a913d762-e782-4270-9ebb-e8c5b4501d14','','','cf208ac9-9c44-5615-aa7f-06e7f39358ae','Encentrum putorius eurycephalum Wulfert, 1936','Wulfert, 1936',1936,0,'f29b0819-0692-56fa-913d-f1110f54c349','Encentrum putorius eurycephalum','f29b0819-0692-56fa-913d-f1110f54c349','Encentrum putorius eurycephalum','2a956f3a-7a2c-579f-bbf2-a99629f3cb01','Encentrum putor eurycephal','a913d762-e782-4270-9ebb-e8c5b4501d14','Animalia|Gnathifera||||Encentrum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a918d285-2435-4382-b93d-4dfde8c53697','','','8d8de20f-68fe-56ce-b6db-121d6b853b74','Eucolaspis pallidipennis (White, 1846)','(White, 1846)',1846,0,'9bc8c2cb-a050-5e6e-9a12-8bb48a2c6fdf','Eucolaspis pallidipennis','9bc8c2cb-a050-5e6e-9a12-8bb48a2c6fdf','Eucolaspis pallidipennis','22d3679f-0a5d-5a81-ab7a-76727291ae12','Eucolaspis pallidipenn','a918d285-2435-4382-b93d-4dfde8c53697','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Eucolaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a91a6ba0-1f0b-475f-9c1c-209240374d6b','','','c69e60b9-5d79-551a-b230-beaa1190d62c','Senecio dunedinensis Belcher','Belcher',0,0,'6a3c3b9c-77e4-578c-b94b-410fe74830df','Senecio dunedinensis','6a3c3b9c-77e4-578c-b94b-410fe74830df','Senecio dunedinensis','31767cb4-8d11-5bd5-9249-4bdae8233630','Senecio dunedinens','a91a6ba0-1f0b-475f-9c1c-209240374d6b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9188708-00d1-4fe0-a245-65fcd6ae61bc','','','962c7262-0c8f-5753-9bd0-47c7db26cec3','Telaranea lindenbergii var. mellea J.J.Engel & G.L.Merr.','J.J.Engel & G.L.Merr.',0,0,'f541c744-1a91-5940-88b1-c63dc08b353f','Telaranea lindenbergii mellea','39cc04df-2447-52e2-9a6c-90e143699ba5','Telaranea lindenbergii var. mellea','40b41631-c240-5108-9608-9ee13d697763','Telaranea lindenberg melle','f945fdd7-dc7e-4718-b530-3334ba6c8489','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a919426b-38a6-4738-8f99-d51b14552499','','','dd8e5981-341c-52c8-bc5c-0f1aadd2e2a1','Emplesis bifoveata Lea, 1927','Lea, 1927',1927,0,'a0cea0d2-f5a8-55aa-b049-84e808f2e83b','Emplesis bifoveata','a0cea0d2-f5a8-55aa-b049-84e808f2e83b','Emplesis bifoveata','c688a61d-88c9-591f-9adc-4d53bc199840','Emplesis bifoueat','a919426b-38a6-4738-8f99-d51b14552499','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Emplesis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a916e6f2-2586-4492-8b90-fb8aa5c75fe0','','','97177c4f-6a74-5689-8f5c-ce380100162d','Calibelemnon','',0,0,'97177c4f-6a74-5689-8f5c-ce380100162d','Calibelemnon','97177c4f-6a74-5689-8f5c-ce380100162d','Calibelemnon','97177c4f-6a74-5689-8f5c-ce380100162d','Calibelemnon','a916e6f2-2586-4492-8b90-fb8aa5c75fe0','Animalia|Cnidaria||Pennatulacea|Chunellidae|Calibelemnon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9220423-bf95-4865-bd4c-35fa9121bd16','','','3c71f566-b3d3-5f08-8c67-31274ed94212','Coniophorineae','',0,0,'3c71f566-b3d3-5f08-8c67-31274ed94212','Coniophorineae','3c71f566-b3d3-5f08-8c67-31274ed94212','Coniophorineae','3c71f566-b3d3-5f08-8c67-31274ed94212','Coniophorineae','a9220423-bf95-4865-bd4c-35fa9121bd16','Fungi|Basidiomycota|Agaricomycetes|Boletales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('a91b3be8-342c-4128-af88-41c4d875c61a','','','ab99b4d5-ef6e-5826-9cf7-7522f7bcc1a1','Poa kirkii var. collinsii Hack.','Hack.',0,0,'19481f3d-2409-5340-9313-4d7fa3ca84a8','Poa kirkii collinsii','0f6023dd-f2a8-5039-8b38-42823cf4c7cb','Poa kirkii var. collinsii','a3277dee-153b-5871-8d6c-bd3d41f0b810','Poa kirk collins','fd0df24e-e505-4dd0-999d-6a69623f9dab','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a920d26e-c4fb-4d60-800e-a0abc117b4b1','','','9d8cb768-a830-5108-a065-fa3ae8eb15d2','Penicillium brevicaule Sacc.','Sacc.',0,0,'170aa146-ffd0-507c-b1d4-a0b33e9764a0','Penicillium brevicaule','170aa146-ffd0-507c-b1d4-a0b33e9764a0','Penicillium brevicaule','a7b36f39-366e-5ed3-9832-e9689dda4b02','Penicillium breuicaul','0fa3ee83-c05b-4324-a993-46c5979dc55f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9201543-9f2b-4300-b4fc-a67eac33472f','','','e4fc9eda-1506-58c3-8a5f-ca8a943a2cea','Glonium parvulum (W.R. Gerard) Sacc.','(W.R. Gerard) Sacc.',0,0,'8a83f43e-a13c-5d47-bfb5-8664833671fd','Glonium parvulum','8a83f43e-a13c-5d47-bfb5-8664833671fd','Glonium parvulum','c7672a6a-17b5-5b0a-912c-7bf0bfb85d9b','Glonium paruul','02a7f62d-9f8b-4009-836d-b8768287a438','Fungi|Ascomycota|Dothideomycetes|Mytilinidiales|Gloniaceae|Glonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a92962dd-b745-4060-a16d-203c4b7df79c','','','bef4dc30-33f4-5dfb-8f34-8f0f21f0a71c','Echmepteryx','',0,0,'bef4dc30-33f4-5dfb-8f34-8f0f21f0a71c','Echmepteryx','bef4dc30-33f4-5dfb-8f34-8f0f21f0a71c','Echmepteryx','bef4dc30-33f4-5dfb-8f34-8f0f21f0a71c','Echmepteryx','a92962dd-b745-4060-a16d-203c4b7df79c','Animalia|Arthropoda|Insecta|Psocoptera|Lepidopsocidae|Echmepteryx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a929d7c1-1665-43e9-ba72-c38694d94371','','','bbd4d82a-f867-5222-94d5-c941089260de','Aletia Hübner, 1821','Hübner, 1821',1821,0,'d1dccdd2-be4c-5334-ba01-af7b9d58f7ec','Aletia','d1dccdd2-be4c-5334-ba01-af7b9d58f7ec','Aletia','d1dccdd2-be4c-5334-ba01-af7b9d58f7ec','Aletia','a929d7c1-1665-43e9-ba72-c38694d94371','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9275a13-1149-4a70-b6b7-ed552d264db3','','','2d1d7b6c-816a-5eea-a985-2672e2b933e7','Zealachertus holderi Berry, 1999','Berry, 1999',1999,0,'03ccadb6-b1f2-5f20-b996-2000cf3f85b0','Zealachertus holderi','03ccadb6-b1f2-5f20-b996-2000cf3f85b0','Zealachertus holderi','1ef2bdea-6c40-5e60-8e9a-834474392cf8','Zealachertus holder','a9275a13-1149-4a70-b6b7-ed552d264db3','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Zealachertus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a930b432-7bdf-4c34-8b63-1780547a1ed8','','','204adace-c430-5857-ad90-2a36649ad417','Dolichos roseus Sw.','Sw.',0,0,'bfa2cad1-c606-5f41-8e26-3ec67705154b','Dolichos roseus','bfa2cad1-c606-5f41-8e26-3ec67705154b','Dolichos roseus','0de93238-96c7-51a1-b264-bdbc12a88ca4','Dolichos rose','53e15fd9-5b8d-46f0-8c70-98145e0f2f6b','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Dolichos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a931e3df-ee10-417a-b429-1d6a5d13253b','','','4bb9defb-9568-5db5-8da3-ad818b54d85f','Rhynchodemus','',0,0,'4bb9defb-9568-5db5-8da3-ad818b54d85f','Rhynchodemus','4bb9defb-9568-5db5-8da3-ad818b54d85f','Rhynchodemus','4bb9defb-9568-5db5-8da3-ad818b54d85f','Rhynchodemus','a931e3df-ee10-417a-b429-1d6a5d13253b','Animalia|Platyhelminthes|Neoophora|Tricladida|Rhynchodemidae|Rhynchodemus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a931a132-7ab0-4ea1-a1e5-66baebbcff33','','','2cfad2e3-62b0-5e9c-bfa1-752c057d0b3d','Philaenus','',0,0,'2cfad2e3-62b0-5e9c-bfa1-752c057d0b3d','Philaenus','2cfad2e3-62b0-5e9c-bfa1-752c057d0b3d','Philaenus','2cfad2e3-62b0-5e9c-bfa1-752c057d0b3d','Philaenus','a931a132-7ab0-4ea1-a1e5-66baebbcff33','Animalia|Arthropoda|Insecta|Hemiptera|Aphrophoridae|Philaenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a93032c4-aded-4502-9970-5fa108c3892f','','','4492f69e-ff43-535e-9549-e92d474cef43','Gasteruption scintillans Pasteels, 1957','Pasteels, 1957',1957,0,'c0c5544b-ab6a-5059-abd0-6acd1ffcd4c1','Gasteruption scintillans','c0c5544b-ab6a-5059-abd0-6acd1ffcd4c1','Gasteruption scintillans','c0c5544b-ab6a-5059-abd0-6acd1ffcd4c1','Gasteruption scintillans','a93032c4-aded-4502-9970-5fa108c3892f','Animalia|Arthropoda|Insecta|Hymenoptera|Gasteruptiidae|Gasteruption','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9316978-8047-4abd-a374-d88f3b3c2c75','','','edd216eb-790a-578f-a8a3-626535df0c15','Mononcholaimus glaberoides Allgén, 1931','Allgén, 1931',1931,0,'6db35205-8a1d-51cb-9a66-84bdf1466947','Mononcholaimus glaberoides','6db35205-8a1d-51cb-9a66-84bdf1466947','Mononcholaimus glaberoides','2d3a34cb-b9fd-52a5-90cb-136e00386ef3','Mononcholaimus glaberoid','a9316978-8047-4abd-a374-d88f3b3c2c75','Animalia|Nematoda|Adenophorea|Enoplida|Oncholaimidae|Mononcholaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9343461-3c1e-4e20-8ced-c6fef6e0b51f','','','cf5135e8-d972-54e3-818c-1735352ef9bd','Epuraea Erichson, 1843','Erichson, 1843',1843,0,'fb99d7b9-c2f7-5eae-ba4a-8a5d707ba487','Epuraea','fb99d7b9-c2f7-5eae-ba4a-8a5d707ba487','Epuraea','fb99d7b9-c2f7-5eae-ba4a-8a5d707ba487','Epuraea','a9343461-3c1e-4e20-8ced-c6fef6e0b51f','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Epuraea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9337c3f-97b8-4fde-bd55-c8f0579f40b0','','','1421007e-f021-562d-afe1-c2feae5adb9a','Gynoplistia nebulosa Edwards, 1923','Edwards, 1923',1923,0,'981b7f96-8bbd-51e0-9cd6-fa11aa34c70b','Gynoplistia nebulosa','981b7f96-8bbd-51e0-9cd6-fa11aa34c70b','Gynoplistia nebulosa','0dfba9cb-fe1c-57c2-beb3-c37bf4224fd1','Gynoplistia nebulos','a9337c3f-97b8-4fde-bd55-c8f0579f40b0','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a93683ac-fe3b-4f25-8c45-c93b28c6d97e','','','4d58de39-7126-5c96-9bcf-608ae0f05dde','Asplenium scolopendrium L.','L.',0,0,'0a3ce3dd-bbf1-5828-8f4b-6d8c40f9a400','Asplenium scolopendrium','0a3ce3dd-bbf1-5828-8f4b-6d8c40f9a400','Asplenium scolopendrium','01c161d2-41ab-5405-8161-d8375ba5f8e1','Asplenium scolopendri','a93683ac-fe3b-4f25-8c45-c93b28c6d97e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a93284e6-b056-4fa9-9884-f9432d49bd66','','','370d752d-6e2f-55d3-902e-c3274c4253f7','Helianthus ×laetiflorus Pers.','Pers.',0,0,'c13d8fef-2a8f-5f1d-b8a8-abc70c5fc6b9','Helianthus laetiflorus','ed2ef3c7-9482-530c-9241-214808cb4aeb','Helianthus × laetiflorus','08e2527b-d60f-52b3-94ed-ec851a2903a5','Helianthus laetiflor','a93284e6-b056-4fa9-9884-f9432d49bd66','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('a93304d7-a760-4f1b-868e-dda67949866d','','','5f16db73-4401-5c02-92ce-866ff174b26c','Glycine soja','',0,0,'5f16db73-4401-5c02-92ce-866ff174b26c','Glycine soja','5f16db73-4401-5c02-92ce-866ff174b26c','Glycine soja','9e4c374b-1ebe-505b-8012-691bed449c91','Glycine so','a93304d7-a760-4f1b-868e-dda67949866d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Glycine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a935cfc1-6f70-49a9-82d4-f60ba6d960a0','','','c1c907d5-54ce-5e04-bed1-c68111c16880','Hypholoma candolleanum (Fr.) Quél.','(Fr.) Quél.',0,0,'5cae67f3-9070-50c4-9db6-a7fea5180591','Hypholoma candolleanum','5cae67f3-9070-50c4-9db6-a7fea5180591','Hypholoma candolleanum','a9d5cc97-2317-564f-b74d-11d38bdad1f9','Hypholoma candollean','cc94d99e-f0d6-4f33-97f3-2457d2ad51f4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a93c39ef-59ff-45bd-ac24-611b109276f0','','','060e9b98-1646-5895-8906-b10591e49861','Macroscytalus sagax Broun, 1886','Broun, 1886',1886,0,'a8d05177-6af2-5e38-97dd-ba4ae3e9f8e3','Macroscytalus sagax','a8d05177-6af2-5e38-97dd-ba4ae3e9f8e3','Macroscytalus sagax','a8d05177-6af2-5e38-97dd-ba4ae3e9f8e3','Macroscytalus sagax','a93c39ef-59ff-45bd-ac24-611b109276f0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Macroscytalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a93a6833-b330-4f7d-8ef7-eec7ad223806','','','00a47696-4de2-5dee-8377-155a02f9ad57','Dimya','',0,0,'00a47696-4de2-5dee-8377-155a02f9ad57','Dimya','00a47696-4de2-5dee-8377-155a02f9ad57','Dimya','00a47696-4de2-5dee-8377-155a02f9ad57','Dimya','a93a6833-b330-4f7d-8ef7-eec7ad223806','Animalia|Mollusca|Bivalvia|Pterioida|Dimyidae|Dimya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a93d615e-ab74-4588-aa22-e27c74573e6d','','','abedd32c-75e5-589f-824f-fae2f97f3fb5','Scottocalanus terranovae Farran, 1929','Farran, 1929',1929,0,'ab71f378-8feb-55fa-bef8-6e665086f900','Scottocalanus terranovae','ab71f378-8feb-55fa-bef8-6e665086f900','Scottocalanus terranovae','29614db1-2a6a-5e84-bc7c-2169aac711e2','Scottocalanus terranou','a93d615e-ab74-4588-aa22-e27c74573e6d','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Scottocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a937d7fb-1aa3-406d-80db-6ce480f75159','','','c62bacb3-f337-5b30-9505-4fa917d8ec95','Schizophyllum Fr.','Fr.',0,0,'84194add-87f4-5aba-aa6e-99a1fb652155','Schizophyllum','84194add-87f4-5aba-aa6e-99a1fb652155','Schizophyllum','84194add-87f4-5aba-aa6e-99a1fb652155','Schizophyllum','a937d7fb-1aa3-406d-80db-6ce480f75159','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Schizophyllaceae|Schizophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a94097fb-9bdd-4c51-9a26-124d70d8755d','','','3bba30b0-ad3f-54c5-ad51-c2342b30d808','Didymella chamaecyparidis f. minor Rehm','Rehm',0,0,'a13ec262-20f6-57a6-ba78-75cdcfd70ba5','Didymella chamaecyparidis minor','d53ca914-6568-5b33-b24b-a29fae40df89','Didymella chamaecyparidis f. minor','5aade395-6af7-52a7-9ac7-1f7ab539a4ba','Didymella chamaecyparid minor','451a5e93-9b20-4604-ae86-5a9d7ea5038d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('a93fcc84-06ed-4dd0-8797-2eda8c6319d9','','','af8c9b45-103c-58c9-939e-0f4119fed199','Gentiana grisebachii Hook.f.','Hook.f.',0,0,'7a1adfdf-3817-5118-854a-de8b08ab2723','Gentiana grisebachii','7a1adfdf-3817-5118-854a-de8b08ab2723','Gentiana grisebachii','81be3aa8-7238-51fc-bbfe-19c6d77c3bcd','Gentiana grisebach','d55768e5-35f4-49d2-a83e-c0b4ebd2d77b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a943398a-c0d9-4a37-8b94-868d6530c386','','','197d7d3b-6bd5-5fbf-b643-e457b56cc603','Cobaea scandens Cav.','Cav.',0,0,'836c9b9a-7eb7-52c0-a1ea-451fbc04fb96','Cobaea scandens','836c9b9a-7eb7-52c0-a1ea-451fbc04fb96','Cobaea scandens','836c9b9a-7eb7-52c0-a1ea-451fbc04fb96','Cobaea scandens','a943398a-c0d9-4a37-8b94-868d6530c386','Plantae|Tracheophyta|Magnoliopsida|Ericales|Polemoniaceae|Cobaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a93eeb3d-d26a-4e01-82fe-edd72c385654','','','0812938e-b558-5df3-bab4-6f85c7156c3b','Nimbya scirpicola (Fuckel) E.G. Simmons','(Fuckel) E.G. Simmons',0,0,'e8ae3fb4-39ae-5b3c-b20f-2dd8e077fb4a','Nimbya scirpicola','e8ae3fb4-39ae-5b3c-b20f-2dd8e077fb4a','Nimbya scirpicola','199fa63f-b414-5e74-b3dc-ae4085491a4f','Nimbya scirpicol','e6f7708e-7280-4c93-b2d8-11a2fccd6517','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Nimbya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a941ef7b-d012-4a54-b067-ba0ea2cdb850','','','4151a75e-d555-598f-b007-fd7b2563f8df','Mesenteripora triregnator Taylor & Gordon, 2001','Taylor & Gordon, 2001',2001,0,'d1156ea2-862f-50c5-81ef-8feab6adde5f','Mesenteripora triregnator','d1156ea2-862f-50c5-81ef-8feab6adde5f','Mesenteripora triregnator','d1156ea2-862f-50c5-81ef-8feab6adde5f','Mesenteripora triregnator','a941ef7b-d012-4a54-b067-ba0ea2cdb850','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Diastoporidae|Mesenteripora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a94a3cee-be46-443c-adf7-9343c8256d01','','','75cca066-90b0-5bf4-8716-2bf564bbe473','Eutegaeus membraniger Hammer, 1966','Hammer, 1966',1966,0,'61278e3e-cc5c-5dbb-a3d0-e3ebcd151ec7','Eutegaeus membraniger','61278e3e-cc5c-5dbb-a3d0-e3ebcd151ec7','Eutegaeus membraniger','61278e3e-cc5c-5dbb-a3d0-e3ebcd151ec7','Eutegaeus membraniger','a94a3cee-be46-443c-adf7-9343c8256d01','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Eutegaeidae|Eutegaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a946337e-fef6-4ca5-b74a-c8d664d0ba1d','','','0988d199-2934-5cc0-85b6-6aeff8e30178','Hemithecium Trevis.','Trevis.',0,0,'ddd542e4-3a87-5bdb-9e99-fc2c188f8ef9','Hemithecium','ddd542e4-3a87-5bdb-9e99-fc2c188f8ef9','Hemithecium','ddd542e4-3a87-5bdb-9e99-fc2c188f8ef9','Hemithecium','a946337e-fef6-4ca5-b74a-c8d664d0ba1d','Fungi||Ascomycetes|Ostropales|Graphidaceae|Hemithecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a94cb4c3-0f13-4647-82dc-58b61adcb13b','','','a16790ce-0ffd-5468-98e1-23050e2c78a0','Trichoglossum hirsutum (Pers.) Boud.','(Pers.) Boud.',0,0,'f6ecbe35-b559-5b92-9eb2-1b62c9ad0ded','Trichoglossum hirsutum','f6ecbe35-b559-5b92-9eb2-1b62c9ad0ded','Trichoglossum hirsutum','d41c3fa3-f248-54f1-a66c-dc05530f88b9','Trichoglossum hirsut','a94cb4c3-0f13-4647-82dc-58b61adcb13b','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Trichoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9503e07-1398-4df3-86be-39f9db3f56ad','','','eecfa840-2edd-5052-b5c0-02311dc6e639','Entoloma inusitatum Noordel., Enderle & H. Lammers','Noordel., Enderle & H. Lammers',0,0,'385d8ee2-202d-541f-aaa9-ccad30f1ca9b','Entoloma inusitatum','385d8ee2-202d-541f-aaa9-ccad30f1ca9b','Entoloma inusitatum','7c2155db-90b7-500e-a333-0a916a12330b','Entoloma inusitat','a9503e07-1398-4df3-86be-39f9db3f56ad','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a94f9634-96a8-40a5-b267-b856b3890107','','','d4a8f7a7-1f44-5d3c-8bdd-a033eef4bebc','Pleurophomella Höhn.','Höhn.',0,0,'e4dad09c-7b9c-59c2-8928-1158148c913b','Pleurophomella','e4dad09c-7b9c-59c2-8928-1158148c913b','Pleurophomella','e4dad09c-7b9c-59c2-8928-1158148c913b','Pleurophomella','7cbd1693-8f71-4ff7-b2fe-286952c9d1ec','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Pleurophomella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a94ef94f-dfef-47c3-be63-de38356b2a7e','','','73b969d2-4d29-5484-8fd6-37677a90b195','Candelariella Müll.Arg.','Müll.Arg.',0,0,'9edd8114-88e1-5a7f-929d-8fd97cbafae6','Candelariella','9edd8114-88e1-5a7f-929d-8fd97cbafae6','Candelariella','9edd8114-88e1-5a7f-929d-8fd97cbafae6','Candelariella','a94ef94f-dfef-47c3-be63-de38356b2a7e','Fungi||Ascomycetes|Lecanorales|Candelariaceae|Candelariella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a792494b-9566-4765-9737-0f734f6c6946','','','b01c750e-fcf0-59bb-9b86-33fe5381b3f4','Phascum axillare Dicks.','Dicks.',0,0,'44fa04e7-4d59-56e7-8fdb-71459ed22f77','Phascum axillare','44fa04e7-4d59-56e7-8fdb-71459ed22f77','Phascum axillare','8bf61f2b-b477-5142-9150-b0342b0dd958','Phascum axillar','1ede5e49-d940-4892-978b-ca3cffbf7bdf','Plantae||Bryatae|||Phascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a793526f-93c2-4591-99e0-aa1dc004a8ba','','','c7f7439b-f630-5253-96f6-fa533c271e67','Erwinia piriflorinigrans López et al., 2011','López et al., 2011',2011,0,'b18711ca-e37b-5ae1-b400-7cb3fc3250ef','Erwinia piriflorinigrans','b18711ca-e37b-5ae1-b400-7cb3fc3250ef','Erwinia piriflorinigrans','b18711ca-e37b-5ae1-b400-7cb3fc3250ef','Erwinia piriflorinigrans','a793526f-93c2-4591-99e0-aa1dc004a8ba','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('a79ab741-d21e-4f24-a14e-377c631fef43','','','c2aa8c48-4b07-5733-aa26-d317d1d878df','Crocicreas cyathoideum (Bull.) S.E. Carp. var. cyathoideum','',0,0,'47d2e923-dc63-5755-a9e9-936e2efac30c','Crocicreas cyathoideum cyathoideum','f1f6d431-1ae0-5a6b-bd7f-08d4771a0c14','Crocicreas cyathoideum var. cyathoideum','225ff93b-af55-523c-9f84-55cb17fe1a3d','Crocicreas cyathoide cyathoide','a79ab741-d21e-4f24-a14e-377c631fef43','Fungi|Ascomycota|Leotiomycetes|Helotiales||Crocicreas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7987a8a-27de-4509-b9c0-a90587ad30d6','','','9badc883-342a-57ac-a41f-d7bd08bbc8eb','Sporidesmium sacchari Speg.','Speg.',0,0,'99bae739-f3cc-5e38-824c-ba5cf07ac7c8','Sporidesmium sacchari','99bae739-f3cc-5e38-824c-ba5cf07ac7c8','Sporidesmium sacchari','78a0750a-fad6-5f71-8d02-099a2bcf7606','Sporidesmium sacchar','470c509d-9f7c-4a98-865b-6d85f4887282','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a79ba649-4c1f-4f90-b130-f1674afead22','','','b60c965b-5698-517f-a5fd-112e13ac49e1','Dendronephthya','',0,0,'b60c965b-5698-517f-a5fd-112e13ac49e1','Dendronephthya','b60c965b-5698-517f-a5fd-112e13ac49e1','Dendronephthya','b60c965b-5698-517f-a5fd-112e13ac49e1','Dendronephthya','a79ba649-4c1f-4f90-b130-f1674afead22','Animalia|Cnidaria||Alcyonacea|Nephtheidae|Dendronephthya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7a550ed-559a-48b4-a465-2a4de8c9e560','','','12ec300e-1e0f-50a8-9ee6-62de1b19b2d2','Protea coronata Lam.','Lam.',0,0,'86083145-30fd-5ae9-b96f-8e80e4563e8b','Protea coronata','86083145-30fd-5ae9-b96f-8e80e4563e8b','Protea coronata','08ab2bb5-1879-5504-8726-b6334b9d3058','Protea coronat','a7a550ed-559a-48b4-a465-2a4de8c9e560','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7a67b15-502f-47fb-a701-1f8fa2f876df','','','c9dd0e77-597a-5e0c-9b16-e0c2f5c614e9','Myrmecridium Arzanlou, W. Gams & Crous','Arzanlou, W. Gams & Crous',0,0,'9dfcecc4-e6a3-5806-9ce2-3d3b4861e4a6','Myrmecridium','9dfcecc4-e6a3-5806-9ce2-3d3b4861e4a6','Myrmecridium','9dfcecc4-e6a3-5806-9ce2-3d3b4861e4a6','Myrmecridium','a7a67b15-502f-47fb-a701-1f8fa2f876df','Fungi|Ascomycota|Sordariomycetes|Myrmecridiales|Myrmecridiaceae|Myrmecridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7a30e81-1221-47ba-8aa9-944c64858caf','','','b774a07d-678d-5f5f-837a-045e147d0aa7','Hepatoxylidae','',0,0,'b774a07d-678d-5f5f-837a-045e147d0aa7','Hepatoxylidae','b774a07d-678d-5f5f-837a-045e147d0aa7','Hepatoxylidae','b774a07d-678d-5f5f-837a-045e147d0aa7','Hepatoxylidae','a7a30e81-1221-47ba-8aa9-944c64858caf','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha|Hepatoxylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7ab021d-9101-40ed-a743-00dcac2c2c43','','','269aaa92-228b-5b34-b3c1-3a7d5d96ea31','Phacellophora camtschatica Brandt, 1835','Brandt, 1835',1835,0,'0140b308-e438-5343-914e-6342b56393b2','Phacellophora camtschatica','0140b308-e438-5343-914e-6342b56393b2','Phacellophora camtschatica','16889257-7dc0-59dc-a350-1da6dd3acd7c','Phacellophora camtschatic','a7ab021d-9101-40ed-a743-00dcac2c2c43','Animalia|Cnidaria|Scyphozoa|Semaeostomeae|Ulmaridae|Phacellophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7acc683-e819-47ea-a507-c9ea131c60ba','','','7b173f27-e060-5502-b057-e715c80d64e4','Pimelea rugulosa Colenso','Colenso',0,0,'6eab3225-d4ae-5182-9dda-c52367de72f4','Pimelea rugulosa','6eab3225-d4ae-5182-9dda-c52367de72f4','Pimelea rugulosa','20aca3c1-a001-5eaf-b2a7-4844566d2f35','Pimelea rugulos','37d59184-fc3a-47a6-8732-ad939483173b','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7ac9a02-63a3-4693-a818-3e0e2a716e14','','','9d069493-dd8d-5137-9f38-fdeb8016843c','Nephrocytium limneticum (G.M. Sm.) G.M. Sm.','(G.M. Sm.) G.M. Sm.',0,0,'57601837-50f5-53fb-8eb9-aff9a5294179','Nephrocytium limneticum','57601837-50f5-53fb-8eb9-aff9a5294179','Nephrocytium limneticum','9dbe7c52-c891-5056-8db4-107a6ad2a07d','Nephrocytium limnetic','a7ac9a02-63a3-4693-a818-3e0e2a716e14','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Nephrocytium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7b45cd7-38cd-4d08-949d-0b73e7f7a707','','','ff00be32-ef93-5597-a0b1-8e8bca9231d9','Libertella dissepta Höhn.','Höhn.',0,0,'bc0fcf5e-2c79-5072-b690-8177dce5625f','Libertella dissepta','bc0fcf5e-2c79-5072-b690-8177dce5625f','Libertella dissepta','6eb3d615-90ab-55cf-9d30-1141aa518f97','Libertella dissept','a7b45cd7-38cd-4d08-949d-0b73e7f7a707','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Libertella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7b26cdb-4471-43bc-b303-47e4d28e04bc','','','a925c24c-9189-5af6-83d9-375cc1254208','Erwinia chrysanthemi pv. dieffenbachiae (McFadden 1961) Dye, 1978','(McFadden 1961) Dye, 1978',1961,0,'b53a66ef-d84b-5eee-9ded-ccc2ae2b05fd','Erwinia chrysanthemi dieffenbachiae','c434f872-5d57-54bd-be60-19f0c1f10add','Erwinia chrysanthemi pv. dieffenbachiae','4f9b46c7-9581-52fd-ae31-a97f5c5c80ac','Erwinia chrysanthem dieffenbachi','7ef77c6d-8f1e-493b-82d2-31f633ff23bb','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('a7b21994-4109-4e51-a37e-34d6ace6c3c9','','','165311c5-3920-5437-88df-e9d191ca5ff6','Clavaria subsordida R.H. Petersen','R.H. Petersen',0,0,'4d3b8d2a-4ca2-5371-a0a5-cf0a61ca5592','Clavaria subsordida','4d3b8d2a-4ca2-5371-a0a5-cf0a61ca5592','Clavaria subsordida','b947007d-b204-5a28-b161-f6fdc36e0d10','Clavaria subsordid','a7b21994-4109-4e51-a37e-34d6ace6c3c9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7b3b97f-2d15-491a-be28-c3887ffdcc8e','','','ac61dbcb-685a-5812-b097-b394bb168d11','Lachenalia rosea Andrews','Andrews',0,0,'de1576eb-f62d-5fd9-8fef-2401a68c7c52','Lachenalia rosea','de1576eb-f62d-5fd9-8fef-2401a68c7c52','Lachenalia rosea','d0aef1b8-0e2b-55b3-aa42-fcaf38eac89b','Lachenalia rose','a7b3b97f-2d15-491a-be28-c3887ffdcc8e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7b9de7c-ffe3-4e7a-ba40-6c9449e4026c','','','abe140e2-ae8e-52f1-9056-d088477cce36','Endophragmiella uniseptata (M.B. Ellis) S. Hughes','(M.B. Ellis) S. Hughes',0,0,'4a040449-cc0e-52ff-8684-42e2be032422','Endophragmiella uniseptata','4a040449-cc0e-52ff-8684-42e2be032422','Endophragmiella uniseptata','614057c8-6264-5f4c-a884-f3698d0ff4af','Endophragmiella uniseptat','bf541701-3211-4b20-be2a-c49848a64966','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Endophragmiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7b75b26-93e9-4e33-8ff4-9707cd3215df','','','b1ed9e11-bc0f-51cd-b9a4-4ddeb97a98f0','Gymnomyces monticola (Harkn.) Trappe, T. Lebel & Castellano','(Harkn.) Trappe, T. Lebel & Castellano',0,0,'ad7a8e2f-33b0-589a-aa4e-c4b6ff2a5458','Gymnomyces monticola','ad7a8e2f-33b0-589a-aa4e-c4b6ff2a5458','Gymnomyces monticola','c667f7cd-fe0c-5c61-9b36-a289d33379de','Gymnomyces monticol','45ad6848-87f3-42f1-bb54-2f03ca4bca91','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Gymnomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7bc8035-6243-43d6-82c1-a66209fddabf','','','b51a8e7f-5666-53b4-b766-58de94e8bc34','Phacus caudatus Huebner','Huebner',0,0,'438b6cee-5263-5af4-8f07-5d09d19c5097','Phacus caudatus','438b6cee-5263-5af4-8f07-5d09d19c5097','Phacus caudatus','eb8ad1b2-d518-5b7d-9dd0-264a5475f18b','Phacus caudat','a7bc8035-6243-43d6-82c1-a66209fddabf','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Phacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7c1a5c7-2a11-443e-a3fe-50e79e2ff26e','','','9f44b637-506b-5268-b301-e5d015dbd89a','Lipkea species L. Gershwin & Gordon','',0,0,'0b61f7cd-03fe-5c05-8e93-5cce9375f42f','Lipkea','0b61f7cd-03fe-5c05-8e93-5cce9375f42f','Lipkea','0b61f7cd-03fe-5c05-8e93-5cce9375f42f','Lipkea','a7c1a5c7-2a11-443e-a3fe-50e79e2ff26e','Animalia|Cnidaria|Staurozoa|Eleutherocarpida|Lipkeidae|Lipkea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a7c244fe-a31f-496d-bd12-389dbea9bff5','','','3ff1fb39-76b6-593f-a723-e20447c6ce31','Diadegma agens Townes, 1964','Townes, 1964',1964,0,'33a7d082-41e9-5206-ae50-70d1c5eee6e8','Diadegma agens','33a7d082-41e9-5206-ae50-70d1c5eee6e8','Diadegma agens','33a7d082-41e9-5206-ae50-70d1c5eee6e8','Diadegma agens','a7c244fe-a31f-496d-bd12-389dbea9bff5','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Diadegma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7c4b2f0-c6c3-405b-9445-cb439adaebae','','','e6900db3-6fbc-5b2b-bcc4-4ab478033a20','Agaricus arvalis Fr.','Fr.',0,0,'6d3411ce-7c3c-5c65-ae50-b0a5725a696d','Agaricus arvalis','6d3411ce-7c3c-5c65-ae50-b0a5725a696d','Agaricus arvalis','09073850-abcd-5ced-b651-05eedfac564e','Agaricus arual','d809d70e-a262-4ea9-b72e-782342cd4b45','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7c7ecd5-92e6-46e3-a612-766d4a8a19cf','','','094cc30d-222e-5efe-aac9-c60ef0a530e3','Dinematomonas','',0,0,'094cc30d-222e-5efe-aac9-c60ef0a530e3','Dinematomonas','094cc30d-222e-5efe-aac9-c60ef0a530e3','Dinematomonas','094cc30d-222e-5efe-aac9-c60ef0a530e3','Dinematomonas','a7c7ecd5-92e6-46e3-a612-766d4a8a19cf','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Peranemaceae|Dinematomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7c91109-ecce-48ef-b8cb-d04e0675a511','','','83466c0b-ab2b-55b8-97ce-3aa6977d70c7','Cryptocraptus circinus Keble & Harris, 1934','Keble & Harris, 1934',1934,0,'2db1de84-1353-5cda-ae5f-e5c515188775','Cryptocraptus circinus','2db1de84-1353-5cda-ae5f-e5c515188775','Cryptocraptus circinus','5a32144b-ad7d-5ff8-8637-ec36923b71c9','Cryptocraptus circin','a7c91109-ecce-48ef-b8cb-d04e0675a511','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|Cryptocraptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7cab599-596d-417f-95b4-982abbb4f1b5','','','9776ff63-4c77-5805-8a48-dbefdf9c63ef','Phytopythium vexans (de Bary) Abad, de Cock, Bala, Robideau, Lodhi & Lévesque','(de Bary) Abad, de Cock, Bala, Robideau, Lodhi & Lévesque',0,0,'ad2cde8b-fa17-5e1b-b5dc-04e1d410792e','Phytopythium vexans','ad2cde8b-fa17-5e1b-b5dc-04e1d410792e','Phytopythium vexans','fdfd8af9-dedc-5bcf-86af-4344ebaaf080','Phytopythium uexans','a7cab599-596d-417f-95b4-982abbb4f1b5','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Phytopythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7d188bf-a867-4e9e-b963-7e434264a283','','','b8a84167-57f6-5604-854f-3e7004f397f5','Eunotia tenella (Grunow) Hustedt','(Grunow) Hustedt',0,0,'7abcd982-14a1-51be-829e-a9c9f7c010b7','Eunotia tenella','7abcd982-14a1-51be-829e-a9c9f7c010b7','Eunotia tenella','a242b472-a9c4-569e-a199-17aabcad5211','Eunotia tenell','a7d188bf-a867-4e9e-b963-7e434264a283','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7d2dabc-346b-42ce-ba73-9964cb4e3d55','','','e68b0e12-ebcf-57bc-af11-57e6fb9573bb','Priceomyces M. Suzuki & Kurtzman','M. Suzuki & Kurtzman',0,0,'cdd562e3-a9fb-5974-860b-a2731f78b949','Priceomyces','cdd562e3-a9fb-5974-860b-a2731f78b949','Priceomyces','cdd562e3-a9fb-5974-860b-a2731f78b949','Priceomyces','a7d2dabc-346b-42ce-ba73-9964cb4e3d55','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Debaryomycetaceae|Priceomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7d88f93-d32a-441e-9870-1b401fcc99d3','','','17a1587f-fd2f-52e0-b9d7-e76f8c5f820b','Nebalia longicornis G.M. Thomson, 1879','G.M. Thomson, 1879',1879,0,'548f122e-906e-525d-a6fb-260def3fe27c','Nebalia longicornis','548f122e-906e-525d-a6fb-260def3fe27c','Nebalia longicornis','a9f077f2-12b0-5bce-99a0-19afdcd56a24','Nebalia longicorn','a7d88f93-d32a-441e-9870-1b401fcc99d3','Animalia|Arthropoda|Malacostraca|Leptostraca|Nebalidae|Nebalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7d71972-1e1b-46a8-9d79-d4eeb0c1e293','','','9d926572-8c76-5952-8069-22eb41218657','Thecidellinidae','',0,0,'9d926572-8c76-5952-8069-22eb41218657','Thecidellinidae','9d926572-8c76-5952-8069-22eb41218657','Thecidellinidae','9d926572-8c76-5952-8069-22eb41218657','Thecidellinidae','a7d71972-1e1b-46a8-9d79-d4eeb0c1e293','Animalia|Brachiopoda|Rhynchonellata|Thecideida|Thecidellinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7d57861-1785-460e-9244-887a3caf523a','','','787c27ca-1331-58f2-95b1-453e71d9c4b3','Ramularia olida Wollenw.','Wollenw.',0,0,'3efd5fb1-a107-5bc0-a69b-835608295c29','Ramularia olida','3efd5fb1-a107-5bc0-a69b-835608295c29','Ramularia olida','eb685090-ef9b-57ac-bc5b-3dced1b3f1e5','Ramularia olid','d7c8cbc7-7170-41f0-bfe3-b4c93f4cdb66','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7d7eda3-4ea5-4642-b6c6-dd22bed597aa','','','0cfcbfed-7272-54c8-8559-eaa59b86c4cd','Protoperidinium variegatum (Peters)','(Peters)',0,0,'e12fb8cf-a3e2-5655-aa1c-68299fdc6bd5','Protoperidinium variegatum','e12fb8cf-a3e2-5655-aa1c-68299fdc6bd5','Protoperidinium variegatum','7f4cd090-4028-5c99-920f-14886bfe54f9','Protoperidinium uariegat','a7d7eda3-4ea5-4642-b6c6-dd22bed597aa','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7ddb25b-2183-4c44-94a4-1e6031a8800a','','','70be4060-e8b8-54db-b948-73f4dc3578b3','Isopterygium limatum (Hook.f. & Wilson) Broth.','(Hook.f. & Wilson) Broth.',0,0,'8616d402-9460-5730-931e-b1cfee094465','Isopterygium limatum','8616d402-9460-5730-931e-b1cfee094465','Isopterygium limatum','d82ccf0c-b55d-55e3-acb9-1ea9bb488e16','Isopterygium limat','8953bced-f32a-4add-8750-d06649b63ae4','Plantae||Bryopsida|Hypnales|Pylaisiadelphaceae|Isopterygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aedf928f-ee6a-49b6-81c8-66145fdd362c','','','0be736f3-46b2-539b-93d2-6a75be367498','Sagitta hexaptera (d''orbigny, 1836)','',0,0,'ff63a849-2d0f-5cef-80af-d9791812c847','Sagitta hexaptera','ff63a849-2d0f-5cef-80af-d9791812c847','Sagitta hexaptera','5a17cc13-c0f8-5354-8540-319133f90218','Sagitta hexapter','aedf928f-ee6a-49b6-81c8-66145fdd362c','Animalia|Chaetognatha|Sagittoidea|Monophragmophora|Sagittidae|Sagitta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('aedc8a99-76f1-4e04-a4c7-da0af2660042','','','f094c989-ea98-558f-a14c-2453aacdd0cc','Pseudotis abietina (Pers.) Boud.','(Pers.) Boud.',0,0,'5eda4100-2c7f-568f-8bfc-ee4a54f84a33','Pseudotis abietina','5eda4100-2c7f-568f-8bfc-ee4a54f84a33','Pseudotis abietina','433317e1-b542-5d49-bbc0-2853034a5cfc','Pseudotis abietin','488af319-3ddf-49a1-b476-7f9e70739146','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Pseudotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aee0ff90-5a7b-4d38-b42f-2677268c6df0','','','ed85dc0d-2a7b-5f40-9d1a-bd0b27526060','Ophiopallas paradoxa Koehler, 1904','Koehler, 1904',1904,0,'fd8b47d7-e59c-5e56-a25a-fea7a0b3b7b0','Ophiopallas paradoxa','fd8b47d7-e59c-5e56-a25a-fea7a0b3b7b0','Ophiopallas paradoxa','5ca90671-b90d-522e-b894-6ffd9ff7d4a1','Ophiopallas paradox','aee0ff90-5a7b-4d38-b42f-2677268c6df0','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophioleucidae|Ophiopallas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aee390be-d727-41f7-812b-47a85911ccfd','','','89c72f2b-1300-599e-9fd7-907061e46dfe','Hydnum tenuiculum Lév.','Lév.',0,0,'bfb9cf1e-5d1b-586b-b3a8-3c84e34945e3','Hydnum tenuiculum','bfb9cf1e-5d1b-586b-b3a8-3c84e34945e3','Hydnum tenuiculum','32f92a48-b3ab-56b4-84a8-e1a028bb0b37','Hydnum tenuicul','9acb13b9-8372-4532-b2b3-5b36a8cc0dad','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aee442c4-89fa-4123-a1b8-cdf2c57f3184','','','c8d7ffec-11f5-580e-9a97-2064b2677b5b','Meliola albiziae var. zygiae Hansf. & Deighton','Hansf. & Deighton',0,0,'95ee7913-9014-5d87-a099-a7f3105c51a4','Meliola albiziae zygiae','dd2fe1ee-79df-5725-a601-ccaf2b14da8e','Meliola albiziae var. zygiae','3bb6bba1-636d-5c65-bd78-2b590bda049b','Meliola albizi zygi','aee442c4-89fa-4123-a1b8-cdf2c57f3184','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aee3dbf4-5a56-472f-897f-e711c586f82b','','','2bb6fda4-2bf4-53cb-b39d-d9ff0de7367c','Exocoetus obtusirostris Gunther, 1866','Gunther, 1866',1866,0,'a2445754-d38f-532e-b387-671d52c0cb39','Exocoetus obtusirostris','a2445754-d38f-532e-b387-671d52c0cb39','Exocoetus obtusirostris','9720cc35-823a-54b4-9a64-42740bd956f3','Exocoetus obtusirostr','aee3dbf4-5a56-472f-897f-e711c586f82b','Animalia|Chordata|Actinopterygii|Beloniformes|Exocoetidae|Exocoetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aee0edbc-d260-466b-aa2d-e32e85b8a074','','','9c9a8b00-a85d-5a6c-9007-9d6294f7b128','Spilogona fumicosta Malloch, 1931','Malloch, 1931',1931,0,'82e08b27-44ac-55b6-a9be-6fbf30655f65','Spilogona fumicosta','82e08b27-44ac-55b6-a9be-6fbf30655f65','Spilogona fumicosta','ef3a23e4-3235-5abe-82c8-bbc5504a56e0','Spilogona fumicost','aee0edbc-d260-466b-aa2d-e32e85b8a074','Animalia|Arthropoda|Insecta|Diptera|Muscidae|''Spilogona''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aee7b54b-f3d4-4ce5-8268-8ff8fc9cbfd0','','','cfc660e7-da2b-5431-b48a-3d60349edfb1','Nuncia smithi Forster, 1954','Forster, 1954',1954,0,'587eedb9-d375-56aa-9f97-3493a9b44167','Nuncia smithi','587eedb9-d375-56aa-9f97-3493a9b44167','Nuncia smithi','5885e424-7061-551a-9eab-a9a7dc96f46e','Nuncia smith','aee7b54b-f3d4-4ce5-8268-8ff8fc9cbfd0','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aee764cb-2e36-427e-b842-6f31e8fed4b4','','','909a42a0-b011-592f-873c-f69bcd1891cf','Aspergillus calidoustus Varga, Houbraken & Samson','Varga, Houbraken & Samson',0,0,'fcfbb759-d2c8-58cf-9694-938b7ba3ccea','Aspergillus calidoustus','fcfbb759-d2c8-58cf-9694-938b7ba3ccea','Aspergillus calidoustus','3ede2bda-effe-5b0a-88a8-ca172a0316e6','Aspergillus calidoust','aee764cb-2e36-427e-b842-6f31e8fed4b4','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aeedc1fd-43e9-493e-a622-5a953ba86d8f','','','c61363d1-2d0b-5d93-8edc-f2008748f6fc','Pseudomonas syringae pv. mori (Boyer and Lambert 1893) Young et al., 1978','(Boyer and Lambert 1893) Young et al., 1978',1893,0,'b28c3ec3-bfe8-5cb7-aa0a-52db072e6124','Pseudomonas syringae mori','e4323c32-149a-503f-b753-51624d84f1b3','Pseudomonas syringae pv. mori','6cb7ebcd-41af-537e-b2b3-0582f864a144','Pseudomonas syring mor','aeedc1fd-43e9-493e-a622-5a953ba86d8f','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('aef0eeae-d725-4474-b0dd-f5fd144022a6','','','dbc7b8c8-5635-5a8b-aa04-d9767fb69df5','Euodia daniellii (Benn.) Hemsl.','(Benn.) Hemsl.',0,0,'d34716a9-0041-5e37-bf5a-8352dd5c461c','Euodia daniellii','d34716a9-0041-5e37-bf5a-8352dd5c461c','Euodia daniellii','65892c21-29b6-5da4-aa00-37dafa215946','Euodia daniell','e289f213-180b-4a85-97c5-f6151907eeae','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Euodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aefb1b97-5108-48db-9cda-1b2f08eda5e1','','','3704fe5b-ca84-5bbf-a6c0-43ae856d8d46','Parmeliella Müll.Arg.','Müll.Arg.',0,0,'b1155f33-78f8-542b-8fd4-2b91689e06f6','Parmeliella','b1155f33-78f8-542b-8fd4-2b91689e06f6','Parmeliella','b1155f33-78f8-542b-8fd4-2b91689e06f6','Parmeliella','aefb1b97-5108-48db-9cda-1b2f08eda5e1','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Parmeliella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aef65e30-c6ba-40bc-a50e-35d865248407','','','3e3dea2f-6b9f-5490-b485-d1eaee8728a7','Phoma apiicola Kleb.','Kleb.',0,0,'f13f6185-c733-5b8c-a035-593cc64d4537','Phoma apiicola','f13f6185-c733-5b8c-a035-593cc64d4537','Phoma apiicola','3e83a50e-5743-5d6c-9dc8-4e48c03e0a25','Phoma apiicol','b6d4c226-05e1-47a6-9ff9-49d9e526c283','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aefbaf54-cd27-4240-b970-ab724eb6bb7b','','','d97f7cc5-4bc3-51a1-819f-fe46fc70b199','Bougainvillia inaequalis Fraser, 1944','Fraser, 1944',1944,0,'92f1b68e-46e2-561d-8a34-8401b8c31b68','Bougainvillia inaequalis','92f1b68e-46e2-561d-8a34-8401b8c31b68','Bougainvillia inaequalis','864d1a02-9811-59fe-8c8e-4e2e197bbe07','Bougainvillia inaequal','aefbaf54-cd27-4240-b970-ab724eb6bb7b','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Bouganinvilliidae|Bougainvillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aefda138-0b52-4391-b379-76e9c8f30f5a','','','418e7f65-0891-554b-a4c2-30dcbf282e4b','Aplosporella mali (Westend.) Petr. & Syd.','(Westend.) Petr. & Syd.',0,0,'03835f30-4735-5b11-b205-93480555abda','Aplosporella mali','03835f30-4735-5b11-b205-93480555abda','Aplosporella mali','9c184f96-bfa0-5793-934b-30f676336278','Aplosporella mal','aefda138-0b52-4391-b379-76e9c8f30f5a','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Aplosporellaceae|Aplosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af0437c6-88b2-453f-8e5c-e2685ad6c746','','','f9ddf4b8-fa62-52af-b04a-119e2e6f8e0d','Ephelotidae','',0,0,'f9ddf4b8-fa62-52af-b04a-119e2e6f8e0d','Ephelotidae','f9ddf4b8-fa62-52af-b04a-119e2e6f8e0d','Ephelotidae','f9ddf4b8-fa62-52af-b04a-119e2e6f8e0d','Ephelotidae','af0437c6-88b2-453f-8e5c-e2685ad6c746','Chromista|Ciliophora|Phyllopharyngea|Exogenida|Ephelotidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('aeff98e7-8ea0-497e-8c4d-a6e05595d868','','','44283054-0953-5e02-8c3e-900e950871ad','Cymiphis','',0,0,'44283054-0953-5e02-8c3e-900e950871ad','Cymiphis','44283054-0953-5e02-8c3e-900e950871ad','Cymiphis','44283054-0953-5e02-8c3e-900e950871ad','Cymiphis','aeff98e7-8ea0-497e-8c4d-a6e05595d868','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Cymiphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aefd1005-bb8d-42b9-9576-84d83a4e0b79','','','134ae2ec-1afd-509b-83fe-6410b6e60e7d','Crocus clusii J.Gay','J.Gay',0,0,'9a0e7119-da94-5f97-8428-5e79faaa83ca','Crocus clusii','9a0e7119-da94-5f97-8428-5e79faaa83ca','Crocus clusii','b1e86521-d7ff-54f4-aef3-6d8ad3c80eb8','Crocus clus','aefd1005-bb8d-42b9-9576-84d83a4e0b79','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af01262f-1a68-4bfd-ac84-81a4c57b1917','','','7fa5beac-7b88-519c-b5e7-99934f1c51b5','Acanthomurus alpinus','',0,0,'7fa5beac-7b88-519c-b5e7-99934f1c51b5','Acanthomurus alpinus','7fa5beac-7b88-519c-b5e7-99934f1c51b5','Acanthomurus alpinus','46d2dbe1-43ae-5766-8325-c366e8c9ce6c','Acanthomurus alpin','af01262f-1a68-4bfd-ac84-81a4c57b1917','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Acanthomurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af074c1d-d2a4-485c-be3d-4c25d8f491c7','','','8633cf2d-85b1-576c-befc-d217372c9ff7','Paratorchus fiordensis (McColl, 1982)','(McColl, 1982)',1982,0,'c6d7c8b1-bf6c-5d04-aa8c-fc5d00426960','Paratorchus fiordensis','c6d7c8b1-bf6c-5d04-aa8c-fc5d00426960','Paratorchus fiordensis','cf462c04-84d5-50e7-b21c-2c020fb3e5f8','Paratorchus fiordens','af074c1d-d2a4-485c-be3d-4c25d8f491c7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af0b87a7-3db2-4260-80b1-d3d7ce43a234','','','4a931737-3095-59cb-b5c9-8fa2b522b6a8','Broscus aereus White, 1846','White, 1846',1846,0,'af439c50-2031-54d3-a2d5-23642d20eb46','Broscus aereus','af439c50-2031-54d3-a2d5-23642d20eb46','Broscus aereus','d9aa07b8-e44a-575a-a063-8c0480d54009','Broscus aere','a8c5b40e-8cae-443b-9871-115842abca81','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Broscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af164761-cd64-42ef-8990-03b5709fe8d2','','','578b5d09-ba31-5b24-9ce9-11b75811ba67','Polyzoa opuntia Lesson, 1830','Lesson, 1830',1830,0,'c00fae22-02b4-54c9-b89b-54d30636c6ba','Polyzoa opuntia','c00fae22-02b4-54c9-b89b-54d30636c6ba','Polyzoa opuntia','b79ad0cb-8a82-5c8a-a1e6-fd55b9e5fd43','Polyzoa opunt','af164761-cd64-42ef-8990-03b5709fe8d2','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Polyzoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af10251f-03bc-4ebe-8c75-4f821943eff7','','','d6399176-adca-5bbf-bb26-088fea66999d','Melanustilospora Denchev, 2003','Denchev, 2003',2003,0,'b04113ab-33b0-5df8-96b5-ee0e60a8b4cb','Melanustilospora','b04113ab-33b0-5df8-96b5-ee0e60a8b4cb','Melanustilospora','b04113ab-33b0-5df8-96b5-ee0e60a8b4cb','Melanustilospora','af10251f-03bc-4ebe-8c75-4f821943eff7','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Melanustilospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('af0d890a-1e2a-4b40-97c2-bb1983aa3357','','','a1a395e3-3e97-5056-a6f6-c3938b445063','Scelloides brunneifrons Parent, 1933','Parent, 1933',1933,0,'9a518198-12f7-5e72-adfc-9e8aa35c20f4','Scelloides brunneifrons','9a518198-12f7-5e72-adfc-9e8aa35c20f4','Scelloides brunneifrons','9a518198-12f7-5e72-adfc-9e8aa35c20f4','Scelloides brunneifrons','af0d890a-1e2a-4b40-97c2-bb1983aa3357','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Scelloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af1a89de-d4d2-49eb-b753-03394b25d39c','','','448ed153-0482-53dd-98b3-5b0ac77c0702','Deleatidium rapidum Hitchings & Hitchings, 2018','Hitchings & Hitchings, 2018',2018,0,'3075a351-a329-5d09-a160-988de10587d2','Deleatidium rapidum','3075a351-a329-5d09-a160-988de10587d2','Deleatidium rapidum','62d78757-98ce-580f-94cd-e4e7f91fe3e5','Deleatidium rapid','af1a89de-d4d2-49eb-b753-03394b25d39c','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Deleatidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af1d6c34-94de-44a2-b789-cff5179c6e20','','','d7b85c77-f358-596d-b2ac-02860a9a54b1','Renealmia R.Br.','R.Br.',0,0,'78772984-870b-568c-93c4-79aed8cf2dd6','Renealmia','78772984-870b-568c-93c4-79aed8cf2dd6','Renealmia','78772984-870b-568c-93c4-79aed8cf2dd6','Renealmia','af1d6c34-94de-44a2-b789-cff5179c6e20','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Renealmia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('af16d112-06db-4d72-9581-9aa8dccf42ff','','','72d6db49-a28a-5ed6-b74b-31db93cd8767','Urocystis cortusae (Liro) Schwarzman','(Liro) Schwarzman',0,0,'a3768577-2bb7-586c-80cb-4488769f5955','Urocystis cortusae','a3768577-2bb7-586c-80cb-4488769f5955','Urocystis cortusae','10d22469-2a73-5d8d-a76d-6f4b7ec3c5a7','Urocystis cortus','af16d112-06db-4d72-9581-9aa8dccf42ff','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af1ef401-5853-4302-8ede-19b246b3c9a2','','','ce1596e5-d982-534f-8d06-673554c876eb','Pleioplectron flavicorne Hegg et al, 2019','Hegg et al, 2019',2019,0,'e963f82a-b8e6-5275-ace0-0c25e02ec383','Pleioplectron flavicorne','e963f82a-b8e6-5275-ace0-0c25e02ec383','Pleioplectron flavicorne','cbc43a53-77ff-5d06-a33f-003b0005e4bb','Pleioplectron flauicorn','af1ef401-5853-4302-8ede-19b246b3c9a2','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pleioplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af1f3615-37f0-4490-8dc6-372584660853','','','93f11c92-8950-5b38-b1d7-7758440ff716','Macropelopia Thienemann, 1916','Thienemann, 1916',1916,0,'0589da32-a638-5862-ab3f-f5669c9686c1','Macropelopia','0589da32-a638-5862-ab3f-f5669c9686c1','Macropelopia','0589da32-a638-5862-ab3f-f5669c9686c1','Macropelopia','af1f3615-37f0-4490-8dc6-372584660853','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Macropelopia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('af248f7d-704d-4204-be1f-bca53f53f421','','','3e31d48f-0040-531a-990b-bb755331c92f','Eimeria porci Vetterling, 1965','Vetterling, 1965',1965,0,'1f2ad062-214a-58ab-883b-026731cc8af1','Eimeria porci','1f2ad062-214a-58ab-883b-026731cc8af1','Eimeria porci','26359642-8f90-5cd8-afd8-9dd027d31d74','Eimeria porc','af248f7d-704d-4204-be1f-bca53f53f421','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af211b22-3289-45a1-9e8f-e4e5524130d9','','','a8c40ed8-54de-5758-bf35-d866f145a660','Houttuynia cordata ''Chameleon''','',0,0,'4f4bb685-f245-5958-81de-4132f7cd5602','Houttuynia cordata','4f4bb685-f245-5958-81de-4132f7cd5602','Houttuynia cordata','82827847-d974-5030-8215-1fe8c641adff','Houttuynia cordat','af211b22-3289-45a1-9e8f-e4e5524130d9','Plantae|Tracheophyta|Magnoliopsida|Piperales|Saururaceae|Houttuynia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('b0e2d9f5-6b52-47c8-bc3f-5a5177da4c13','','','6b09deca-dc44-5bf9-923b-7878f940d7b1','Fulmarus glacialoides (Smith)','(Smith)',0,0,'c6bddfcc-1087-52ef-a4c8-5d502694bb00','Fulmarus glacialoides','c6bddfcc-1087-52ef-a4c8-5d502694bb00','Fulmarus glacialoides','e812537d-f94c-588c-aa39-50a7572125ab','Fulmarus glacialoid','b0e2d9f5-6b52-47c8-bc3f-5a5177da4c13','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Fulmarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0e49998-e044-4f35-93b0-6a170733b58e','','','5811e382-8453-5ef2-9145-471e429b2f28','Plectosphaerella cucumeris Kleb.','Kleb.',0,0,'92105963-2740-5428-876b-b110be71ef48','Plectosphaerella cucumeris','92105963-2740-5428-876b-b110be71ef48','Plectosphaerella cucumeris','751b4441-9d9f-520e-b24d-8d7e86e72096','Plectosphaerella cucumer','b10350cf-a86f-4466-89a2-dd536481e6a6','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Plectosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0e7ea4b-e9ce-4e54-a81f-2702e6c39f5e','','','5ad54b1f-e688-5853-9376-14e66c945309','Petalostegus bicornis (Busk, 1884)','(Busk, 1884)',1884,0,'86e49590-5748-5f83-af91-c0dd90c63723','Petalostegus bicornis','86e49590-5748-5f83-af91-c0dd90c63723','Petalostegus bicornis','ccf68c77-99eb-50ed-b482-dc0ff4599045','Petalostegus bicorn','b0e7ea4b-e9ce-4e54-a81f-2702e6c39f5e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Petalostegidae|Petalostegus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0eda44a-24c4-4a0e-b085-523d27d313c5','','','266ced3e-b318-5547-9039-53759130a5a1','Chytriomyces Karling','Karling',0,0,'96581efc-2001-5644-a3b7-bbb45b865768','Chytriomyces','96581efc-2001-5644-a3b7-bbb45b865768','Chytriomyces','96581efc-2001-5644-a3b7-bbb45b865768','Chytriomyces','b0eda44a-24c4-4a0e-b085-523d27d313c5','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Chytriomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0e7f4a7-03b6-4cef-af8e-890ac3138af2','','','a98c2730-8abf-5692-bdce-df09b0869683','Oolithus','',0,0,'a98c2730-8abf-5692-bdce-df09b0869683','Oolithus','a98c2730-8abf-5692-bdce-df09b0869683','Oolithus','a98c2730-8abf-5692-bdce-df09b0869683','Oolithus','b0e7f4a7-03b6-4cef-af8e-890ac3138af2','Chromista|Haptophyta|Coccolithophyceae|Coccolithales|Calcidiscaceae|Oolithus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0ecd0d3-f460-4f46-a719-40de30c39d8b','','','b5643dae-9594-5b40-bda9-37a5227ad1a9','Grynoma rugosa Broun, 1893','Broun, 1893',1893,0,'b6f029f7-c68e-5bb3-80c0-a3e4b3de3117','Grynoma rugosa','b6f029f7-c68e-5bb3-80c0-a3e4b3de3117','Grynoma rugosa','19303d2c-90b9-5509-bc80-e3fdd64f0d09','Grynoma rugos','b0ecd0d3-f460-4f46-a719-40de30c39d8b','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Grynoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0eb7192-c80b-40ef-9252-8efc56f4353f','','','ac9a7db4-0bd8-5623-9ceb-276ee09b5da8','Heterotyles','',0,0,'ac9a7db4-0bd8-5623-9ceb-276ee09b5da8','Heterotyles','ac9a7db4-0bd8-5623-9ceb-276ee09b5da8','Heterotyles','ac9a7db4-0bd8-5623-9ceb-276ee09b5da8','Heterotyles','b0eb7192-c80b-40ef-9252-8efc56f4353f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Heterotyles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0eafcd9-a941-4c7c-aa44-c09fb8e9f000','','','c9d7131f-edbf-5ff6-8b10-9656b71ee159','Incisura','',0,0,'c9d7131f-edbf-5ff6-8b10-9656b71ee159','Incisura','c9d7131f-edbf-5ff6-8b10-9656b71ee159','Incisura','c9d7131f-edbf-5ff6-8b10-9656b71ee159','Incisura','b0eafcd9-a941-4c7c-aa44-c09fb8e9f000','Animalia|Mollusca|Gastropoda|Vetigastropoda|Scissurellidae|Incisura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0ea6c32-5669-46f9-b040-faed832de4e7','','','439ccaf0-0e1a-57e7-b286-b2c1d72a4efe','Laportea Gaudich.','Gaudich.',0,0,'14db9333-a454-509b-a1d3-efd1bf335d7b','Laportea','14db9333-a454-509b-a1d3-efd1bf335d7b','Laportea','14db9333-a454-509b-a1d3-efd1bf335d7b','Laportea','b0ea6c32-5669-46f9-b040-faed832de4e7','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Laportea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0f23609-fab2-4d13-9869-7d9463bc0a19','','','ad52192e-9ab4-5c9b-9e17-f505739bc0f0','Hyalodiscus radiatus var. maximus (Petit) Cleve','(Petit) Cleve',0,0,'6687bd55-2614-56ea-a61a-be430fe37d47','Hyalodiscus radiatus maximus','4e508709-ef82-5cf1-bdce-e34ca9141ebe','Hyalodiscus radiatus var. maximus','1f5eb823-1d69-5328-b08a-980f665b9c3c','Hyalodiscus radiat maxim','b0f23609-fab2-4d13-9869-7d9463bc0a19','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Hyalodiscaceae|Hyalodiscus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0ef9a1c-ba1d-4e05-9503-c014e63d8679','','','21ba27bc-f25b-52c0-af04-4208b0fb4916','Endophyllum formosanum (Syd. & P. Syd.) Hirats. f. & S. Kaneko','(Syd. & P. Syd.) Hirats. f. & S. Kaneko',0,0,'590b7883-785a-5eb0-96d5-58196b7ca5a5','Endophyllum formosanum','590b7883-785a-5eb0-96d5-58196b7ca5a5','Endophyllum formosanum','14214da2-80d3-521f-b2d1-342656c2b74c','Endophyllum formosan','b0ef9a1c-ba1d-4e05-9503-c014e63d8679','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Endophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0f53d64-4ea2-4b66-adbc-1e892cdbec47','','','7fa5a744-95b5-5bfb-9934-708b0f189047','Trissopathes','',0,0,'7fa5a744-95b5-5bfb-9934-708b0f189047','Trissopathes','7fa5a744-95b5-5bfb-9934-708b0f189047','Trissopathes','7fa5a744-95b5-5bfb-9934-708b0f189047','Trissopathes','b0f53d64-4ea2-4b66-adbc-1e892cdbec47','Animalia|Cnidaria||Antipatharia|Cladopathidae|Trissopathes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0f44fbe-cf84-499a-937b-2943440915bc','','','8fc8d836-181f-547b-a390-d65e125f7e37','Phormium aloides L.f.','L.f.',0,0,'32d6729e-273d-5785-a589-47c5cf3ebf8c','Phormium aloides','32d6729e-273d-5785-a589-47c5cf3ebf8c','Phormium aloides','1654c778-91f5-5f20-bbdb-9ae63dfa2b7b','Phormium aloid','6b4e59a9-10c4-43c4-ae95-9c92b5f261ce','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0eef91f-5956-46dd-87b2-daa37f59df7e','','','2cc9ee1c-58f2-595a-b640-0d89d511ed06','Xanthoparmelia stygiodes (Nyl.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch','(Nyl.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch',0,0,'725cd753-5771-5c46-99bc-8c8aaaa39b79','Xanthoparmelia stygiodes','725cd753-5771-5c46-99bc-8c8aaaa39b79','Xanthoparmelia stygiodes','856d6cb7-1b39-5b1e-85d9-be12af3c6373','Xanthoparmelia stygiod','b0eef91f-5956-46dd-87b2-daa37f59df7e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0f49630-f8d2-4687-b4c5-e2a542b16ac9','','','8133239a-e4ad-5565-be74-d523961cf289','Boletus nothofagi (McNabb) G. Stev.','(McNabb) G. Stev.',0,0,'7527d617-4012-5a83-80f6-41008dbfd92c','Boletus nothofagi','7527d617-4012-5a83-80f6-41008dbfd92c','Boletus nothofagi','6ce46774-7d0a-5b97-af60-7579c2006933','Boletus nothofag','5c2b4c15-e53b-48d4-870f-568c4699d8f6','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b101925c-34fe-4e27-b06c-31aaecbc49a1','','','7e31dcea-da5b-5d14-a8ca-2c202873fa91','Craspedia minor var. viscosa (Colenso) Allan','(Colenso) Allan',0,0,'94a90bb6-af96-59c7-85f8-103a2364134a','Craspedia minor viscosa','84477e70-013f-54f0-8daf-ddec0ad9a3c6','Craspedia minor var. viscosa','bf587389-9e7a-55fd-aec6-3317df297e0a','Craspedia minor uiscos','b101925c-34fe-4e27-b06c-31aaecbc49a1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0f910f0-2410-4bf0-9f06-74b90ed83a54','','','8ba5c8c9-2ee7-555f-ac0d-751c58af420a','Diaporthe sarmenticia Sacc.','Sacc.',0,0,'7d1d86e9-f659-52aa-a611-7c1340b73b49','Diaporthe sarmenticia','7d1d86e9-f659-52aa-a611-7c1340b73b49','Diaporthe sarmenticia','5677dbaa-7114-595f-8799-60f5f3af39da','Diaporthe sarmentic','b0f910f0-2410-4bf0-9f06-74b90ed83a54','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1000197-8cc1-4d0b-b785-fe15e86e6f7d','','','b4060653-198a-5948-a247-4996746db7cb','Orthotrichum tortulosum R.Br.bis','R.Br.bis',0,0,'7b8fa39b-fcf9-5e3f-9964-05eccdf6b4de','Orthotrichum tortulosum','7b8fa39b-fcf9-5e3f-9964-05eccdf6b4de','Orthotrichum tortulosum','360fe369-7c8e-5a99-8993-9d04b44cce1a','Orthotrichum tortulos','11866144-b52e-429a-97da-73a4bcc29382','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1068a8b-3d59-4f23-92e8-5b97458cc2aa','','','b7b68d9b-f7f5-5c8e-8fec-57e93134fd2d','Pterostylis rubella Colenso','Colenso',0,0,'10716177-7fa3-57e1-b312-c33ac10e3163','Pterostylis rubella','10716177-7fa3-57e1-b312-c33ac10e3163','Pterostylis rubella','49feea31-9c85-5d0c-9d46-c98fc377d13a','Pterostylis rubell','de9b2e72-a912-4a11-97f8-a57493a39934','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b10ec88d-8501-4a94-9741-0744bdc90b41','','','c652866f-b787-5fd4-9394-e22b4484b58a','Kotoracythere formosa Swanson, 1979','Swanson, 1979',1979,0,'bc32bd40-5206-554b-bc92-000d398754c1','Kotoracythere formosa','bc32bd40-5206-554b-bc92-000d398754c1','Kotoracythere formosa','c868224c-7676-5944-b608-a0371f7b79d9','Kotoracythere formos','b10ec88d-8501-4a94-9741-0744bdc90b41','Animalia|Arthropoda|Ostracoda|Podocopida|Pectocytheridae|Kotoracythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b10da8c0-0842-4415-b1ae-3a899ed31585','','','6d1b337e-b50c-5dd3-a1f5-ff96d98b9f30','Descolea ferruginea (J.W. Cribb) Kuhar, Nouhra & M.E. Sm.','(J.W. Cribb) Kuhar, Nouhra & M.E. Sm.',0,0,'216724d9-bb37-50e7-a462-6f63d9f8207f','Descolea ferruginea','216724d9-bb37-50e7-a462-6f63d9f8207f','Descolea ferruginea','a157674d-72bd-57e6-953c-2af381ecc2f7','Descolea ferrugine','e1a17259-8d1a-4a9c-afc2-b00c10415d22','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Descolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b10ad943-77c8-457b-a53a-91b3a63d13c0','','','b604fd21-30a7-55bb-b64f-6a59750e6b0f','Coetocapnia geminiflora Link & Otto','Link & Otto',0,0,'e7960dfa-c795-5588-9f72-3ff3489719b5','Coetocapnia geminiflora','e7960dfa-c795-5588-9f72-3ff3489719b5','Coetocapnia geminiflora','7eecf46f-065d-5a10-8f8f-c607d3a5bce2','Coetocapnia geminiflor','b10ad943-77c8-457b-a53a-91b3a63d13c0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Coetocapnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1107c89-666c-482d-96b5-99b3e4baface','','','08e06996-9af4-5d8a-8e9b-48fdaada6f11','Medicago intertexta (L.) Mill.','(L.) Mill.',0,0,'482306ac-4bdf-5c46-853b-a1e2ced21163','Medicago intertexta','482306ac-4bdf-5c46-853b-a1e2ced21163','Medicago intertexta','930d30c4-44bb-5fab-bf9c-7c50759e5d6f','Medicago intertext','b1107c89-666c-482d-96b5-99b3e4baface','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Medicago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1118c81-3813-4794-91a7-2195496d832f','','','ff6efbad-a906-55c1-92d1-57d0c9146459','Hebeloma mesophaeum (Pers.) Quél.','(Pers.) Quél.',0,0,'30f15198-b592-5312-8e49-5045e9a0adb9','Hebeloma mesophaeum','30f15198-b592-5312-8e49-5045e9a0adb9','Hebeloma mesophaeum','4664c8d6-f73c-5fc8-a9d4-ddf45e90b2ca','Hebeloma mesophae','b1118c81-3813-4794-91a7-2195496d832f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b11304fb-497c-41c9-8c9d-dfa263f7cb76','','','4740859d-fb2e-5783-8ae5-174b31395972','Pristobunus acentrus','',0,0,'4740859d-fb2e-5783-8ae5-174b31395972','Pristobunus acentrus','4740859d-fb2e-5783-8ae5-174b31395972','Pristobunus acentrus','65fedbae-cec4-53ff-8efe-cb882d632e0e','Pristobunus acentr','b11304fb-497c-41c9-8c9d-dfa263f7cb76','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Pristobunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b118871b-6090-4ef2-a710-36daa7b33148','','','ead3edf8-4972-59b7-9eb8-d2c51881bbdb','Ecklonia','',0,0,'ead3edf8-4972-59b7-9eb8-d2c51881bbdb','Ecklonia','ead3edf8-4972-59b7-9eb8-d2c51881bbdb','Ecklonia','ead3edf8-4972-59b7-9eb8-d2c51881bbdb','Ecklonia','b118871b-6090-4ef2-a710-36daa7b33148','Chromista|Ochrophyta|Phaeophyceae|Laminariales|Alariaceae|Ecklonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1192d85-ad10-4e7f-b5ed-174d7ce6e6ef','','','5fcd5ac0-4d38-504f-98cc-e153456aed02','Undinella','',0,0,'5fcd5ac0-4d38-504f-98cc-e153456aed02','Undinella','5fcd5ac0-4d38-504f-98cc-e153456aed02','Undinella','5fcd5ac0-4d38-504f-98cc-e153456aed02','Undinella','b1192d85-ad10-4e7f-b5ed-174d7ce6e6ef','Animalia|Arthropoda|Maxilopoda|Calanoida|Tharybidae|Undinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1157090-fccd-4609-8208-e7aee23fb7ef','','','bebfcc4a-4149-575d-ba5e-2af90185f9fe','Chelipoda inconspicua Collin, 1928','Collin, 1928',1928,0,'096a246e-39ab-55db-83d3-b11c79ff38b5','Chelipoda inconspicua','096a246e-39ab-55db-83d3-b11c79ff38b5','Chelipoda inconspicua','55b57337-4dca-5d57-b44f-cb4b991ae588','Chelipoda inconspicu','b1157090-fccd-4609-8208-e7aee23fb7ef','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b11c4f9c-30e6-4f02-afcb-bf7c1e77eca7','','','aa1cc70e-27e8-5e36-a4e0-9c0da292b293','Lichen L.','L.',0,0,'dc1f4830-5f45-5f7e-b855-90d570e712cd','Lichen','dc1f4830-5f45-5f7e-b855-90d570e712cd','Lichen','dc1f4830-5f45-5f7e-b855-90d570e712cd','Lichen','23d40cda-7c67-43ad-840a-29992b3843e6','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b11cf227-8bcc-4c31-9a69-7b7f82512034','','','aa2e2133-16f0-549e-ade6-6eafda6f6e9e','Phellinus ferreus (Pers.) Bourdot & Galzin','(Pers.) Bourdot & Galzin',0,0,'08f6472b-2231-5974-83e0-76a308776b79','Phellinus ferreus','08f6472b-2231-5974-83e0-76a308776b79','Phellinus ferreus','32752c40-a123-5b8b-ae56-26917b771425','Phellinus ferre','3b619f96-d8cc-4012-8f20-01be7cb81c0e','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b11f5ba4-840a-446c-9785-1d66adf382da','','','872800a4-28b1-5398-a2a8-a45d3713b0c6','Chrysophanus maui Fereday, 1877','Fereday, 1877',1877,0,'73624bf8-c4d4-55fd-820b-3647b895494b','Chrysophanus maui','73624bf8-c4d4-55fd-820b-3647b895494b','Chrysophanus maui','5441b118-15d9-5be9-8691-956a5cdce3d0','Chrysophanus mau','992c1cd2-fa52-4b83-a624-f07b0b869d85','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|Chrysophanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b11e0c24-b630-460e-8ae5-27003181abf5','','','7fa0e95b-9542-5075-85b7-b971bc55ee01','Saemundssonia stammeri Timmermann, 1959','Timmermann, 1959',1959,0,'5e6d3026-034e-5cee-8bc5-bfe87f746046','Saemundssonia stammeri','5e6d3026-034e-5cee-8bc5-bfe87f746046','Saemundssonia stammeri','8c73fb4f-055c-5391-a626-2346b01a97d7','Saemundssonia stammer','b11e0c24-b630-460e-8ae5-27003181abf5','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b121c7b8-3c3a-413c-a181-57e899309fdf','','','1a939688-2a66-5fbe-bf1b-3c8abe448064','Niesslia luzulae (Westend.) W. Gams','(Westend.) W. Gams',0,0,'c6592c02-9312-53a7-885c-556b4071c9f2','Niesslia luzulae','c6592c02-9312-53a7-885c-556b4071c9f2','Niesslia luzulae','6d6991ad-c48e-57bc-9372-7d699b9b9702','Niesslia luzul','b121c7b8-3c3a-413c-a181-57e899309fdf','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Niesslia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b11d2311-f544-465b-9ac0-badc72171b28','','','0cfef178-d04d-5bc2-9a88-70507bf003c0','Grammatophora oceanica','',0,0,'0cfef178-d04d-5bc2-9a88-70507bf003c0','Grammatophora oceanica','0cfef178-d04d-5bc2-9a88-70507bf003c0','Grammatophora oceanica','d54f2417-69e0-5a95-9277-7581afa6f9ce','Grammatophora oceanic','b11d2311-f544-465b-9ac0-badc72171b28','Chromista|Ochrophyta|Bacillariophyceae|Striatellales|Striatellaceae|Grammatophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b120c41a-809a-4959-93e9-afa431dde6cd','','','554bc7ce-9ef5-5918-86f2-87cb05dde61f','Mermeristis Meyrick, 1915','Meyrick, 1915',1915,0,'a20f358a-5f4a-53af-b0e5-c0c2df62139b','Mermeristis','a20f358a-5f4a-53af-b0e5-c0c2df62139b','Mermeristis','a20f358a-5f4a-53af-b0e5-c0c2df62139b','Mermeristis','b120c41a-809a-4959-93e9-afa431dde6cd','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Mermeristis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1246832-9c66-4d11-8101-e830cf36a5e0','','','45851a07-b630-5dec-a229-67fc876f29ea','Antedonidae','',0,0,'45851a07-b630-5dec-a229-67fc876f29ea','Antedonidae','45851a07-b630-5dec-a229-67fc876f29ea','Antedonidae','45851a07-b630-5dec-a229-67fc876f29ea','Antedonidae','b1246832-9c66-4d11-8101-e830cf36a5e0','Animalia|Echinodermata|Crinoidea|Comatulida|Antedonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1253a38-1755-465e-9e0e-b540759c2a11','','','afdc3c9f-2bae-5011-bd04-f98eb23987f2','Ophiobolus erythrosporus (Riess) G. Winter','(Riess) G. Winter',0,0,'c0b71c40-e985-538b-84fc-14f5a0759524','Ophiobolus erythrosporus','c0b71c40-e985-538b-84fc-14f5a0759524','Ophiobolus erythrosporus','5e5b815e-cb90-55df-a8ad-82e9e15ead3d','Ophiobolus erythrospor','b1253a38-1755-465e-9e0e-b540759c2a11','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Ophiobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b125de8f-f25a-4f31-a158-eb456f096df3','','','9da49c32-c7e9-525f-89f6-4b63a7d081d5','Pseudococcus viburni (Signoret, 1875)','(Signoret, 1875)',1875,0,'10dcd73a-0a75-5935-8913-e441d310b66d','Pseudococcus viburni','10dcd73a-0a75-5935-8913-e441d310b66d','Pseudococcus viburni','2de66ac1-f597-5b29-91a9-b0871090d32e','Pseudococcus uiburn','b125de8f-f25a-4f31-a158-eb456f096df3','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Pseudococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af6f72e3-b06b-4fdf-8a2d-4020797e619d','','','1bd8188b-fcca-5c93-ba70-d26bbb73092f','Stenosagola planiocula Broun, 1921','Broun, 1921',1921,0,'62473cdb-369e-5533-9c57-81397fc599d4','Stenosagola planiocula','62473cdb-369e-5533-9c57-81397fc599d4','Stenosagola planiocula','eb8ecc28-3165-5225-b52c-3dbb7449c3d8','Stenosagola planiocul','9bf23b8d-eaba-4d87-b6b3-5ca777a08d12','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenosagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b126a110-8ab0-4200-b8ea-b3386ee42b80','','','f4acc783-afb3-5715-95f5-cd6993195b55','Toxoptera','',0,0,'f4acc783-afb3-5715-95f5-cd6993195b55','Toxoptera','f4acc783-afb3-5715-95f5-cd6993195b55','Toxoptera','f4acc783-afb3-5715-95f5-cd6993195b55','Toxoptera','b126a110-8ab0-4200-b8ea-b3386ee42b80','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Toxoptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1277b48-ed4c-4f23-99f9-90524d3c6402','','','5c946520-5891-5cb1-8da4-8a2d8148c9d7','Corysanthes matthewsii Cheeseman','Cheeseman',0,0,'fc8d335f-c4bf-58d3-85b4-7b14136fe32d','Corysanthes matthewsii','fc8d335f-c4bf-58d3-85b4-7b14136fe32d','Corysanthes matthewsii','fbe647be-50cb-5a6f-8b02-668079bf3efc','Corysanthes matthews','3a3df645-019d-45e1-8fa5-4d1e229f78f8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corysanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af708afc-196c-4cc4-ad2c-f776fefc9117','','','cfc2f9f4-9d4b-592e-8f2d-47213d556f3c','Stilbum albocitrinum Ellis & Everh.','Ellis & Everh.',0,0,'fb9dfd92-7022-527c-ad27-6aa2c1ffc7fc','Stilbum albocitrinum','fb9dfd92-7022-527c-ad27-6aa2c1ffc7fc','Stilbum albocitrinum','ff7fa190-7bb5-554e-9711-5961397a3684','Stilbum albocitrin','e84c5586-db86-4361-9e7e-d58a4507e9d4','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Chionosphaeraceae|Stilbum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af78b0e9-2609-4a9f-b004-8d69393b6d3f','','','1681f4f1-e4ae-551b-936d-dfba8114b9d8','Aeschrodomus stipulatus (Reeve, 1852)','(Reeve, 1852)',1852,0,'7ccb2234-19ba-5385-af9e-8234e585c25b','Aeschrodomus stipulatus','7ccb2234-19ba-5385-af9e-8234e585c25b','Aeschrodomus stipulatus','363539ee-4e35-587b-9dbc-92ed8df5ac79','Aeschrodomus stipulat','af78b0e9-2609-4a9f-b004-8d69393b6d3f','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Aeschrodomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af759a91-9c62-4241-b974-7f3989860945','','','1524bdec-a41a-5a7f-95d6-788a601e37c8','Demetrida (Demetrida) moesta','',0,0,'3e329cc4-b68f-5045-a661-330d29ef8485','Demetrida moesta','3e329cc4-b68f-5045-a661-330d29ef8485','Demetrida moesta','eb27c281-5706-508d-89ae-ca0497d71d0b','Demetrida moest','af759a91-9c62-4241-b974-7f3989860945','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Demetrida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af741b4e-153d-42c3-af0d-a7529207c94e','','','3efc6527-c483-57eb-a187-15904970f8e8','Compsopogon','',0,0,'3efc6527-c483-57eb-a187-15904970f8e8','Compsopogon','3efc6527-c483-57eb-a187-15904970f8e8','Compsopogon','3efc6527-c483-57eb-a187-15904970f8e8','Compsopogon','af741b4e-153d-42c3-af0d-a7529207c94e','Plantae|Rhodophyta|Compsopogonophyceae|Compsopogonales|Compsopogonaceae|Compsopogon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('af7bb22b-9c99-42c3-9c09-0172b75a7015','','','c0fa2128-ee1d-52ee-b424-f74affed889f','Paragonaster stenostichus Fisher, 1913','Fisher, 1913',1913,0,'70605134-fb2c-5b8c-8061-cd7b1e8fdf2f','Paragonaster stenostichus','70605134-fb2c-5b8c-8061-cd7b1e8fdf2f','Paragonaster stenostichus','dee9bc41-9775-5b2d-83d3-0700d64d20be','Paragonaster stenostich','af7bb22b-9c99-42c3-9c09-0172b75a7015','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Paragonaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af7e52e4-19ac-4882-ba7d-6f340476182e','','','1576aead-5359-5164-bcee-99d2b96c4b0b','Puccinia koherika G. Cunn.','G. Cunn.',0,0,'f9c8283d-17a5-5c34-8483-280ca2aaa673','Puccinia koherika','f9c8283d-17a5-5c34-8483-280ca2aaa673','Puccinia koherika','fe769cfc-057e-50a6-8a8a-f5f9d90f1573','Puccinia koherik','af7e52e4-19ac-4882-ba7d-6f340476182e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af828777-f7aa-458d-a8e2-d3daf5056336','','','e74ec704-9c60-590e-bd80-bfa7405535a4','Perkinsus','',0,0,'e74ec704-9c60-590e-bd80-bfa7405535a4','Perkinsus','e74ec704-9c60-590e-bd80-bfa7405535a4','Perkinsus','e74ec704-9c60-590e-bd80-bfa7405535a4','Perkinsus','af828777-f7aa-458d-a8e2-d3daf5056336','Chromista|Myzozoa|Perkinsea|Perkinsida|Perkinsidae|Perkinsus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('af7cdffe-d160-4166-9947-a56cfb26a0cd','','','5207ace5-7095-5794-807c-f15a2cc3fd65','Phyllachora huberi Henn.','Henn.',0,0,'25a648e1-1106-5bee-88cb-7ec0529b25e8','Phyllachora huberi','25a648e1-1106-5bee-88cb-7ec0529b25e8','Phyllachora huberi','2c1ad767-a714-5860-abbc-19ccdfacde1c','Phyllachora huber','af7cdffe-d160-4166-9947-a56cfb26a0cd','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af85b543-22a8-4da3-8525-404ccd1675a9','','','11ca7188-54bb-532e-83b1-6c69234cf6df','Selenochilus syntheticus (Sharp, 1886)','(Sharp, 1886)',1886,0,'da2a7b71-7020-5109-a6ee-dacacfd9dfe8','Selenochilus syntheticus','da2a7b71-7020-5109-a6ee-dacacfd9dfe8','Selenochilus syntheticus','da519e12-4c04-5eb9-836c-bf925995e77d','Selenochilus synthetic','af85b543-22a8-4da3-8525-404ccd1675a9','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Selenochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af838678-9772-4a3e-946f-4d0a9b3c9122','','','003685f6-0cdf-5440-ad94-cdc7ce8aadcb','Periconiella leonensis M.B. Ellis','M.B. Ellis',0,0,'93ec9668-0c85-501e-bc18-1cdc6cf216bb','Periconiella leonensis','93ec9668-0c85-501e-bc18-1cdc6cf216bb','Periconiella leonensis','70a62bb4-f9fa-52f8-9030-cfde3deaccb0','Periconiella leonens','af838678-9772-4a3e-946f-4d0a9b3c9122','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Periconiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af8581f9-c6fd-40ad-a18d-511285675606','','','005d4ee8-1f02-56ad-94a6-260bab4b8590','Cercospora polygonacea Ellis & Everh.','Ellis & Everh.',0,0,'69eb8525-0bc2-566f-9593-cede5b0605a9','Cercospora polygonacea','69eb8525-0bc2-566f-9593-cede5b0605a9','Cercospora polygonacea','06a00bf5-f7d1-5bdb-9994-2b5334aaa544','Cercospora polygonace','af8581f9-c6fd-40ad-a18d-511285675606','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af856076-a7b4-4422-95f3-7bda68c91282','','','11b8f423-4923-56a1-ab3c-44db72b27f00','Synacalles posticalis (Broun, 1886)','(Broun, 1886)',1886,0,'6d4dca4d-f623-5174-ab39-d042f8eb8eed','Synacalles posticalis','6d4dca4d-f623-5174-ab39-d042f8eb8eed','Synacalles posticalis','55edfdc0-fc94-5403-bbbf-5387a9b9bf29','Synacalles postical','af856076-a7b4-4422-95f3-7bda68c91282','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Synacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af88523e-1637-4393-b99b-a24f33e6ef99','','','8ae34955-cb0f-50ac-8d59-ad0022287311','Bacidia albidoprasina C. Knight','C. Knight',0,0,'eb532fb3-e15b-5a9e-9223-615547403a29','Bacidia albidoprasina','eb532fb3-e15b-5a9e-9223-615547403a29','Bacidia albidoprasina','9265a890-4ffc-59c5-a49a-47a501a68bda','Bacidia albidoprasin','af88523e-1637-4393-b99b-a24f33e6ef99','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af86c074-12af-4b54-b44f-e1da112d3895','','','74de8cdf-dfab-580b-a7d8-1cf29b0d1dab','Limotettix awae (Myers, 1924)','(Myers, 1924)',1924,0,'f3d52726-3f37-5c33-b434-96122dfb921b','Limotettix awae','f3d52726-3f37-5c33-b434-96122dfb921b','Limotettix awae','2197bad5-14e2-55c5-88d5-be3652789a1d','Limotettix aw','af86c074-12af-4b54-b44f-e1da112d3895','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Limotettix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af89cf93-7aa3-43d2-ad87-2e61beaf6cac','','','f986411c-ce14-52ac-8bb2-9f1df5834b26','Gynoplistia aculeata Alexander, 1924','Alexander, 1924',1924,0,'38aea21c-ee99-56da-bc69-c102ccc1f98c','Gynoplistia aculeata','38aea21c-ee99-56da-bc69-c102ccc1f98c','Gynoplistia aculeata','0b7a2890-598d-5e75-a8a7-d90b13167b9f','Gynoplistia aculeat','af89cf93-7aa3-43d2-ad87-2e61beaf6cac','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af8a7700-0aeb-4625-99bb-3c4ddaafc9ad','','','d333de3c-04e3-55ad-8a0b-212b60b38418','Poa laevis var. β filifolia Hook.f.','Hook.f.',0,0,'c72a24c5-cd8b-56e7-a413-1a8352d82ef2','Poa laevis filifolia','102014da-482d-5e41-9bec-2d419ab2a828','Poa laevis var. filifolia','4a1fe331-415e-50f7-a102-125a591414dd','Poa laeu filifol','7234ebaf-8c2a-48c9-a16f-bc0b3a635be6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('af8dc923-f6a3-4efb-80cb-8dc099c32a67','','','4d6c3b03-d6a2-5a06-ae9d-cecc9ea8af9d','Tylidae','',0,0,'4d6c3b03-d6a2-5a06-ae9d-cecc9ea8af9d','Tylidae','4d6c3b03-d6a2-5a06-ae9d-cecc9ea8af9d','Tylidae','4d6c3b03-d6a2-5a06-ae9d-cecc9ea8af9d','Tylidae','af8dc923-f6a3-4efb-80cb-8dc099c32a67','Animalia|Arthropoda|Malacostraca|Isopoda|Tylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('af8e40cb-ab1b-4978-8bf0-b41a9ce3df03','','','9ebc81c9-fe2c-5e14-ba01-5aacf124962b','Menimus helmorei Watt, 1992','Watt, 1992',1992,0,'0bc8e80b-f911-5783-9129-219c1f006f9f','Menimus helmorei','0bc8e80b-f911-5783-9129-219c1f006f9f','Menimus helmorei','f7e6e146-2d19-57b3-af65-e8e7624b76ec','Menimus helmore','af8e40cb-ab1b-4978-8bf0-b41a9ce3df03','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Menimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af922056-401c-4986-9fea-0805e56b8551','','','85fc74f3-c053-54e9-b5d7-87a5581611ee','Cephaloziella (Spruce) Schiffn.','',0,0,'1ca1e35f-e579-5082-bf36-04e94f516794','Cephaloziella','1ca1e35f-e579-5082-bf36-04e94f516794','Cephaloziella','1ca1e35f-e579-5082-bf36-04e94f516794','Cephaloziella','af922056-401c-4986-9fea-0805e56b8551','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Cephaloziella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('af89ce6b-6466-44ed-b1c8-d3f7d58ed416','','','d5c14f3a-0116-5277-810e-f20c5972570d','Keijia demissa (Brady, 1968)','(Brady, 1968)',1968,0,'b2e824ab-96a9-5b69-8bf0-aca2cf67e4dd','Keijia demissa','b2e824ab-96a9-5b69-8bf0-aca2cf67e4dd','Keijia demissa','a5d5f164-fc6a-5d4d-9806-96965384bb57','Keijia demiss','af89ce6b-6466-44ed-b1c8-d3f7d58ed416','Animalia|Arthropoda|Ostracoda|Podocopida|Pectocytheridae|Keijia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af93ea11-b9d9-4f65-a1d4-7fc135290cd6','','','3824aa51-6ddf-5259-8d5c-21c8e0fca774','Nectonema','',0,0,'3824aa51-6ddf-5259-8d5c-21c8e0fca774','Nectonema','3824aa51-6ddf-5259-8d5c-21c8e0fca774','Nectonema','3824aa51-6ddf-5259-8d5c-21c8e0fca774','Nectonema','af93ea11-b9d9-4f65-a1d4-7fc135290cd6','Animalia|Nematomorpha|Nectonematoidea|Nectonematida|Nectonematidae|Nectonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('af94b93f-5e6f-4612-a829-32d10e6fc916','','','c798e4ac-3d64-5141-a38a-7bc06cb090a7','Lecanora lugubris (C.W.Dodge) D.J.Galloway','(C.W.Dodge) D.J.Galloway',0,0,'b4b301ed-3c6e-522e-8bc0-074a5df224a8','Lecanora lugubris','b4b301ed-3c6e-522e-8bc0-074a5df224a8','Lecanora lugubris','e9527b0f-36e0-5a87-bfad-c7dde90052a3','Lecanora lugubr','af94b93f-5e6f-4612-a829-32d10e6fc916','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af977df5-8b4a-4c05-ae16-d3ea12d3ab9a','','','680207a3-eca7-5620-9a80-61dad049a210','Sphaeria ampullacea Pers.','Pers.',0,0,'155b9572-868d-5bd5-a7a3-4cd457f90f3e','Sphaeria ampullacea','155b9572-868d-5bd5-a7a3-4cd457f90f3e','Sphaeria ampullacea','9914422f-caf6-5b40-a761-44da528f4649','Sphaeria ampullace','e68a5269-5a26-43ff-bc76-35de904e01da','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af9b2f39-0284-49d5-acf7-148abee8c4b8','','','c4157f49-07ef-5971-ad7e-005e250d88bb','Echinoneus cyclostomus Leske, 1778','Leske, 1778',1778,0,'a485856a-d8fe-5f42-a8db-5d12c4ad183b','Echinoneus cyclostomus','a485856a-d8fe-5f42-a8db-5d12c4ad183b','Echinoneus cyclostomus','4d63cc26-47f5-56a0-a38c-10739c9d701a','Echinoneus cyclostom','af9b2f39-0284-49d5-acf7-148abee8c4b8','Animalia|Echinodermata|Echinoidea|Holectypoida|Echinoneidae|Echinoneus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af99b493-4e4e-4228-8bf6-074098e86718','','','95f74df6-e7b4-52a9-9a51-ba91748f509b','Cyathus olla (Batsch) Pers.','(Batsch) Pers.',0,0,'7dfc5035-4e03-5485-a7c2-4829a2be5b1c','Cyathus olla','7dfc5035-4e03-5485-a7c2-4829a2be5b1c','Cyathus olla','c42ec0bc-2d89-5504-a7d7-9deb6caa5bad','Cyathus oll','af99b493-4e4e-4228-8bf6-074098e86718','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Cyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af9e561c-bf3a-4df1-af49-9862f8443c7d','','','fce3d78b-778e-53c5-bac8-51762923a8f4','Tortrix subdola Philpott, 1924','Philpott, 1924',1924,0,'b76c6be2-a363-5e8b-9674-6a4e8ac1aa76','Tortrix subdola','b76c6be2-a363-5e8b-9674-6a4e8ac1aa76','Tortrix subdola','eb8e7f38-b60c-5792-bd6e-460f042fea6f','Tortrix subdol','2462508a-2efe-4493-a70a-62da53d037a7','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Tortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afa3bb6b-17f8-42f2-a08e-2d0a7f67d648','','','6b94c376-6fdf-59ce-9b30-c21818820fef','Calothrix vivipara Harv.','Harv.',0,0,'59c7bb87-485e-530d-9472-387963df3d28','Calothrix vivipara','59c7bb87-485e-530d-9472-387963df3d28','Calothrix vivipara','388b58e2-66a8-5e68-9cf3-2229618c5eda','Calothrix uiuipar','afa3bb6b-17f8-42f2-a08e-2d0a7f67d648','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|Calothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af9e702f-276e-46f4-a418-9106d0a8912e','','','515be5e0-1538-5f08-b802-ae73c202839f','Brachynopus scutellaris (Redtenbacher, 1867)','(Redtenbacher, 1867)',1867,0,'f67b8b05-d480-5622-8ac8-2579bd143a22','Brachynopus scutellaris','f67b8b05-d480-5622-8ac8-2579bd143a22','Brachynopus scutellaris','4eddc723-fb10-5dbd-981a-fa6b1a2335b8','Brachynopus scutellar','af9e702f-276e-46f4-a418-9106d0a8912e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Brachynopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afa18ce2-6209-4a3a-8c6a-e2797f89af3e','','','c7c279e0-11ad-5a68-96e5-aeabc37f9709','Baumea complanata (Berggr.) S.T.Blake','(Berggr.) S.T.Blake',0,0,'91bf8074-7b0e-5f5f-91b3-dd157d8dc934','Baumea complanata','91bf8074-7b0e-5f5f-91b3-dd157d8dc934','Baumea complanata','c9e7ed7d-5d9e-55e5-9fce-864ebee2f61e','Baumea complanat','cbe8583b-cb1d-4960-a6cd-abadd25b9b67','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Baumea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afa98297-bd24-48cd-8aa0-762243356491','','','56c0d8a8-43ba-5a72-acba-457db680045f','Camptocercus rectirostris Schödler, 1862','Schödler, 1862',1862,0,'03f67122-862f-5963-af31-dc8184eef605','Camptocercus rectirostris','03f67122-862f-5963-af31-dc8184eef605','Camptocercus rectirostris','c9ef32bd-a297-5441-b237-74e1d9b3a002','Camptocercus rectirostr','afa98297-bd24-48cd-8aa0-762243356491','Animalia|Arthropoda|Branchiopoda|Diplostraca|Chydoridae|Camptocercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afa6a61d-4ebf-4f8d-9b73-753f5d9b515f','','','1692c69e-a35e-5fa3-81aa-acc276709f87','Citromyces Wehmer','Wehmer',0,0,'69bb73c7-441d-5df1-946e-6c5124b60874','Citromyces','69bb73c7-441d-5df1-946e-6c5124b60874','Citromyces','69bb73c7-441d-5df1-946e-6c5124b60874','Citromyces','cd3ef219-054d-4cfb-897d-5696f787c66e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Citromyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('afa8208b-bbbc-49cc-8a4c-e3c44083fe88','','','bee2c74a-a928-5f27-a93d-34bd6c013c5f','Lepisisis species J. Sanchez','',0,0,'eb2b0be8-e42c-5b5e-a5eb-f3613fc6bc80','Lepisisis','eb2b0be8-e42c-5b5e-a5eb-f3613fc6bc80','Lepisisis','eb2b0be8-e42c-5b5e-a5eb-f3613fc6bc80','Lepisisis','afa8208b-bbbc-49cc-8a4c-e3c44083fe88','Animalia|Cnidaria||Gorgonacea|Isididae|Lepisisis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('afadc954-4e4f-4c90-bab0-084db68ada51','','','71b6779e-bdae-5c2d-9e64-412b1c08f710','Diomocoris Eyles, 2000','Eyles, 2000',2000,0,'e4092d78-c09c-5561-be45-3a066adfc946','Diomocoris','e4092d78-c09c-5561-be45-3a066adfc946','Diomocoris','e4092d78-c09c-5561-be45-3a066adfc946','Diomocoris','afadc954-4e4f-4c90-bab0-084db68ada51','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Diomocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('afac20c5-0050-4245-878f-6fdd66257ee3','','','4aa97234-9792-5589-844b-d222b0bc31c0','Paranotoreas opipara (Philpott, 1915)','(Philpott, 1915)',1915,0,'c9c501ca-40ae-5873-82d0-6d113415beef','Paranotoreas opipara','c9c501ca-40ae-5873-82d0-6d113415beef','Paranotoreas opipara','aa9c3636-0a1e-5998-b674-c8f5a6f4e5a6','Paranotoreas opipar','afac20c5-0050-4245-878f-6fdd66257ee3','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Paranotoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afad2766-2c0c-4db5-b1e3-7f2ff1013aef','','','3e7fe918-160f-5f12-9d6c-2bc4a8f777cc','Troposporella P. Karst.','P. Karst.',0,0,'4e4dda84-03e8-5c2c-a0e8-9b0e9033e8fb','Troposporella','4e4dda84-03e8-5c2c-a0e8-9b0e9033e8fb','Troposporella','4e4dda84-03e8-5c2c-a0e8-9b0e9033e8fb','Troposporella','afad2766-2c0c-4db5-b1e3-7f2ff1013aef','Fungi|Ascomycota|Dothideomycetes|||Troposporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('afabeca5-ddd9-4b25-8070-8e43dd59dccd','','','11d7a4c5-9cb7-5b4a-8cf8-addd61ff121f','Pseudomonas savastanoi (Janse 1982 ex Smith 1908) Gardan et al., 1992','(Janse 1982 ex Smith 1908) Gardan et al., 1992',1982,0,'1d83cf92-1bde-5b7f-a044-b9eb001cd638','Pseudomonas savastanoi','1d83cf92-1bde-5b7f-a044-b9eb001cd638','Pseudomonas savastanoi','94f1fd85-8759-5f2c-8113-d61ab294d940','Pseudomonas sauastano','afabeca5-ddd9-4b25-8070-8e43dd59dccd','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',2);
INSERT INTO core VALUES('b09a9e4e-c359-4783-887b-34d1c1e112fd','','','9e83c36f-20e6-5c5d-919c-4dd496336cce','Macrophthalmus','',0,0,'9e83c36f-20e6-5c5d-919c-4dd496336cce','Macrophthalmus','9e83c36f-20e6-5c5d-919c-4dd496336cce','Macrophthalmus','9e83c36f-20e6-5c5d-919c-4dd496336cce','Macrophthalmus','b09a9e4e-c359-4783-887b-34d1c1e112fd','Animalia|Arthropoda|Malacostraca|Decapoda|Macrophthalmidae|Macrophthalmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('afb1ab7c-07c5-4d62-b75c-16a2a0ca457f','','','331af73b-008f-57eb-8ed3-b6d2c3cc87a8','Aurificaria D.A. Reid','D.A. Reid',0,0,'f1339972-d183-5ca2-8f09-cc44920567ff','Aurificaria','f1339972-d183-5ca2-8f09-cc44920567ff','Aurificaria','f1339972-d183-5ca2-8f09-cc44920567ff','Aurificaria','afb1ab7c-07c5-4d62-b75c-16a2a0ca457f','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Aurificaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('afb1ff82-b3f8-4606-b3f6-64609b61101e','','','c12c2dae-847f-5aff-884e-08f7d30c5a3e','Haliotis iris Gmelin, 1791','Gmelin, 1791',1791,0,'77b37b51-c6d0-51b6-95a3-5e47c4faafe6','Haliotis iris','77b37b51-c6d0-51b6-95a3-5e47c4faafe6','Haliotis iris','c0afe23c-3a8c-5c58-92ea-baad134518d0','Haliotis ir','afb1ff82-b3f8-4606-b3f6-64609b61101e','Animalia|Mollusca|Gastropoda|Vetigastropoda|Haliotidae|Haliotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afb46386-fc52-4dad-8e8e-d489de7b44ae','','','ca740074-6c2f-5908-bd5e-5015704c6bec','Limnactinia nuda Carlgren, 1927','Carlgren, 1927',1927,0,'8f457f9a-64f2-5601-b178-e545a500d79f','Limnactinia nuda','8f457f9a-64f2-5601-b178-e545a500d79f','Limnactinia nuda','3899d46c-bf80-5ec8-8c93-212a375b5f9a','Limnactinia nud','afb46386-fc52-4dad-8e8e-d489de7b44ae','Animalia|Cnidaria||Actiniaria|Limnactiniidae|Limnactinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b09c207b-1509-4e77-ae04-e09a0ec9bbc0','','','fc6a191c-1625-5aa3-ace7-6c7b069269a0','Endostelium zonatum (L.S.Olive & Stoian.) W.E.Benn. & L.S.Olive','(L.S.Olive & Stoian.) W.E.Benn. & L.S.Olive',0,0,'b2e666a2-e0f8-5114-ba6c-c241f748a4d3','Endostelium zonatum','b2e666a2-e0f8-5114-ba6c-c241f748a4d3','Endostelium zonatum','892a4dc3-66a2-527e-bf60-743b6d67da67','Endostelium zonat','b09c207b-1509-4e77-ae04-e09a0ec9bbc0','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliidae|Endostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0a71c25-c7fe-42b4-acd6-7d52a481755e','','','8d151d6d-c0a4-5dcd-ae01-2a6c52c3cd3d','Physalospora depressa (Berk.) Sacc.','(Berk.) Sacc.',0,0,'894f5389-ced8-5c9d-9a0b-6e7d95f715be','Physalospora depressa','894f5389-ced8-5c9d-9a0b-6e7d95f715be','Physalospora depressa','60c6c23d-3d00-5703-964c-342bbbd0423b','Physalospora depress','956887b8-6745-4626-a472-17c2d5793f8b','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Physalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0aa8354-6db1-4f60-96cc-a496917d92d8','','','ebe40acd-545f-5e7f-9b94-579330b1fe59','Cordyline rubra Otto & A.Dietr.','Otto & A.Dietr.',0,0,'accfafd3-ff02-52ae-85d8-d7dcaf603fb7','Cordyline rubra','accfafd3-ff02-52ae-85d8-d7dcaf603fb7','Cordyline rubra','61520a79-77e4-566a-bbf8-94c0d2267fbc','Cordyline rubr','b0aa8354-6db1-4f60-96cc-a496917d92d8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Cordyline','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0b1225f-cea3-4321-b008-151286b74520','','','2aa978f8-bc05-5271-8ac5-7b475a9c2473','Trametes proteiformis (Cooke) G. Cunn.','(Cooke) G. Cunn.',0,0,'94c3730a-76cb-5fcb-9bc7-b3b243e7bd53','Trametes proteiformis','94c3730a-76cb-5fcb-9bc7-b3b243e7bd53','Trametes proteiformis','c13c4207-3010-5387-bb13-c5687c4c4d25','Trametes proteiform','b0b1225f-cea3-4321-b008-151286b74520','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0ab4463-4d2c-4bec-a889-5ba82d6aa6aa','','','faf62a78-6958-5ffe-81a8-a72e208ad7ff','Pleosporius bullatus (Sharp, 1876)','(Sharp, 1876)',1876,0,'df1a48b4-9b04-5d53-a7cf-6241193d2470','Pleosporius bullatus','df1a48b4-9b04-5d53-a7cf-6241193d2470','Pleosporius bullatus','a45bbf49-4ae7-5976-b4c3-fa497f086992','Pleosporius bullat','b0ab4463-4d2c-4bec-a889-5ba82d6aa6aa','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Pleosporius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0af1961-a771-44af-a5d5-7eb9c58216a5','','','a8c130d7-ab2b-5fa6-8caf-f9f49e5972be','Palaeocorax Forbes','Forbes',0,0,'14a2f74b-9c1c-597b-9312-143c05cac9a9','Palaeocorax','14a2f74b-9c1c-597b-9312-143c05cac9a9','Palaeocorax','14a2f74b-9c1c-597b-9312-143c05cac9a9','Palaeocorax','b0af1961-a771-44af-a5d5-7eb9c58216a5','Animalia|Chordata|Aves|Passeriformes|Corvidae|Palaeocorax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0b37803-655a-4154-8cd2-c6d3c9cd5781','','','8b2f7016-4c18-53f7-9446-b0cd22d4eb25','Gentiana lineata Kirk','Kirk',0,0,'3b8aefc8-30d6-5254-a687-585a0456cf2d','Gentiana lineata','3b8aefc8-30d6-5254-a687-585a0456cf2d','Gentiana lineata','054d3745-1bcb-596e-9036-aa13e3054313','Gentiana lineat','af8332e8-3831-4dd6-aa03-287c5564e3c4','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0b3cdeb-20b9-4891-aafb-9787d60cf9d3','','','81278a8c-8f7e-56eb-8f7b-090c327aef66','Comoclathris arrhenatheri Thambugala, Camporesi and K.D. Hyde, 2017','Thambugala, Camporesi and K.D. Hyde, 2017',2017,0,'75c39b5d-f0b0-5645-bbe1-a4a56067dd01','Comoclathris arrhenatheri','75c39b5d-f0b0-5645-bbe1-a4a56067dd01','Comoclathris arrhenatheri','eb52ff38-a52f-519b-a5ba-09bf604fe894','Comoclathris arrhenather','b0b3cdeb-20b9-4891-aafb-9787d60cf9d3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Comoclathris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('b0b09840-541a-4421-a2a5-d6ad86ad7b47','','','9b0fb62a-4f34-5789-8f88-1a13f3753d6e','Pestalotiopsis funerea (Desm.) Steyaert','(Desm.) Steyaert',0,0,'85826540-5129-57c9-a412-53810ae922db','Pestalotiopsis funerea','85826540-5129-57c9-a412-53810ae922db','Pestalotiopsis funerea','df8e525f-d3b4-5469-a2f7-0f61b7fc238a','Pestalotiopsis funere','b0b09840-541a-4421-a2a5-d6ad86ad7b47','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0b6e3cf-6f55-4133-8611-61a7b2b15e16','','','bc3f44b8-c3bb-58d8-a67e-91ddc34e7d48','Pterostylis tristis Colenso','Colenso',0,0,'66a9ec88-abdd-5ab1-86a7-23b22dc95b05','Pterostylis tristis','66a9ec88-abdd-5ab1-86a7-23b22dc95b05','Pterostylis tristis','26ec50c0-0dfb-5f01-ab85-439c5b20a709','Pterostylis trist','b0b6e3cf-6f55-4133-8611-61a7b2b15e16','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0bc34ee-5d78-4777-9ed9-1ddc2f2050b0','','','35058aa0-f8d5-556d-a1a9-64353800e609','Felicola subrostratus (Burmeister, 1838)','(Burmeister, 1838)',1838,0,'be2513e8-d419-5a44-acb7-f619c9adb199','Felicola subrostratus','be2513e8-d419-5a44-acb7-f619c9adb199','Felicola subrostratus','5de4b15a-30d0-5d2f-8461-89117cf69e43','Felicola subrostrat','b0bc34ee-5d78-4777-9ed9-1ddc2f2050b0','Animalia|Arthropoda|Insecta|Phthiraptera|Trichodectidae|Felicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0bdfaca-b120-40f4-9345-50967e2b169e','','','6d6214da-0825-5cc7-aaa8-20007f40a827','Horniella whakatane (Barnard, 1972)','(Barnard, 1972)',1972,0,'46908237-b83b-50cb-beff-3d6ba73f1b86','Horniella whakatane','46908237-b83b-50cb-beff-3d6ba73f1b86','Horniella whakatane','05ff3fb8-5558-5c0e-9ccd-ff131696b5db','Horniella whakatan','b0bdfaca-b120-40f4-9345-50967e2b169e','Animalia|Arthropoda|Malacostraca|Amphipoda|Melphidipidae|Horniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0bed1be-1193-40a6-8a63-49fe331ca401','','','08691960-1ddc-585e-98db-ffb136d573bc','Buellia stellulata (Taylor) Mudd','(Taylor) Mudd',0,0,'51d81140-45eb-522b-af8f-a67d4911f885','Buellia stellulata','51d81140-45eb-522b-af8f-a67d4911f885','Buellia stellulata','7657d7d3-6488-5794-86cd-ab0f3a543ffc','Buellia stellulat','b0bed1be-1193-40a6-8a63-49fe331ca401','Fungi||Ascomycetes|Lecanorales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0bd1906-3fc3-4927-a13f-f8ff64c6452f','','','8e9d887e-cd25-5e69-87f0-23035bb8e44b','Bipolaris portulacae (Rader) Alcorn','(Rader) Alcorn',0,0,'49753674-c782-5bf4-8e1f-d8bab26b2360','Bipolaris portulacae','49753674-c782-5bf4-8e1f-d8bab26b2360','Bipolaris portulacae','068336d9-5775-5b78-8d86-0b2d1c580340','Bipolaris portulac','602205f9-2fd3-4d30-8147-da4c6a380561','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Bipolaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0c83fa6-1ba7-4609-8de3-8638aef11f6e','','','13fdb97f-82f5-530d-9732-a2a06f6149ee','Dinornis robustus owen, 1846','',0,0,'9db5529a-478d-5612-9c5f-093d16f69bc0','Dinornis robustus','9db5529a-478d-5612-9c5f-093d16f69bc0','Dinornis robustus','9264a181-13c2-5b8a-8e04-570a660d8c5f','Dinornis robust','b0c83fa6-1ba7-4609-8de3-8638aef11f6e','Animalia|Chordata|Aves|Dinornithiformes|Dinornithidae|Dinornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b0c65a3c-3390-485f-a9b3-ba31f8b23aa0','','','7ad25a55-3b3a-56bd-a857-3dbdbae7091f','Prunus ×subhirtella Miq.','Miq.',0,0,'6c69ea70-a304-511f-9b44-f16aa448a484','Prunus subhirtella','57307a03-0bc4-52a6-94d4-155fd9ec19de','Prunus × subhirtella','ee60b51f-0211-5390-ae4c-624c533964bb','Prunus subhirtell','b0c65a3c-3390-485f-a9b3-ba31f8b23aa0','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('b0c17fed-2e9f-43ab-b7c8-b9781f1ad3cf','','','33bce835-7ecd-5b65-aa10-e5ee46aa56af','Bartramia papillata var. β Hook.f & Wilson','',0,0,'bee51e07-ef75-5a6f-becd-1d3d37c158b4','Bartramia papillata','bee51e07-ef75-5a6f-becd-1d3d37c158b4','Bartramia papillata','2f045438-9e08-5c94-bcae-be9df9105b2e','Bartramia papillat','','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('b0c1cb89-041e-498c-829d-e06f44c1eebc','','','7f575871-6242-59ce-b9f1-66faa1d03146','Fischerina pellucida Millett, 1898','Millett, 1898',1898,0,'4fff20ed-a722-5d4f-a7d0-c0c3ae7434e1','Fischerina pellucida','4fff20ed-a722-5d4f-a7d0-c0c3ae7434e1','Fischerina pellucida','082a7abe-3316-51bc-8b60-3ad415d2a950','Fischerina pellucid','b0c1cb89-041e-498c-829d-e06f44c1eebc','Chromista|Foraminifera|Polythalamea|Miliolida|Fischerinidae|Fischerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0c8eb38-d7ac-4be7-b62a-13abc9570f68','','','28e0c231-31b9-520c-b639-8cf2366af7b2','Bursaphelenchus','',0,0,'28e0c231-31b9-520c-b639-8cf2366af7b2','Bursaphelenchus','28e0c231-31b9-520c-b639-8cf2366af7b2','Bursaphelenchus','28e0c231-31b9-520c-b639-8cf2366af7b2','Bursaphelenchus','b0c8eb38-d7ac-4be7-b62a-13abc9570f68','Animalia|Nematoda|Secernentea|Aphelenchida|Aphelenchoididae|Bursaphelenchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0cd0e62-a914-4d00-a616-8bc4825b7d76','','','3ebe14e2-7b26-5043-a408-2e448e5912d1','Microcostatus','',0,0,'3ebe14e2-7b26-5043-a408-2e448e5912d1','Microcostatus','3ebe14e2-7b26-5043-a408-2e448e5912d1','Microcostatus','3ebe14e2-7b26-5043-a408-2e448e5912d1','Microcostatus','b0cd0e62-a914-4d00-a616-8bc4825b7d76','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Microcostatus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0cbac30-a2e7-4361-a409-e9cfd652c064','','','c108aff1-2d34-5df2-b84a-f6df2fb72f28','Kephyrion','',0,0,'c108aff1-2d34-5df2-b84a-f6df2fb72f28','Kephyrion','c108aff1-2d34-5df2-b84a-f6df2fb72f28','Kephyrion','c108aff1-2d34-5df2-b84a-f6df2fb72f28','Kephyrion','b0cbac30-a2e7-4361-a409-e9cfd652c064','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Kephyrion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0cc326c-aa49-494f-96f9-e0ed81321ebf','','','4fd6dd4e-0c3a-5f87-be38-6135b1e6ece8','Salix daphnoides Vill.','Vill.',0,0,'a84a1f62-4913-59c4-b2a3-f920103cba81','Salix daphnoides','a84a1f62-4913-59c4-b2a3-f920103cba81','Salix daphnoides','80dfc159-4a93-5214-b7dd-ae0977bc1cc4','Salix daphnoid','b0cc326c-aa49-494f-96f9-e0ed81321ebf','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0d25148-ced6-4ff2-930d-4e62d84a4607','','','9bbee253-0a2c-5e88-86d1-7c3403b31634','Scirpus carsei Kük.','Kük.',0,0,'dee1641f-768c-5f4b-9925-dd91212e5ba8','Scirpus carsei','dee1641f-768c-5f4b-9925-dd91212e5ba8','Scirpus carsei','ee0c2ba5-27f1-516b-b41c-5e8c985b1d11','Scirpus carse','22db6793-3bfc-4a9e-94a8-5d214648bf86','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0cf6aa7-7281-42e8-8ed0-75c23988940b','','','3a9458ee-e5fe-51ad-b922-284a371ffb12','Psilocybe azurescens Stamets & Gartz','Stamets & Gartz',0,0,'2db82acb-2eb8-5695-b1e9-a9df9912a4b9','Psilocybe azurescens','2db82acb-2eb8-5695-b1e9-a9df9912a4b9','Psilocybe azurescens','2db82acb-2eb8-5695-b1e9-a9df9912a4b9','Psilocybe azurescens','b0cf6aa7-7281-42e8-8ed0-75c23988940b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0d62064-f31b-4fbf-99ae-3056693f3320','','','3f191c59-2385-5d35-8cb3-14ad1ed0641b','Jungermannia divaricata Sm.','Sm.',0,0,'51c2293b-6d43-5494-b2a6-f4a5f81bdfbf','Jungermannia divaricata','51c2293b-6d43-5494-b2a6-f4a5f81bdfbf','Jungermannia divaricata','ac8c0650-8a53-53ea-9ff8-8c61c8a7c2d9','Jungermannia diuaricat','44709049-bf13-41e2-85b7-0921095fd4c1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0d79b24-b30b-46db-9542-0380076dbe29','','','410f2410-5068-5273-985b-57d448317c95','Chroococcus minutissimus Nash','Nash',0,0,'ea35a6a8-0cf1-5a0d-a280-913b01b7464b','Chroococcus minutissimus','ea35a6a8-0cf1-5a0d-a280-913b01b7464b','Chroococcus minutissimus','160e6153-58c4-5e9d-bd9a-b71ece7a7cc7','Chroococcus minutissim','b0d79b24-b30b-46db-9542-0380076dbe29','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('b0d5b010-dc16-48b6-a61b-6b7850c97dfb','','','362c6288-bb59-50c7-a832-4f8d089164d5','Leptogium saturninum (Dicks.) Nyl.','(Dicks.) Nyl.',0,0,'fac55923-21b2-5def-a166-7d9b147b8819','Leptogium saturninum','fac55923-21b2-5def-a166-7d9b147b8819','Leptogium saturninum','7e6d3701-504e-5efc-b83a-b3d8d1719344','Leptogium saturnin','b0d5b010-dc16-48b6-a61b-6b7850c97dfb','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0d549ea-ff30-4556-b427-e4a7b1911feb','','','07edf023-ef69-54a7-a9fe-9e43caf58c28','Orbilia carpoboloides (P. Crouan & H. Crouan) Baral','(P. Crouan & H. Crouan) Baral',0,0,'904aba8d-8f72-509b-ac85-1ca259e2d7ec','Orbilia carpoboloides','904aba8d-8f72-509b-ac85-1ca259e2d7ec','Orbilia carpoboloides','053f890a-b589-549d-ba5a-59527a5bb65c','Orbilia carpoboloid','ad6195a5-1fe3-4440-a36f-2594bd4de8da','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Orbilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0dad991-7d3f-4a3b-b3d4-35269bc7438d','','','04c921e4-7363-58ea-9a52-4b9c8874d730','Herponema maculaeforme (J.Agardh) Laing','(J.Agardh) Laing',0,0,'8de51d1d-7a8b-5385-92be-fc9e5592a4a3','Herponema maculaeforme','8de51d1d-7a8b-5385-92be-fc9e5592a4a3','Herponema maculaeforme','42622027-9126-51e9-9fe2-1de71d7baa9e','Herponema maculaeform','b0dad991-7d3f-4a3b-b3d4-35269bc7438d','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Acinetosporaceae|Herponema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0dd1b26-32c8-4e45-a7e4-66c0e1980df0','','','92ef2534-0db9-598c-9fcf-917360e6b79d','Mediaster species McKnight, 2006','',0,0,'b062ca7a-d832-5540-a2d5-b3b64a9816ab','Mediaster','b062ca7a-d832-5540-a2d5-b3b64a9816ab','Mediaster','b062ca7a-d832-5540-a2d5-b3b64a9816ab','Mediaster','b0dd1b26-32c8-4e45-a7e4-66c0e1980df0','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Mediaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b0de72be-9dba-4837-b8ef-6f7bef39b05c','','','2b563959-b550-5608-b89c-1199b6ca6387','Sphinditeles','',0,0,'2b563959-b550-5608-b89c-1199b6ca6387','Sphinditeles','2b563959-b550-5608-b89c-1199b6ca6387','Sphinditeles','2b563959-b550-5608-b89c-1199b6ca6387','Sphinditeles','b0de72be-9dba-4837-b8ef-6f7bef39b05c','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Sphinditeles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0defe0e-ea80-4e7b-931f-730ce2c9cbde','','','9fa10c51-6926-5f28-95fb-3169f881c960','Splachnidium rugosum (L.) Grev.','(L.) Grev.',0,0,'4dde0705-4fd1-5b88-956d-3f758ed1ab33','Splachnidium rugosum','4dde0705-4fd1-5b88-956d-3f758ed1ab33','Splachnidium rugosum','bacb3fcc-8748-58c2-9a1e-095c3b340c66','Splachnidium rugos','b0defe0e-ea80-4e7b-931f-730ce2c9cbde','Chromista|Ochrophyta|Phaeophyceae|Scytothamnales|Splachnidiaceae|Splachnidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0dbc82d-f0e2-4188-a871-890ab3b0ae6a','','','aa8b00f5-d42d-5e8a-8d91-7458f2dfef03','Parmotrema grayanum (Hue) Hale','(Hue) Hale',0,0,'56fe5637-0c5c-5730-ae17-633e7c34bdfe','Parmotrema grayanum','56fe5637-0c5c-5730-ae17-633e7c34bdfe','Parmotrema grayanum','1750deeb-606d-55d2-af54-595f9b2530ed','Parmotrema grayan','b0dbc82d-f0e2-4188-a871-890ab3b0ae6a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0db416d-2a3d-44c0-80d5-c68b1b507c97','','','d464dc24-7b3c-5e9a-8d56-2f931e8c9575','Scolecithricella abyssalis (Giesbrecht, 1888)','(Giesbrecht, 1888)',1888,0,'d846f618-8566-55a9-8eaa-0fbce693e951','Scolecithricella abyssalis','d846f618-8566-55a9-8eaa-0fbce693e951','Scolecithricella abyssalis','f7b19a62-a75f-51d5-9b97-d1d83cc3d6cd','Scolecithricella abyssal','b0db416d-2a3d-44c0-80d5-c68b1b507c97','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Scolecithricella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af288a5d-2439-48d3-be38-898b932be541','','','baee6e88-3a17-554a-8a93-67d320aaccf9','Hastingsia species 2 Auckland','',0,0,'9969bf30-19b7-5770-8b66-1f837b773c26','Hastingsia','9969bf30-19b7-5770-8b66-1f837b773c26','Hastingsia','9969bf30-19b7-5770-8b66-1f837b773c26','Hastingsia','af288a5d-2439-48d3-be38-898b932be541','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Hastingsiidae|Hastingsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('af2bd4f6-43a2-4249-b705-a4b8b5dcdf54','','','4cf9cde4-376b-521a-a08a-3b85737b1198','Ctenarytaina','',0,0,'4cf9cde4-376b-521a-a08a-3b85737b1198','Ctenarytaina','4cf9cde4-376b-521a-a08a-3b85737b1198','Ctenarytaina','4cf9cde4-376b-521a-a08a-3b85737b1198','Ctenarytaina','af2bd4f6-43a2-4249-b705-a4b8b5dcdf54','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Ctenarytaina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('af31dc34-f84f-4feb-aad6-08c57c1c7c2b','','','3f6fb3ae-6895-50f9-862e-581aa9bfff67','Aralia spinosa L.','L.',0,0,'90103cc1-58c9-5371-a20f-998fd80315c1','Aralia spinosa','90103cc1-58c9-5371-a20f-998fd80315c1','Aralia spinosa','4fd07574-d0c2-5ccd-9ffb-85e128183a6b','Aralia spinos','af31dc34-f84f-4feb-aad6-08c57c1c7c2b','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Aralia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af2f39df-76ea-4540-b239-1950a4504f34','','','bc388ca1-6558-564d-ae62-ae6aba6c2b3e','Hendersonia luzulae Westend.','Westend.',0,0,'d949c758-4515-539f-acd8-b74732679766','Hendersonia luzulae','d949c758-4515-539f-acd8-b74732679766','Hendersonia luzulae','0f3fd9cf-b238-546c-abbd-4da901996f68','Hendersonia luzul','094c231f-698a-4808-8631-ebf19c1cb6d3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af27e1d4-9148-45e9-ac96-d87500ca8f9a','','','cc308185-4304-5a42-8b8a-842cc7d97a88','Epipremnum aureum (Linden & André) Bunting','(Linden & André) Bunting',0,0,'f29ba41d-182b-530c-979b-d9de238b773f','Epipremnum aureum','f29ba41d-182b-530c-979b-d9de238b773f','Epipremnum aureum','08be8b45-011d-54de-b98c-7f4613ce5787','Epipremnum aure','f4bca945-869a-4983-8a6c-b5b722535d75','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Epipremnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af318538-4583-4eda-9a0f-674dae0cc8cc','','','08f0e37c-1d17-5c2d-9369-42d287dbc943','Hydrocotyle americana L.','L.',0,0,'ed125e47-eea2-51a7-b53c-66c0100b3c89','Hydrocotyle americana','ed125e47-eea2-51a7-b53c-66c0100b3c89','Hydrocotyle americana','87b641aa-f0e9-5735-8a7c-d65c9975bcc4','Hydrocotyle american','af318538-4583-4eda-9a0f-674dae0cc8cc','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af2f9907-d37f-44ad-857c-f324612d2bab','','','46b1df1c-0395-5786-a6fa-2cd862b6ed25','Pittosporum tenuifolium var. fasciculatum (Hook.f.) Kirk','(Hook.f.) Kirk',0,0,'ef2aef1c-ae66-525f-8eeb-33ebf4f767cd','Pittosporum tenuifolium fasciculatum','4b0cf159-3ebc-58d5-9e4a-d86be6b486ff','Pittosporum tenuifolium var. fasciculatum','5f708443-1825-5099-ad27-5593dff9759e','Pittosporum tenuifoli fasciculat','70790479-5fba-4efd-a6c1-99a3b444c896','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('af36a95e-58f2-4f29-9c93-28bd3e735a8a','','','34f00caf-a1aa-5ea7-87a1-18c2857bb0d1','Speleorchestes','',0,0,'34f00caf-a1aa-5ea7-87a1-18c2857bb0d1','Speleorchestes','34f00caf-a1aa-5ea7-87a1-18c2857bb0d1','Speleorchestes','34f00caf-a1aa-5ea7-87a1-18c2857bb0d1','Speleorchestes','af36a95e-58f2-4f29-9c93-28bd3e735a8a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Nanorchestidae|Speleorchestes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('af3767e9-ac8e-4cdf-afb7-545ffd161af5','','','dd7c575f-1d47-540b-81a5-ebb71b5e9bb7','Olearia ilicifolia Hook.f.','Hook.f.',0,0,'25f5d93f-4ec9-5555-a093-f0247f617a91','Olearia ilicifolia','25f5d93f-4ec9-5555-a093-f0247f617a91','Olearia ilicifolia','122c9786-1ba6-5d99-b315-eeadeb6635cf','Olearia ilicifol','af3767e9-ac8e-4cdf-afb7-545ffd161af5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af3613e7-5d41-426f-9159-a55b85010d32','','','811a3126-fd95-549f-be42-5bce714e0cfd','Microtritia','',0,0,'811a3126-fd95-549f-be42-5bce714e0cfd','Microtritia','811a3126-fd95-549f-be42-5bce714e0cfd','Microtritia','811a3126-fd95-549f-be42-5bce714e0cfd','Microtritia','af3613e7-5d41-426f-9159-a55b85010d32','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Euphthiracaridae|Microtritia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('af35f275-210c-4e4b-8295-8d88ec234afa','','','cd590485-f31f-59e1-bdf5-131fecbb6ac4','Lichenostigma alpinum (R.Sant., Alstrup & D.Hawksw.) Ertz & Diederich','(R.Sant., Alstrup & D.Hawksw.) Ertz & Diederich',0,0,'7ff2db0c-0a58-5e5f-a943-b6598e55f289','Lichenostigma alpinum','7ff2db0c-0a58-5e5f-a943-b6598e55f289','Lichenostigma alpinum','ec28c3c1-0ac9-5246-bc5f-a3874162adb2','Lichenostigma alpin','af35f275-210c-4e4b-8295-8d88ec234afa','Fungi|Ascomycota|Dothideomycetes|Lichenotheliales|Lichenotheliaceae|Lichenostigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af344271-140e-43f7-8cd8-f59696bbb479','','','afc4226c-6b25-5715-bd58-c8d8c8ecb9fc','Mycena bulbosa (Cejp) Kühner','(Cejp) Kühner',0,0,'255b6e1c-6ff5-5ca2-9a62-066e4accba05','Mycena bulbosa','255b6e1c-6ff5-5ca2-9a62-066e4accba05','Mycena bulbosa','9f4210c0-5004-53cc-8e57-ba172e293d43','Mycena bulbos','af344271-140e-43f7-8cd8-f59696bbb479','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af3b0857-7fe9-4c2d-85c5-b0db630a1dbf','','','24b272b5-bde4-5ce7-a3c2-db9f675e0b55','Cassia javanica L.','L.',0,0,'85b0e92d-f77b-5865-85ee-ffb7dd167fab','Cassia javanica','85b0e92d-f77b-5865-85ee-ffb7dd167fab','Cassia javanica','7928937c-a444-5b3e-8fe8-f843b0a1976a','Cassia iauanic','af3b0857-7fe9-4c2d-85c5-b0db630a1dbf','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cassia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af3faa7d-02a9-4895-972d-a6c97caea608','','','e2afc025-4bb2-526a-b426-5a8c6dc63ddb','Laurales Juss. ex Bercht. & J.Presl','Juss. ex Bercht. & J.Presl',0,0,'79672708-271b-5865-93c9-51bed0388cce','Laurales','79672708-271b-5865-93c9-51bed0388cce','Laurales','79672708-271b-5865-93c9-51bed0388cce','Laurales','af3faa7d-02a9-4895-972d-a6c97caea608','Plantae|Tracheophyta|Magnoliopsida|Laurales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('af45a48e-29e9-4330-af09-67a5fd705822','','','3456cf4a-39bf-5968-b757-30e1db5d0196','Buffonellaria depressa (Philipps, 1900)','(Philipps, 1900)',1900,0,'09d04c28-165c-5b7a-8849-51eacf9e012d','Buffonellaria depressa','09d04c28-165c-5b7a-8849-51eacf9e012d','Buffonellaria depressa','6d0f7d68-1900-598f-822e-aa7b6cc3e214','Buffonellaria depress','af45a48e-29e9-4330-af09-67a5fd705822','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Buffonellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af402d31-929b-4e59-ae68-cbba84072fba','','','2d6faa76-3e04-52ce-8947-f2eab6a92cbe','Crocus aerius Herb.','Herb.',0,0,'e26d8ffb-f6a7-5d9f-a185-41d39585e691','Crocus aerius','e26d8ffb-f6a7-5d9f-a185-41d39585e691','Crocus aerius','c0a36782-da05-51f7-b20a-d3b845ae78a4','Crocus aer','af402d31-929b-4e59-ae68-cbba84072fba','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af4012a2-8735-4402-9031-fecc3117448d','','','11b969aa-2113-50b3-8bef-52909df0154c','Neodregea C.H.Wright','C.H.Wright',0,0,'8093c20e-a10b-56fe-a9cd-2f222d69c78d','Neodregea','8093c20e-a10b-56fe-a9cd-2f222d69c78d','Neodregea','8093c20e-a10b-56fe-a9cd-2f222d69c78d','Neodregea','f2ab6b5f-f9ba-4b54-a346-39de6744e6a6','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Neodregea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('af49e4dd-9239-4784-9bc2-3ff37758dedb','','','53abaf87-c862-5cef-b885-bae168f3b7fd','Cerataphis','',0,0,'53abaf87-c862-5cef-b885-bae168f3b7fd','Cerataphis','53abaf87-c862-5cef-b885-bae168f3b7fd','Cerataphis','53abaf87-c862-5cef-b885-bae168f3b7fd','Cerataphis','af49e4dd-9239-4784-9bc2-3ff37758dedb','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Cerataphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('af46f4ce-8bc6-4ed0-b199-7ff6a95cc676','','','f2483afa-476d-5ef5-bd9c-fb2371381226','Verrucaria magnifica Nyl.','Nyl.',0,0,'31d14571-75cc-55e4-ab31-adaa9f1438cf','Verrucaria magnifica','31d14571-75cc-55e4-ab31-adaa9f1438cf','Verrucaria magnifica','05660a15-2983-50b1-a38b-4071483d02b6','Verrucaria magnific','0688db74-7989-430c-bfa1-c37bbedaba32','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af458f4e-6888-4e49-a584-cdfc288e98cd','','','6ca90ee4-af7b-5ae3-aefa-f70d800ebe1b','Hyphalus prolixus Britton, 1977','Britton, 1977',1977,0,'ead69010-bbb6-5776-8e76-a878a181a096','Hyphalus prolixus','ead69010-bbb6-5776-8e76-a878a181a096','Hyphalus prolixus','14bc79ad-bc07-51e4-90d8-790c90e09d3c','Hyphalus prolix','af458f4e-6888-4e49-a584-cdfc288e98cd','Animalia|Arthropoda|Insecta|Coleoptera|Limnichidae|Hyphalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af481cf4-7a1b-4f48-9af8-b73bc6659bde','','','ea285a94-1b0b-5d76-892e-be64cda25edd','Ichneutica paracausta (Meyrick, 1887)','(Meyrick, 1887)',1887,0,'40523b1c-26d9-5e80-9c2b-3d295988d9dc','Ichneutica paracausta','40523b1c-26d9-5e80-9c2b-3d295988d9dc','Ichneutica paracausta','83f5ca41-f41f-5476-9946-b65e63eb5ec8','Ichneutica paracaust','af481cf4-7a1b-4f48-9af8-b73bc6659bde','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af4ac56d-eccf-4d8e-b227-ef70afe5fdf9','','','cfa9fa87-7c74-5d8f-90c7-b2abcae90675','Brenneria roseae subsp. roseae Brady et al.','Brady et al.',0,0,'82b60620-5b4b-57fe-81cf-25438ec195fa','Brenneria roseae roseae','be35cede-dd31-5394-ad7b-a3a18badebbd','Brenneria roseae subsp. roseae','debc2c6c-b62b-53e1-808e-cf18054b51ea','Brenneria rose rose','af4ac56d-eccf-4d8e-b227-ef70afe5fdf9','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Brenneria','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICBN',1);
INSERT INTO core VALUES('af4ecbc4-fe00-4655-91c4-207da8bba347','','','b71e2ef7-bf9c-5e32-a754-94b45cf584e0','Dendrobium maculatum Kunth.','Kunth.',0,0,'78b0e155-a631-5d16-b51a-eac0ecdf6977','Dendrobium maculatum','78b0e155-a631-5d16-b51a-eac0ecdf6977','Dendrobium maculatum','6440a9a7-9497-5e6a-af48-f12b76401d65','Dendrobium maculat','b6398791-2314-4514-b391-76bed7c29686','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af4bc1bc-9c63-4401-bbee-481996995ad8','','','02be429b-ced0-5d7a-b378-5576b68d00d4','Parmeliella nigrata (Müll.Arg.) P.M.Jørg. & D.J.Galloway','(Müll.Arg.) P.M.Jørg. & D.J.Galloway',0,0,'288f6050-3129-56df-81bc-6a5c15c5c435','Parmeliella nigrata','288f6050-3129-56df-81bc-6a5c15c5c435','Parmeliella nigrata','55b5ae9f-d840-5fa0-bbe0-6f1fa37597c9','Parmeliella nigrat','af4bc1bc-9c63-4401-bbee-481996995ad8','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Parmeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af51a2db-a2a3-46b4-a8d2-bd79a3d068ac','','','1732d2e2-d17b-5e70-8662-536312caeaa2','Oligota hudsoni Williams, 1976','Williams, 1976',1976,0,'638aac08-64d5-5720-a5fa-20f4f6dcf505','Oligota hudsoni','638aac08-64d5-5720-a5fa-20f4f6dcf505','Oligota hudsoni','03656e27-19fe-58a4-8305-8f46b962902b','Oligota hudson','af51a2db-a2a3-46b4-a8d2-bd79a3d068ac','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af5b416d-5440-41e4-949f-50fe920d3bec','','','9ea30a4d-f071-5743-b335-1f2bb0d600b2','Polysiphonia decipiens Mont.','Mont.',0,0,'497670df-9901-5e0f-960d-fb58a419398f','Polysiphonia decipiens','497670df-9901-5e0f-960d-fb58a419398f','Polysiphonia decipiens','497670df-9901-5e0f-960d-fb58a419398f','Polysiphonia decipiens','af5b416d-5440-41e4-949f-50fe920d3bec','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Polysiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af5ae0b1-1141-439e-8673-9eac915fc487','','','07813c65-7144-5a66-a999-55c074de384c','Trichostomatia','',0,0,'07813c65-7144-5a66-a999-55c074de384c','Trichostomatia','07813c65-7144-5a66-a999-55c074de384c','Trichostomatia','07813c65-7144-5a66-a999-55c074de384c','Trichostomatia','af5ae0b1-1141-439e-8673-9eac915fc487','Chromista|Ciliophora|Litostomatea|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('af59db1d-adb1-4bc4-b794-a371421a9021','','','ac9d14b4-2129-5a38-998f-bfdfa9f6cbf6','Sepsidae','',0,0,'ac9d14b4-2129-5a38-998f-bfdfa9f6cbf6','Sepsidae','ac9d14b4-2129-5a38-998f-bfdfa9f6cbf6','Sepsidae','ac9d14b4-2129-5a38-998f-bfdfa9f6cbf6','Sepsidae','af59db1d-adb1-4bc4-b794-a371421a9021','Animalia|Arthropoda|Insecta|Diptera|Sepsidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('af5565e8-7115-41da-8273-fb3ea42b6c4d','','','e0a56637-6615-5337-a7ee-e4da2a797311','Dinemasporium Lév.','Lév.',0,0,'0840748d-65e2-5417-8671-75df9543a9c1','Dinemasporium','0840748d-65e2-5417-8671-75df9543a9c1','Dinemasporium','0840748d-65e2-5417-8671-75df9543a9c1','Dinemasporium','af5565e8-7115-41da-8273-fb3ea42b6c4d','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Dinemasporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('af56fb71-e8a9-479d-a4aa-ddbefa95f454','','','c7b0c526-44fc-5fa8-9a35-49d2be8f413e','Entophlyctis texana Karling','Karling',0,0,'a30d27bb-be19-5303-8820-bf7f3a168162','Entophlyctis texana','a30d27bb-be19-5303-8820-bf7f3a168162','Entophlyctis texana','bd73c02e-9a51-58c4-8777-cf28c1e1b701','Entophlyctis texan','af56fb71-e8a9-479d-a4aa-ddbefa95f454','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Entophlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af647390-e2bf-471b-9e47-7516bfd6c982','','','a8b2b086-7d9c-5c6f-8143-fb0e7c06bb46','Callicarpa bodinieri H.Lév.','H.Lév.',0,0,'e2670ee4-c94b-50f9-b125-ea1cde692b9a','Callicarpa bodinieri','e2670ee4-c94b-50f9-b125-ea1cde692b9a','Callicarpa bodinieri','ff33f254-625c-56c5-85e0-a4ebaa6d3505','Callicarpa bodinier','af647390-e2bf-471b-9e47-7516bfd6c982','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Callicarpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af600380-4d77-4ce5-8b9d-d329ccf3f22b','','','8dc17e8a-9afe-59f9-8365-e549a6667b93','Enterographa bartlettii Sérus.','Sérus.',0,0,'a99069f9-6325-5085-89b8-54a1c48dd432','Enterographa bartlettii','a99069f9-6325-5085-89b8-54a1c48dd432','Enterographa bartlettii','284015fa-25e8-5dc1-a1f7-759d94780ba6','Enterographa bartlett','af600380-4d77-4ce5-8b9d-d329ccf3f22b','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Enterographa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af5cf151-ce37-4795-90e2-fdde265b45c0','','','65d84f02-f488-59b3-a53c-5d6830f3b8a0','Esperiopsis normani Bowerbank, 1866','Bowerbank, 1866',1866,0,'0db411f9-89de-53a1-8cdf-716a3b6b65c9','Esperiopsis normani','0db411f9-89de-53a1-8cdf-716a3b6b65c9','Esperiopsis normani','93ef5e89-b3a5-5e6f-a1f9-7ee05d4fe914','Esperiopsis norman','af5cf151-ce37-4795-90e2-fdde265b45c0','Animalia|Porifera|Demospongiae|Poecilosclerida|Esperiopsidae|Esperiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af5d8e09-1a96-492c-abf8-eeed4e10681e','','','55850ed7-5c2d-5144-a412-98ba392a6ace','Orchymontia bidentata Ordish, 1984','Ordish, 1984',1984,0,'29f01f2a-6dd5-5720-bc64-2ddcd32096a5','Orchymontia bidentata','29f01f2a-6dd5-5720-bc64-2ddcd32096a5','Orchymontia bidentata','642a3afe-52d9-503c-9460-6a12ec2e9fbb','Orchymontia bidentat','af5d8e09-1a96-492c-abf8-eeed4e10681e','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Orchymontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af683aab-7803-4c3c-884e-5bf1177a60b6','','','53d6cad3-d585-588e-b535-c47bc0c4bc66','Juncus subnodulosus Schrank','Schrank',0,0,'2b231e1a-0bc0-544e-8137-da6348b1b6c0','Juncus subnodulosus','2b231e1a-0bc0-544e-8137-da6348b1b6c0','Juncus subnodulosus','b88a5eba-395c-56e9-b762-d5c235fb0546','Juncus subnodulos','af683aab-7803-4c3c-884e-5bf1177a60b6','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af68214c-7366-46cc-9ee8-9d332bd785b6','','','8f3e75d5-dd01-5242-ae29-e7dc5a2bead9','Baeus','',0,0,'8f3e75d5-dd01-5242-ae29-e7dc5a2bead9','Baeus','8f3e75d5-dd01-5242-ae29-e7dc5a2bead9','Baeus','8f3e75d5-dd01-5242-ae29-e7dc5a2bead9','Baeus','af68214c-7366-46cc-9ee8-9d332bd785b6','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Baeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('af6506ab-9be3-4180-b8dd-c06bf78e92d6','','','83364829-6e19-525f-abd6-f349fa4c4141','Sarcoptes','',0,0,'83364829-6e19-525f-abd6-f349fa4c4141','Sarcoptes','83364829-6e19-525f-abd6-f349fa4c4141','Sarcoptes','83364829-6e19-525f-abd6-f349fa4c4141','Sarcoptes','af6506ab-9be3-4180-b8dd-c06bf78e92d6','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Sarcoptidae|Sarcoptes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('af68bc0d-d349-4b2c-bcaf-7f10de6c45ad','','','0cb18a7f-43ac-50fd-9595-2b0af156171f','Ceramium species softies 6','',0,0,'f02f84d0-65ee-5877-ae35-95897c083d89','Ceramium','f02f84d0-65ee-5877-ae35-95897c083d89','Ceramium','f02f84d0-65ee-5877-ae35-95897c083d89','Ceramium','af68bc0d-d349-4b2c-bcaf-7f10de6c45ad','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Ceramium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('af6b14f0-5df3-4632-8396-be0cbfb2ef6e','','','db43dbfa-5a22-5ba1-9470-635d4b93ae38','Lapageria rosea Ruiz & Pav.','Ruiz & Pav.',0,0,'15a10748-ccd6-55ee-9e1e-c8dc1a571c9c','Lapageria rosea','15a10748-ccd6-55ee-9e1e-c8dc1a571c9c','Lapageria rosea','7141a96c-d135-58fc-bb44-e66fc929f46f','Lapageria rose','af6b14f0-5df3-4632-8396-be0cbfb2ef6e','Plantae|Tracheophyta|Magnoliopsida|Liliales|Philesiaceae|Lapageria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b049a1b8-e145-4795-9399-2948e627ce97','','','f84cd4ad-1372-5e40-9ec9-02cd5dea6fa9','Corticium suffocatum Peck','Peck',0,0,'a9803d45-bc31-5624-b914-f3d019774452','Corticium suffocatum','a9803d45-bc31-5624-b914-f3d019774452','Corticium suffocatum','0b61b7e1-bccd-5031-a0e3-01a0299beb36','Corticium suffocat','748d0797-7485-4c6c-9c4e-3e194c7c214c','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af6d75e6-dcdb-4b5e-972d-3beb6b014303','','','b7b72987-174d-515d-b012-e05d9dff5443','Hoplochaetina subtilis Lee, 1959','Lee, 1959',1959,0,'35006e4a-bad4-5f08-ab11-540afa1db2d0','Hoplochaetina subtilis','35006e4a-bad4-5f08-ab11-540afa1db2d0','Hoplochaetina subtilis','ad44b086-7283-52dc-8b29-d771f0c29408','Hoplochaetina subtil','af6d75e6-dcdb-4b5e-972d-3beb6b014303','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Hoplochaetina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b04ba22f-d7dc-482b-8c96-9f2742a05281','','','9c0d8f0d-bf73-55ac-a29f-6f70b48f2a08','Torula albida Saito','Saito',0,0,'ba222e10-5b46-515a-a1cd-0e6d85c4ef14','Torula albida','ba222e10-5b46-515a-a1cd-0e6d85c4ef14','Torula albida','456ab604-395a-520f-ba68-b3cf4086dc84','Torula albid','e02c1b63-de3d-4ae8-b887-12b7b9ad6413','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0490377-99b6-4c40-b0bc-a02a6bccce14','','','da842635-1e9d-5cbd-9645-3783cf70e3c3','Parentia fuscata (Hutton, 1901)','(Hutton, 1901)',1901,0,'78515b7a-7406-59e6-ae9c-c050cd19d5b9','Parentia fuscata','78515b7a-7406-59e6-ae9c-c050cd19d5b9','Parentia fuscata','b2b76073-d8df-5358-9d48-5275b60b0f61','Parentia fuscat','b0490377-99b6-4c40-b0bc-a02a6bccce14','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Parentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af6b280e-3ed6-4ea3-a137-f4225e7ac226','','','5e24d98a-d800-5acd-bad2-904f52259e3c','Phyllachora cecropiae (Rehm) Arx & E. Müll.','(Rehm) Arx & E. Müll.',0,0,'3cdb16b8-0f0f-5707-b902-9c231d66af31','Phyllachora cecropiae','3cdb16b8-0f0f-5707-b902-9c231d66af31','Phyllachora cecropiae','9892deb1-39bd-5150-90ed-dd542833dcb6','Phyllachora cecropi','af6b280e-3ed6-4ea3-a137-f4225e7ac226','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b04bc203-7bf4-43f5-9d0a-4589b19a9831','','','e937ed8f-8f49-5941-a38b-17a2528c0b5e','Lecanora elixii Lumbsch','Lumbsch',0,0,'64b3abce-105a-53d2-be2c-81bd6a5315f7','Lecanora elixii','64b3abce-105a-53d2-be2c-81bd6a5315f7','Lecanora elixii','e3cc78ef-3877-53f9-bd1a-5d67cd4eb245','Lecanora elix','b04bc203-7bf4-43f5-9d0a-4589b19a9831','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b05b33ec-20ce-4d64-aa1b-01f737802d1b','','','380901c2-0694-5873-a191-eb8d9293578c','Panus stypticus sensu Berk.','',0,0,'ae434ca2-456b-5e9d-af18-d32c55d617fa','Panus stypticus','ae434ca2-456b-5e9d-af18-d32c55d617fa','Panus stypticus','5e32460e-989a-5e00-9aa6-a773d87877d6','Panus styptic','b05b33ec-20ce-4d64-aa1b-01f737802d1b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Panaceae|Panus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b0532a6d-3139-431a-98bd-ba8a0aeaa064','','','000d3756-9257-57d7-a988-5be152fb127a','Rhytisma filicinum Berk. & Broome','Berk. & Broome',0,0,'e6809f32-dcc2-5b8d-ac94-8154e222dd04','Rhytisma filicinum','e6809f32-dcc2-5b8d-ac94-8154e222dd04','Rhytisma filicinum','0cf39c87-17bd-53db-a80a-c099740c901a','Rhytisma filicin','b7b92f38-85d4-43ee-9a27-730448deac80','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Rhytisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0653a20-c2d7-480f-8a5c-3cab1a6494ec','','','9522c219-2105-58e7-98ba-9100611bb3c6','Holcoperla magna McLellan, 1983','McLellan, 1983',1983,0,'0949b9fc-0a7e-59e0-ae36-832cc3f48141','Holcoperla magna','0949b9fc-0a7e-59e0-ae36-832cc3f48141','Holcoperla magna','192086ce-50a8-5990-ae64-5d427c3caa24','Holcoperla magn','b0653a20-c2d7-480f-8a5c-3cab1a6494ec','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Holcoperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b05e17aa-f1e4-414c-bbd9-797f053f9c14','','','c98d7e4e-3fae-57ff-8892-4b5c10307a6e','Gyoerffyella rotula (Höhn.) Marvanová','(Höhn.) Marvanová',0,0,'138a557f-5d83-5ea2-a9fc-e3594fab9b3b','Gyoerffyella rotula','138a557f-5d83-5ea2-a9fc-e3594fab9b3b','Gyoerffyella rotula','99cfa9c5-5c39-5f59-863f-caabf1571428','Gyoerffyella rotul','b05e17aa-f1e4-414c-bbd9-797f053f9c14','Fungi|Ascomycota|Leotiomycetes|Helotiales|Discinellaceae|Gyoerffyella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b05e2276-5993-40e0-868c-865796d9db35','','','b0ab6f89-ded0-567f-8f68-0886000c87d7','Cymbella amphicephala Naegeli','Naegeli',0,0,'824b9f80-e5c0-58fa-af64-93eb61ab62c3','Cymbella amphicephala','824b9f80-e5c0-58fa-af64-93eb61ab62c3','Cymbella amphicephala','e0e31ade-4303-5d3d-b543-0fe25ef66206','Cymbella amphicephal','b05e2276-5993-40e0-868c-865796d9db35','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b05de7e0-932f-46ed-871c-788f2f16f2ac','','','c7597afe-46f5-5eac-981e-9860829080f0','Phyllozyma novozealandica (Hamam. & Nakase) Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout','(Hamam. & Nakase) Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout',0,0,'5846ba82-998f-5e53-a70f-f7aa854f5692','Phyllozyma novozealandica','5846ba82-998f-5e53-a70f-f7aa854f5692','Phyllozyma novozealandica','d5464123-d509-525e-adc1-479ce394ad25','Phyllozyma nouozealandic','b05de7e0-932f-46ed-871c-788f2f16f2ac','Fungi|Basidiomycota|Spiculogloeomycetes|Spiculogloeales|Spiculogloeaceae|Phyllozyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0674f24-09e3-4c3e-81d9-a6643fe33766','','','7c712f7d-2b2a-5d11-93bd-d25b350ecf9d','Valerianaceae','',0,0,'7c712f7d-2b2a-5d11-93bd-d25b350ecf9d','Valerianaceae','7c712f7d-2b2a-5d11-93bd-d25b350ecf9d','Valerianaceae','7c712f7d-2b2a-5d11-93bd-d25b350ecf9d','Valerianaceae','e5f6ec7b-d46a-4ab8-a5c1-938d335839b3','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Valerianaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b067d972-1b75-4140-9231-84d39aa80c22','','','9ca23fde-35af-5a9f-b1aa-53e532475c6d','Stereum ochraceoflavum (Schwein.) Sacc.','(Schwein.) Sacc.',0,0,'67b30816-31f7-5cef-890e-78da0e21e202','Stereum ochraceoflavum','67b30816-31f7-5cef-890e-78da0e21e202','Stereum ochraceoflavum','5dddf8e9-ea43-5b3a-a8ad-635a8467354e','Stereum ochraceoflau','b067d972-1b75-4140-9231-84d39aa80c22','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0690d03-7066-429d-b293-e8b47f42ccb7','','','019a4c47-0dc2-5be9-8d44-25a418701a9d','Helotium sordidum W. Phillips','W. Phillips',0,0,'dd983a12-ad8f-550f-b202-0d6535cf2fec','Helotium sordidum','dd983a12-ad8f-550f-b202-0d6535cf2fec','Helotium sordidum','34597a75-8091-5c71-8030-b9fe412eda54','Helotium sordid','80927bce-d6d1-4c23-98a3-b60ea7d4fdc0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0705278-532a-476d-a059-6a487682df62','','','07c71663-2da8-57e1-8434-d138ea51c36d','Amphineurus spinulistylus Alexander, 1925','Alexander, 1925',1925,0,'780f7eab-197f-5511-8967-11d78b4c53b8','Amphineurus spinulistylus','780f7eab-197f-5511-8967-11d78b4c53b8','Amphineurus spinulistylus','f927369c-912a-5fc0-8810-cf17354fb3bd','Amphineurus spinulistyl','b0705278-532a-476d-a059-6a487682df62','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b06bd60c-bd68-4894-a68f-8a81e9c6c446','','','f26bd3db-943f-55fa-9b43-92590256d8c6','Anungitopsis R.F. Castañeda & W.B. Kendr.','R.F. Castañeda & W.B. Kendr.',0,0,'d0611ca4-2971-50d2-9a50-8423c8be6b47','Anungitopsis','d0611ca4-2971-50d2-9a50-8423c8be6b47','Anungitopsis','d0611ca4-2971-50d2-9a50-8423c8be6b47','Anungitopsis','b06bd60c-bd68-4894-a68f-8a81e9c6c446','Fungi|Ascomycota||||Anungitopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b073d043-b59c-426c-b940-3c716211361e','','','2fe5ba1a-3112-5605-8b1c-a0a54d2fdb7b','Cyphella pteridophila Sacc.','Sacc.',0,0,'844365b9-3db9-543f-be65-a0becd154ef8','Cyphella pteridophila','844365b9-3db9-543f-be65-a0becd154ef8','Cyphella pteridophila','1fe1efca-3b80-559d-9f1b-7ccfe8b89a01','Cyphella pteridophil','c9a20ce5-a02f-4c88-8bb1-67f5fa68669c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b079da51-8698-4aef-928c-20aa8e0a0077','','','78cd3f16-3da7-5b11-ac82-a7c2558d85a0','Hirschioporus fuscoviolaceus (Ehrenb.) Donk','(Ehrenb.) Donk',0,0,'7ddbdd61-f866-5285-a19f-8be4076a81e7','Hirschioporus fuscoviolaceus','7ddbdd61-f866-5285-a19f-8be4076a81e7','Hirschioporus fuscoviolaceus','e8b1599f-c754-5291-acb7-4b48a27bc3cb','Hirschioporus fuscouiolace','95163d04-c223-474e-a72d-a01f442f301c','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||Hirschioporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b076c2dd-43e3-49ff-8e7b-9947458fb06a','','','7358e021-0e0f-58e9-afc4-61cc293d5ab9','Coxelus punctatus Broun, 1910','Broun, 1910',1910,0,'8356ec0c-9f35-5bcc-9b8d-340a979efc2c','Coxelus punctatus','8356ec0c-9f35-5bcc-9b8d-340a979efc2c','Coxelus punctatus','b8398327-88d7-53fd-bbe1-99eaef0569fb','Coxelus punctat','b076c2dd-43e3-49ff-8e7b-9947458fb06a','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b08503b0-80b6-4f25-a003-88a49669da61','','','22ec32a3-4694-514c-88f7-5c3fc0fa175d','Synchytrium hypochaeridis Karling','Karling',0,0,'f77bbfa4-2138-5a52-a835-4800daf88050','Synchytrium hypochaeridis','f77bbfa4-2138-5a52-a835-4800daf88050','Synchytrium hypochaeridis','44eb436a-2332-583c-9f19-c65f33c1c87c','Synchytrium hypochaerid','b08503b0-80b6-4f25-a003-88a49669da61','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Synchytriaceae|Synchytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b07cd2b9-67e6-4f4e-a451-827980282bcd','','','83122a69-5a95-5b66-8b8d-49b89371600b','Epipompilus insularis Kohl, 1884','Kohl, 1884',1884,0,'227add77-9eb3-5fa6-b12b-af0c132adfa9','Epipompilus insularis','227add77-9eb3-5fa6-b12b-af0c132adfa9','Epipompilus insularis','f4014840-849d-5768-80ff-be4ba2b77dc6','Epipompilus insular','b07cd2b9-67e6-4f4e-a451-827980282bcd','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|Epipompilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b07c9917-1e42-4e2e-9cdf-c548cee7505f','','','eba43638-442b-5be0-848d-d3fbc71aee02','Leucospermum prostratum Stapf','Stapf',0,0,'d294bcb7-5da9-5b0d-9b78-86b59f95538a','Leucospermum prostratum','d294bcb7-5da9-5b0d-9b78-86b59f95538a','Leucospermum prostratum','30b1dc01-dadf-5caf-9b1f-e637611859ad','Leucospermum prostrat','b07c9917-1e42-4e2e-9cdf-c548cee7505f','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b07b7fac-29c7-46ec-9a0b-a43f35dbcc14','','','874fc37a-3589-5648-bd70-35eefa357e17','Elateromyces endotrichus (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'16141876-8909-511f-81fa-736e490c8171','Elateromyces endotrichus','16141876-8909-511f-81fa-736e490c8171','Elateromyces endotrichus','4ce7e4af-b71a-5e49-a2ac-648804700b73','Elateromyces endotrich','74ffc6ef-944f-4925-900f-f9211f489acb','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Elateromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b085a9d8-96c9-4e33-8f62-256f645b7279','','','1b1745df-8f9f-5e61-bd9d-72b547eeaa10','Libocedrus bidwillii Hook.f.','Hook.f.',0,0,'d6ee3762-689d-561b-a087-769cdc0e9e09','Libocedrus bidwillii','d6ee3762-689d-561b-a087-769cdc0e9e09','Libocedrus bidwillii','1191e195-9f42-5fa9-85ae-f2ca74e98b59','Libocedrus bidwill','b085a9d8-96c9-4e33-8f62-256f645b7279','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Libocedrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b08700f3-a516-494d-aa42-05ef81c89717','','','210476b8-b355-5f76-bb68-eea3bacd7786','Oidiodendron kalrae R.P. Tewari & Macph.','R.P. Tewari & Macph.',0,0,'bfa409f9-795d-56e8-93d6-040d2b4e65bd','Oidiodendron kalrae','bfa409f9-795d-56e8-93d6-040d2b4e65bd','Oidiodendron kalrae','7a1eb651-6d5c-5fc6-ba56-acee7d29d7af','Oidiodendron kalr','9bcb7539-63e3-4c40-9031-52e58478a20f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Myxotrichaceae|Oidiodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b086801e-f7a0-45c4-b03b-325164acd326','','','b4bbc041-79ec-5609-9e12-1cd5d2060334','Abrothallus parmeliarum (Sommerf.) Nyl.','(Sommerf.) Nyl.',0,0,'be8f510c-f754-584b-b245-a4c22da1c59f','Abrothallus parmeliarum','be8f510c-f754-584b-b245-a4c22da1c59f','Abrothallus parmeliarum','f1a7ec99-ecc5-5cb2-8354-eebffab1468e','Abrothallus parmeliar','b086801e-f7a0-45c4-b03b-325164acd326','Fungi|Ascomycota|Dothideomycetes|Abrothallales|Lichenoconiaceae|Abrothallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b08bbce4-ccb2-482b-83bc-b36833f4847b','','','21c3af30-3071-5cf9-89e8-5669657924b3','Metrosideros Banks ex Gaertn.','Banks ex Gaertn.',0,0,'12f15969-a5bc-5dc0-85f0-78efb22a0780','Metrosideros','12f15969-a5bc-5dc0-85f0-78efb22a0780','Metrosideros','12f15969-a5bc-5dc0-85f0-78efb22a0780','Metrosideros','b08bbce4-ccb2-482b-83bc-b36833f4847b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('b091d859-223b-40b7-8a18-76a141dc9afb','','','09dcb0dd-bf7a-5cf9-89ff-46442e166508','Cephaloziella verrucosa Steph.','Steph.',0,0,'08c659c6-71b7-5191-952f-00e190219973','Cephaloziella verrucosa','08c659c6-71b7-5191-952f-00e190219973','Cephaloziella verrucosa','333265b0-6894-5bc5-996d-53c6cc7f84ab','Cephaloziella uerrucos','b091d859-223b-40b7-8a18-76a141dc9afb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b092929a-f6a7-4863-acab-9dfc19fdd2e2','','','08d75f85-4b22-5b42-af52-ad8afc2ffabe','Oopterus subopacus (Broun, 1915)','(Broun, 1915)',1915,0,'4489e41c-86fe-56d4-91b7-5f47834bc519','Oopterus subopacus','4489e41c-86fe-56d4-91b7-5f47834bc519','Oopterus subopacus','615ef922-5c2a-54a0-89c7-95a5ae0ae335','Oopterus subopac','b092929a-f6a7-4863-acab-9dfc19fdd2e2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0963c0b-4c16-4aea-8354-db24d02e1be2','','','f2680d8a-7692-533b-b7aa-31c3826c423a','Chiastocaulon proliferum (Mitt.) S.D.F.Patzak, M.A.M.Renner, Schäf.-Verw. & Heinrichs','(Mitt.) S.D.F.Patzak, M.A.M.Renner, Schäf.-Verw. & Heinrichs',0,0,'ff250889-f940-587f-9529-02a141d10496','Chiastocaulon proliferum','ff250889-f940-587f-9529-02a141d10496','Chiastocaulon proliferum','208c68bc-9489-5f78-a5e1-bbfa99863f5e','Chiastocaulon prolifer','b0963c0b-4c16-4aea-8354-db24d02e1be2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Chiastocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b003cbd6-f154-49de-931c-17a7b34fd816','','','9357d353-0bcc-57a2-8f05-314b70f27acf','Vaucheria undulata Jao','Jao',0,0,'bc81cd76-f394-5d89-b1cb-ec3bf28c77df','Vaucheria undulata','bc81cd76-f394-5d89-b1cb-ec3bf28c77df','Vaucheria undulata','516b0026-441e-513b-a00b-4ebd3d2a1ffe','Vaucheria undulat','b003cbd6-f154-49de-931c-17a7b34fd816','Chromista|Ochrophyta|Xanthophyceae|Vaucheriales|Vaucheriaceae|Vaucheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0049130-85fe-4c6f-8533-a56c2bb9d87b','','','01145aa5-3cb8-5896-8cdb-834a10097118','Tibiolatra latronigra Salmon, 1941','Salmon, 1941',1941,0,'438abd5b-9895-5855-9b16-947ba5540c4c','Tibiolatra latronigra','438abd5b-9895-5855-9b16-947ba5540c4c','Tibiolatra latronigra','398f8368-9fbb-507d-ae07-7adff8d91f13','Tibiolatra latronigr','b0049130-85fe-4c6f-8533-a56c2bb9d87b','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Tibiolatra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b00d6de8-ae3a-4eab-a507-2feca24fef07','','','150b3e93-583b-5994-8107-823e9de6a9fc','Notosceles','',0,0,'150b3e93-583b-5994-8107-823e9de6a9fc','Notosceles','150b3e93-583b-5994-8107-823e9de6a9fc','Notosceles','150b3e93-583b-5994-8107-823e9de6a9fc','Notosceles','b00d6de8-ae3a-4eab-a507-2feca24fef07','Animalia|Arthropoda|Malacostraca|Decapoda|Raninidae|Notosceles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0070c49-c563-4439-9082-46b0e823568e','','','96e414f7-fce1-5b12-a4c4-4ea1bb4ebb4b','Erynia (Nowak. ex A. Batko) Remaud. & Hennebert','(Nowak. ex A. Batko) Remaud. & Hennebert',0,0,'4bd9a848-eb5b-55d1-9fbf-9abff0bb0a59','Erynia','4bd9a848-eb5b-55d1-9fbf-9abff0bb0a59','Erynia','4bd9a848-eb5b-55d1-9fbf-9abff0bb0a59','Erynia','b0070c49-c563-4439-9082-46b0e823568e','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Entomophthoraceae|Erynia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('b00a75ff-c189-4d91-a829-e89a2005dbcc','','','a4960b64-07bf-59de-884f-55fca0b467a5','Cotoneaster microphyllus var. glacialis Hook.f. ex Wenz.','Hook.f. ex Wenz.',0,0,'c5da509e-bb89-533b-85d7-11de3fa6cefe','Cotoneaster microphyllus glacialis','f466e120-fbdd-52fa-95a9-b200b05e4a23','Cotoneaster microphyllus var. glacialis','595850c7-b431-5b2a-8c29-8fd03c667ea8','Cotoneaster microphyll glacial','b00a75ff-c189-4d91-a829-e89a2005dbcc','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('b00847af-b167-49af-9dbc-8fd4c561604d','','','3a97c543-b9f4-58c9-8b1e-b3466181396d','Lepidosperma colensoi Boeckeler','Boeckeler',0,0,'513f0387-20c7-5232-a966-80ee3f8ce81d','Lepidosperma colensoi','513f0387-20c7-5232-a966-80ee3f8ce81d','Lepidosperma colensoi','00392660-560c-5876-9ca1-9252ac76fa48','Lepidosperma colenso','ccb0b291-7677-4bcc-a1f2-9ee6046e12c6','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Lepidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b013e84d-9b88-4167-8360-7fe8d390f912','','','0e1913bc-f0d4-531e-88f8-41bf6948360d','Coluzea wormaldi (Powell, 1971)','(Powell, 1971)',1971,0,'b2297314-62be-5884-8a72-37a0958f05f4','Coluzea wormaldi','b2297314-62be-5884-8a72-37a0958f05f4','Coluzea wormaldi','9b3e60c2-7292-5b02-b1eb-2178c8d4b2bb','Coluzea wormald','b013e84d-9b88-4167-8360-7fe8d390f912','Animalia|Mollusca|Gastropoda|Neogastropoda|Turbinellidae|Coluzea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b013ac78-9a27-4500-a0de-8e4f84cd9b76','','','6d1d670a-6f73-53ba-b24f-49ffaf0d871d','Asplenium umbrosum var. leumfolia Dobbie','Dobbie',0,0,'d5986084-6543-5950-820f-d946922ac0fb','Asplenium umbrosum leumfolia','501a0ae5-863f-54ff-8243-258e47271664','Asplenium umbrosum var. leumfolia','6040467d-5912-590d-b259-1d5c7d6f82bd','Asplenium umbros leumfol','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b017eb08-d33e-4233-a8e8-2de535c83b84','','','e62a3745-96b6-5123-a861-2c1efaf6ac16','Sagola brevicornis Raffray, 1893','Raffray, 1893',1893,0,'a25bbb77-b56a-523d-bd61-d6b54c023d7c','Sagola brevicornis','a25bbb77-b56a-523d-bd61-d6b54c023d7c','Sagola brevicornis','ce8de11a-8a9a-54df-bd7b-27bd70eac585','Sagola breuicorn','b017eb08-d33e-4233-a8e8-2de535c83b84','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b01769fb-bb13-4ab3-b454-373eee986599','','','8284d6ed-9946-5590-9f09-85e0a2274217','Psalliota impudica Rea','Rea',0,0,'4cbfbec5-9a60-5421-a5fb-d656152017f3','Psalliota impudica','4cbfbec5-9a60-5421-a5fb-d656152017f3','Psalliota impudica','b4c814cf-fd94-5a2d-96df-37af6406f6d6','Psalliota impudic','6a01dd65-c9d4-4f7f-b653-1743471b2237','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0109222-3387-4d2c-9e69-ce322604909f','','','0032cc04-9c61-5d87-a895-8f84d507fb02','Sarcodia J.Agardh','J.Agardh',0,0,'be5d82ee-8beb-5f55-a802-61524308e54e','Sarcodia','be5d82ee-8beb-5f55-a802-61524308e54e','Sarcodia','be5d82ee-8beb-5f55-a802-61524308e54e','Sarcodia','b0109222-3387-4d2c-9e69-ce322604909f','Plantae|||||Sarcodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b017b722-6ab3-4a7c-ab13-8590abe71594','','','8809ed35-75ca-5903-b3a2-29753d201cbd','Beyrichicopida','',0,0,'8809ed35-75ca-5903-b3a2-29753d201cbd','Beyrichicopida','8809ed35-75ca-5903-b3a2-29753d201cbd','Beyrichicopida','8809ed35-75ca-5903-b3a2-29753d201cbd','Beyrichicopida','b017b722-6ab3-4a7c-ab13-8590abe71594','Animalia|Arthropoda|Ostracoda|Paleocopida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0190bf8-364b-4f25-9f7c-4d47b7535208','','','b39e6424-e4da-5bd5-8fc3-815633a52812','Erepsia pillansii (Kensit) Liede','(Kensit) Liede',0,0,'097cf962-6f26-5360-8670-57678821a321','Erepsia pillansii','097cf962-6f26-5360-8670-57678821a321','Erepsia pillansii','828e5312-6b53-5aca-9859-7b57e3d44014','Erepsia pillans','b0190bf8-364b-4f25-9f7c-4d47b7535208','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Erepsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b01b430d-70ed-4d01-8096-dd94abc4439f','','','999ca699-31bc-51c8-935f-d4fe21135ed7','Lecidea cerinocarpa C.Knight','C.Knight',0,0,'d240f553-6815-5770-9e73-4a2b42eb33e0','Lecidea cerinocarpa','d240f553-6815-5770-9e73-4a2b42eb33e0','Lecidea cerinocarpa','5ab85457-a12e-55f3-86c0-91886c05d2b8','Lecidea cerinocarp','b01b430d-70ed-4d01-8096-dd94abc4439f','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0178ae6-9d7f-45cf-978a-e39c076fa997','','','6f6c01c7-e69a-5970-8b53-e57da81c13c4','Pentachondra R.Br.','R.Br.',0,0,'3b7c8430-e254-5340-a0de-2c1a1b0227cd','Pentachondra','3b7c8430-e254-5340-a0de-2c1a1b0227cd','Pentachondra','3b7c8430-e254-5340-a0de-2c1a1b0227cd','Pentachondra','b0178ae6-9d7f-45cf-978a-e39c076fa997','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Pentachondra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b01cea60-c54f-48e7-bfd9-53d9319e95c5','','','62fecb00-0db1-59c1-86c6-ddeb7249a033','Sciacharis haurokana (Franz, 1975)','(Franz, 1975)',1975,0,'b759dd07-ee87-5f6b-b17e-09e7f1fb0a87','Sciacharis haurokana','b759dd07-ee87-5f6b-b17e-09e7f1fb0a87','Sciacharis haurokana','2247237e-820b-53f0-8ad9-34ebe0c00c42','Sciacharis haurokan','b01cea60-c54f-48e7-bfd9-53d9319e95c5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b01e8aa7-8eee-4262-a9b6-80eb02bd2349','','','11ea7eab-0d4e-530b-a516-031fcabb266b','Dysmicoccus formicicola (Maskell, 1892)','(Maskell, 1892)',1892,0,'f2999b11-6e01-5587-9932-3f04ac671bd9','Dysmicoccus formicicola','f2999b11-6e01-5587-9932-3f04ac671bd9','Dysmicoccus formicicola','ceee4f20-08fd-5585-807a-45eba9920478','Dysmicoccus formicicol','b01e8aa7-8eee-4262-a9b6-80eb02bd2349','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Dysmicoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b01e0092-6eef-44bf-adbb-d9a537ece0b5','','','8f2df38f-27a7-5fd8-876c-4b5ae4cf5cc7','Borkhausenia xanthodesma Philpott, 1923','Philpott, 1923',1923,0,'9372174f-dbae-55f6-996a-ed2cca8c5a16','Borkhausenia xanthodesma','9372174f-dbae-55f6-996a-ed2cca8c5a16','Borkhausenia xanthodesma','d093c896-3e98-57f8-b1d1-e4fbcda26287','Borkhausenia xanthodesm','d5b8dcda-d6e7-4882-9816-d52f49210780','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b01d66ea-ad3d-455a-8cfc-9ee7a4105f69','','','1f0dedff-35da-537f-8f77-fc5c388ce465','Erysiphe verbasci (Jacz.) S. Blumer','(Jacz.) S. Blumer',0,0,'3e8229e8-f281-541f-8a58-4d0952705935','Erysiphe verbasci','3e8229e8-f281-541f-8a58-4d0952705935','Erysiphe verbasci','3614c0a5-36b0-5e55-b328-25864df9c94e','Erysiphe uerbasc','6144c8a6-9649-41c4-9472-fa1cb1eec75b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b026e0ef-2b00-4d71-9cf3-035780f9b147','','','3159b781-0392-5188-9403-28744553333a','Vine infectious degeneration virus','',0,0,'','','','','','','5742875c-de90-43a1-8c22-f9c24b09d9a1','Virus|||Picornavirales|Secoviridae|Nepovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('b0266c73-3b81-4859-a17d-40c54e6c751d','','','eaf40f7f-57da-5a03-b50a-cba905258347','Staurastrum subarmigerum Roy & Bisset','Roy & Bisset',0,0,'89fc283e-125f-5e0b-9eac-fcbaf34736a3','Staurastrum subarmigerum','89fc283e-125f-5e0b-9eac-fcbaf34736a3','Staurastrum subarmigerum','27414649-5927-54bc-b2b0-b8c19edc7b0f','Staurastrum subarmiger','b0266c73-3b81-4859-a17d-40c54e6c751d','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b02277f8-d21b-450b-9c65-4f6da2580df2','','','8ca36781-e582-52f1-ae80-52ae7d02236c','Zygosaccharomyces rouxii (Boutroux) Yarrow','(Boutroux) Yarrow',0,0,'91835ba9-1cda-5eb6-bbd8-a56e938a1b46','Zygosaccharomyces rouxii','91835ba9-1cda-5eb6-bbd8-a56e938a1b46','Zygosaccharomyces rouxii','80eb059c-4435-5ef4-872f-df91b45445cb','Zygosaccharomyces roux','b02277f8-d21b-450b-9c65-4f6da2580df2','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Zygosaccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0277dda-7412-4f32-bc5b-e4e5178a361e','','','f8b580bf-95ed-5f20-9e2b-74d0610df15d','Scutellaria L.','L.',0,0,'2e85db4e-a150-5884-9768-bf930a1a37b4','Scutellaria','2e85db4e-a150-5884-9768-bf930a1a37b4','Scutellaria','2e85db4e-a150-5884-9768-bf930a1a37b4','Scutellaria','b0277dda-7412-4f32-bc5b-e4e5178a361e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Scutellaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b02a6b66-b80c-43a4-b530-18c3ebeaa6e3','','','8f226bd1-5899-5ea6-b1f0-d49521367b79','Diacanthurus rubricatus (Henderson, 1888)','(Henderson, 1888)',1888,0,'b2e711a2-a816-5853-a961-05f88c1dbbc1','Diacanthurus rubricatus','b2e711a2-a816-5853-a961-05f88c1dbbc1','Diacanthurus rubricatus','a24fff1f-c010-5647-b89a-3c5c7545a2e7','Diacanthurus rubricat','b02a6b66-b80c-43a4-b530-18c3ebeaa6e3','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Diacanthurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b02deae4-8c81-4f4f-adb4-94d349e3b47d','','','60ef3013-d0ee-5fe9-8e51-aa9688a00449','Imleria badia (Fr.) Vizzini','(Fr.) Vizzini',0,0,'470573ed-7402-5d85-9b60-4c067899077e','Imleria badia','470573ed-7402-5d85-9b60-4c067899077e','Imleria badia','5ea3586d-36a3-569d-af56-701215655662','Imleria bad','b02deae4-8c81-4f4f-adb4-94d349e3b47d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Imleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b02e4c8a-8b86-489c-be05-961e9f05b56b','','','502fc0c9-e06e-5d52-aae9-1d31d9a3b828','Clonostachys macrospora (Sacc. & Ellis) Schroers & W. Gams','(Sacc. & Ellis) Schroers & W. Gams',0,0,'6449507c-dcce-5e62-b0d5-c9b77b07dae1','Clonostachys macrospora','6449507c-dcce-5e62-b0d5-c9b77b07dae1','Clonostachys macrospora','c4458107-fae5-5408-a025-c1d6cadcab93','Clonostachys macrospor','c33a3f0a-134f-4528-aa72-9cf76e49fee0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Clonostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b033e4ee-068f-48cc-91be-5c0bf3d68f34','','','24229b40-4521-5764-9f7e-0d3f6a50e8a8','Agaricus paludosus Fr.','Fr.',0,0,'3963a12d-0c59-5279-8050-56e590bc2871','Agaricus paludosus','3963a12d-0c59-5279-8050-56e590bc2871','Agaricus paludosus','e3226fb2-b5a2-5a10-9d6a-1a62f71744bd','Agaricus paludos','0ddaf3c8-2489-4f8a-bf93-8c32a625ef1e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0334674-b8b0-46e5-b12e-cd5ca6fc942c','','','acacde35-fd75-5cc5-bf00-351e8e650e8b','Phrixgnathus haasti Hutton, 1883','Hutton, 1883',1883,0,'ba369fbe-0b8e-50c7-8f82-74bc75bf94e4','Phrixgnathus haasti','ba369fbe-0b8e-50c7-8f82-74bc75bf94e4','Phrixgnathus haasti','03634fbf-aad1-5a0e-910e-86744ab39939','Phrixgnathus haast','b0334674-b8b0-46e5-b12e-cd5ca6fc942c','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b033e9ea-4c66-4294-91ed-b606b2202f29','','','ae1c8e25-1e16-5708-814e-1e8907474ae2','Pristoderus proprius (Broun, 1914)','(Broun, 1914)',1914,0,'50c3d7ff-f471-5239-8262-5cfb2664f33a','Pristoderus proprius','50c3d7ff-f471-5239-8262-5cfb2664f33a','Pristoderus proprius','f65d51b6-7eb2-58ac-a753-ce957b1554e8','Pristoderus propr','b033e9ea-4c66-4294-91ed-b606b2202f29','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b035ed45-889e-4cbd-a148-b138d0b8503e','','','ab4a951f-87c3-597c-8b97-bbabf406f88b','Tenuipalpus carpodeti Collyer, 1973','Collyer, 1973',1973,0,'3c191ae3-f83a-5e4b-a19a-1c90ff8a5943','Tenuipalpus carpodeti','3c191ae3-f83a-5e4b-a19a-1c90ff8a5943','Tenuipalpus carpodeti','4f6d9642-689a-5b53-9280-0ae0b45bd306','Tenuipalpus carpodet','b035ed45-889e-4cbd-a148-b138d0b8503e','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Tenuipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0362ad3-13f9-43ed-8433-b22a71e4a478','','','03d65609-a5dd-5807-8d43-a17fd75e07df','Cosmarium bioculatum Bréb. in Ralfs','Bréb. in Ralfs',0,0,'9bfa0ee2-0486-5581-97ca-0f13ec5f038a','Cosmarium bioculatum','9bfa0ee2-0486-5581-97ca-0f13ec5f038a','Cosmarium bioculatum','4c6bc26e-6b4d-593a-aec3-45545e51b954','Cosmarium bioculat','b0362ad3-13f9-43ed-8433-b22a71e4a478','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b03949e3-2645-432b-9d85-b9e252fc9e43','','','86dc0e19-2e2b-580d-9b60-fa6f3fb3e9a3','Microseris scapigera f. obovata Allan','Allan',0,0,'ec48b581-c1d1-50e7-8676-fe8c136c5ae5','Microseris scapigera obovata','91e48e3f-cc43-5e1c-b999-9d51dbf87e24','Microseris scapigera f. obovata','e7aa4e76-6ec2-5cab-8c44-036fa51a8dc1','Microseris scapiger obouat','97be1892-6406-4770-86f7-fc9176a82d7a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Microseris','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('b03cdc41-bd49-4fd3-a832-5b66e715b6bd','','','9af376e4-0a80-5c10-be4a-bc79c460c2cd','Amanita umbrinolutea Secr.','Secr.',0,0,'d4c9fe18-a4ee-5c6d-9cd8-0f22fdec9856','Amanita umbrinolutea','d4c9fe18-a4ee-5c6d-9cd8-0f22fdec9856','Amanita umbrinolutea','3096c07e-f86b-5046-899b-1f4af8c143d0','Amanita umbrinolute','b03cdc41-bd49-4fd3-a832-5b66e715b6bd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b03e5081-6957-4945-a67e-84780cffab0c','','','01d15334-ebb9-5c10-a919-a8aedbbef08e','Euglypha scutigera Wailes & Penard, 1911','Wailes & Penard, 1911',1911,0,'179a2a78-9705-5668-b22b-12a23893eb60','Euglypha scutigera','179a2a78-9705-5668-b22b-12a23893eb60','Euglypha scutigera','57781b42-6aca-5fe1-9228-7262abd465a8','Euglypha scutiger','b03e5081-6957-4945-a67e-84780cffab0c','Chromista|Cercozoa|Imbricatea|Euglyphida|Euglyphidae|Euglypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afb580ed-5e2e-49b4-9482-033d81366f67','','','76d95f85-065e-521a-a8a1-648e9ce786e6','Eucossonus setiger (Sharp, 1878)','(Sharp, 1878)',1878,0,'6a1d55b0-fcb6-515c-835d-a105b950d876','Eucossonus setiger','6a1d55b0-fcb6-515c-835d-a105b950d876','Eucossonus setiger','6a1d55b0-fcb6-515c-835d-a105b950d876','Eucossonus setiger','afb580ed-5e2e-49b4-9482-033d81366f67','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eucossonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b046d117-ff33-4ede-b4dc-300a510882bc','','','30226eb6-9e75-5551-9269-220b4e772aa5','Ustilago modesta Syd.','Syd.',0,0,'16262235-aeca-59b4-97dc-76e17eff9233','Ustilago modesta','16262235-aeca-59b4-97dc-76e17eff9233','Ustilago modesta','22b87e7b-47ca-53a8-bb1a-2c5413635dd3','Ustilago modest','359b5ad4-b5bf-44f5-a2a1-7aac6963e07b','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afb771e3-eabc-4b3d-bd41-63d4dc9d69ee','','','01b75cd1-193a-5239-bc87-09f49110e1ce','Acizzia jucunda (Tuthill, 1952)','(Tuthill, 1952)',1952,0,'8ab5c235-ba2c-52e7-be6d-137247ebb483','Acizzia jucunda','8ab5c235-ba2c-52e7-be6d-137247ebb483','Acizzia jucunda','d0ad7401-9f9e-5ea4-84e2-119bfa3d1430','Acizzia iucund','afb771e3-eabc-4b3d-bd41-63d4dc9d69ee','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Acizzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afbc6641-7608-4ff9-a3f3-4f9a4b6fa155','','','af46313a-ed9c-55b7-961c-ebfa5d9dba4c','Phylloporis Clem.','Clem.',0,0,'f8442800-25ed-5385-a6d7-0dedf5623e73','Phylloporis','f8442800-25ed-5385-a6d7-0dedf5623e73','Phylloporis','f8442800-25ed-5385-a6d7-0dedf5623e73','Phylloporis','e57e3353-78e5-44b9-9d5e-b251bea035f7','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Phylloporis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('afc21f57-08cb-4b48-bdbb-17fe8427881c','','','b54a7607-3964-5b0b-954c-97d1f11f4717','Magnaporthe salvinii (Catt.) R.A. Krause & R.K. Webster','(Catt.) R.A. Krause & R.K. Webster',0,0,'d8405e22-e963-5602-b799-17e155867139','Magnaporthe salvinii','d8405e22-e963-5602-b799-17e155867139','Magnaporthe salvinii','b008fc4f-2021-5174-9bbe-616f00bfcb69','Magnaporthe saluin','242118cc-8169-4cee-922a-a35dc4840d85','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Magnaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afc7784d-20a2-4635-97e7-505ae74f11fb','','','d94ff206-3039-548c-b181-4dbeb5355815','Toxadocia','',0,0,'d94ff206-3039-548c-b181-4dbeb5355815','Toxadocia','d94ff206-3039-548c-b181-4dbeb5355815','Toxadocia','d94ff206-3039-548c-b181-4dbeb5355815','Toxadocia','afc7784d-20a2-4635-97e7-505ae74f11fb','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Toxadocia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('afc5fdde-2287-4bab-8a96-3c335f1ef875','','','b370b010-96fc-5068-9618-b66957522e61','Neofusicoccum protearum (Denman & Crous) Crous, Slippers & A.J.L. Phillips','(Denman & Crous) Crous, Slippers & A.J.L. Phillips',0,0,'8e0752bd-9e72-5249-9910-1dce3bcd5394','Neofusicoccum protearum','8e0752bd-9e72-5249-9910-1dce3bcd5394','Neofusicoccum protearum','ebb89a03-eef3-504e-91ef-6b7be889a1f2','Neofusicoccum protear','afc5fdde-2287-4bab-8a96-3c335f1ef875','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Neofusicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afc59f08-26e1-46ee-9ed8-9675c4369f1c','','','712b5274-cd72-5a6e-b4f6-38a5b337e86a','Xenopsylla','',0,0,'712b5274-cd72-5a6e-b4f6-38a5b337e86a','Xenopsylla','712b5274-cd72-5a6e-b4f6-38a5b337e86a','Xenopsylla','712b5274-cd72-5a6e-b4f6-38a5b337e86a','Xenopsylla','afc59f08-26e1-46ee-9ed8-9675c4369f1c','Animalia|Arthropoda|Insecta|Siphonaptera|Pulicidae|Xenopsylla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('afc678d1-2188-40ff-8ba6-9d056fff352a','','','2f2495cc-f28a-5b21-b83f-1344774600f2','Anuropidae','',0,0,'2f2495cc-f28a-5b21-b83f-1344774600f2','Anuropidae','2f2495cc-f28a-5b21-b83f-1344774600f2','Anuropidae','2f2495cc-f28a-5b21-b83f-1344774600f2','Anuropidae','afc678d1-2188-40ff-8ba6-9d056fff352a','Animalia|Arthropoda|Malacostraca|Isopoda|Anuropidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('afc6df2c-83ff-4136-9b54-cc779bcb1cfd','','','c08f68f6-1f0a-5987-acb3-ccac9261e9db','Engytatus Reuter, 1876','Reuter, 1876',1876,0,'9c8c04db-6749-51a2-810d-6b4e5232cc1e','Engytatus','9c8c04db-6749-51a2-810d-6b4e5232cc1e','Engytatus','9c8c04db-6749-51a2-810d-6b4e5232cc1e','Engytatus','afc6df2c-83ff-4136-9b54-cc779bcb1cfd','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Engytatus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('afd0a2d6-e5d6-4899-8648-0e71728e63f0','','','752fc4d6-942f-5a0d-acda-4ff0e9701617','Cladosporium myrticola Bubák','Bubák',0,0,'1bffc2dd-b017-532d-9917-ee80e75a8f88','Cladosporium myrticola','1bffc2dd-b017-532d-9917-ee80e75a8f88','Cladosporium myrticola','a59e097e-d0e4-54e5-8895-9193bab0f39a','Cladosporium myrticol','2c2d69bf-615e-47d4-bd2c-557cd3dd9f55','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afd3e6d3-8424-4ae1-bc7a-5881c3453eac','','','75484fd9-6a06-5339-8773-3b27be6f9fa4','Fulica atra Linnaeus','Linnaeus',0,0,'72275b6c-05bb-573c-b1a4-315df0e19c66','Fulica atra','72275b6c-05bb-573c-b1a4-315df0e19c66','Fulica atra','61b6f63e-c98a-57ce-858e-a06677764453','Fulica atr','afd3e6d3-8424-4ae1-bc7a-5881c3453eac','Animalia|Chordata|Aves|Gruiformes|Rallidae|Fulica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afcecfcf-dfdb-4f94-b888-646f843ff38b','','','e745ffe3-9014-53bf-8d03-355e3f5e7c33','Perca','',0,0,'e745ffe3-9014-53bf-8d03-355e3f5e7c33','Perca','e745ffe3-9014-53bf-8d03-355e3f5e7c33','Perca','e745ffe3-9014-53bf-8d03-355e3f5e7c33','Perca','afcecfcf-dfdb-4f94-b888-646f843ff38b','Animalia|Chordata|Actinopterygii|Perciformes|Percidae|Perca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('afcac7b0-9085-4786-a6f0-7e7cfb9a7340','','','2a27f6fc-906c-57a9-83f0-bf7f6bd90c49','Acropyramididae','',0,0,'2a27f6fc-906c-57a9-83f0-bf7f6bd90c49','Acropyramididae','2a27f6fc-906c-57a9-83f0-bf7f6bd90c49','Acropyramididae','2a27f6fc-906c-57a9-83f0-bf7f6bd90c49','Acropyramididae','afcac7b0-9085-4786-a6f0-7e7cfb9a7340','Chromista|Radiozoa|Polycystinea|Nassellaria|Acropyramididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('afd0ecd9-35e3-42f0-9802-9aae116b2311','','','dbc99cca-bc9e-517e-8e38-6247b6c403b7','Polyporus chioneus sensu G. Cunn.','',0,0,'ee293616-606a-5e18-bbe3-fc36fd091910','Polyporus chioneus','ee293616-606a-5e18-bbe3-fc36fd091910','Polyporus chioneus','09ceb9b2-33f7-5d22-b954-943c09991cb1','Polyporus chione','212c6781-9466-4d32-bce9-e95627261bdb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('afccfdeb-3951-4b1c-8394-a0237e7fbaa8','','','10f3cb4c-00b1-5f67-9344-9361fae7ba28','Bocconia Plum. ex L.','Plum. ex L.',0,0,'f73d5a92-b2a3-5c59-89e3-a12271958800','Bocconia','f73d5a92-b2a3-5c59-89e3-a12271958800','Bocconia','f73d5a92-b2a3-5c59-89e3-a12271958800','Bocconia','afccfdeb-3951-4b1c-8394-a0237e7fbaa8','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Bocconia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('afd2f3b8-7d76-4847-8398-a4225e6a2d13','','','6292bbad-87ee-525f-a64a-177040536e9d','Actinonema aquilegiae (Roum. & Pat.) Grove','(Roum. & Pat.) Grove',0,0,'04ad6236-2e53-5c29-be0e-cd4df74354d7','Actinonema aquilegiae','04ad6236-2e53-5c29-be0e-cd4df74354d7','Actinonema aquilegiae','849eca5b-1e09-54f0-b463-dc22c05c2168','Actinonema aquilegi','a7ed15b9-0540-4e09-93ae-21225ab3b413','Fungi|Ascomycota||||Actinonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afd4266d-8df5-44fd-add3-cf9082ffe4ee','','','6b6ab611-0437-581c-bcb8-8117779c0191','Radiospongilla sceptroides Haswell, 1882','Haswell, 1882',1882,0,'8886bf1a-40cc-5701-8a45-34db8fa462cd','Radiospongilla sceptroides','8886bf1a-40cc-5701-8a45-34db8fa462cd','Radiospongilla sceptroides','5be37788-6363-5838-952d-633a1ffbcde8','Radiospongilla sceptroid','afd4266d-8df5-44fd-add3-cf9082ffe4ee','Animalia|Porifera|Demospongiae|Haplosclerida|SPONGILLIDAE|Radiospongilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afd552c4-062f-437e-b77a-94d600f5c02f','','','d47e7e39-cff1-5eb9-9b3f-4b56d5a12325','Myctophum spinosum (Steindachner, 1867)','(Steindachner, 1867)',1867,0,'7fef6a39-f7ee-5fc6-9bf5-71473fc99267','Myctophum spinosum','7fef6a39-f7ee-5fc6-9bf5-71473fc99267','Myctophum spinosum','a18d3aee-6e88-55b3-a472-944232e630cf','Myctophum spinos','afd552c4-062f-437e-b77a-94d600f5c02f','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Myctophum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afd547ec-3b86-4b1f-9c6e-d631e4765304','','','136d29d5-c2dc-5f8c-9898-8e6fb173df0d','Pseudoeconesus','',0,0,'136d29d5-c2dc-5f8c-9898-8e6fb173df0d','Pseudoeconesus','136d29d5-c2dc-5f8c-9898-8e6fb173df0d','Pseudoeconesus','136d29d5-c2dc-5f8c-9898-8e6fb173df0d','Pseudoeconesus','afd547ec-3b86-4b1f-9c6e-d631e4765304','Animalia|Arthropoda|Insecta|Trichoptera|Oeconesidae|Pseudoeconesus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('afd685c8-a002-43ea-877f-d88103ee466a','','','6a4d6704-01b9-5d8a-b549-d5e390cd0f1c','Ectreposebastes','',0,0,'6a4d6704-01b9-5d8a-b549-d5e390cd0f1c','Ectreposebastes','6a4d6704-01b9-5d8a-b549-d5e390cd0f1c','Ectreposebastes','6a4d6704-01b9-5d8a-b549-d5e390cd0f1c','Ectreposebastes','afd685c8-a002-43ea-877f-d88103ee466a','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Scorpaenidae|Ectreposebastes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('afdd2e44-86ad-4f69-b647-20a3099766da','','','df8abab8-7d05-511c-8d5d-9a89b013c93c','Achnanthes glabrata','',0,0,'df8abab8-7d05-511c-8d5d-9a89b013c93c','Achnanthes glabrata','df8abab8-7d05-511c-8d5d-9a89b013c93c','Achnanthes glabrata','0c00cdd2-4894-5880-a9f8-384efc6e0804','Achnanthes glabrat','afdd2e44-86ad-4f69-b647-20a3099766da','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afdcef6a-afbe-468a-9812-12cfa70be1cb','','','116976dd-f071-5afe-9e4d-94221cccddef','Aporocidaris','',0,0,'116976dd-f071-5afe-9e4d-94221cccddef','Aporocidaris','116976dd-f071-5afe-9e4d-94221cccddef','Aporocidaris','116976dd-f071-5afe-9e4d-94221cccddef','Aporocidaris','afdcef6a-afbe-468a-9812-12cfa70be1cb','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|Aporocidaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('afdf6b5e-316b-4d07-a7a9-2c715801df07','','','511ce12d-1400-55e8-9546-53e48eb41eb8','Phyllachora callistemonis Rodway','Rodway',0,0,'e13c60a1-5150-561e-8689-ed65549cc611','Phyllachora callistemonis','e13c60a1-5150-561e-8689-ed65549cc611','Phyllachora callistemonis','7dd6d44a-9e72-572d-ad8c-9c59f1848d45','Phyllachora callistemon','afdf6b5e-316b-4d07-a7a9-2c715801df07','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afdcd964-5209-4eae-a2fc-cb1e54815612','','','086db62a-a8f5-53bb-b2f6-872d719c5fbe','Chrysotimus bilineatus Parent, 1933','Parent, 1933',1933,0,'aa1ddd69-ae87-59d0-af89-f1292d90f428','Chrysotimus bilineatus','aa1ddd69-ae87-59d0-af89-f1292d90f428','Chrysotimus bilineatus','745314d3-623c-56be-931f-31f376316eaa','Chrysotimus bilineat','afdcd964-5209-4eae-a2fc-cb1e54815612','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Chrysotimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afdb1928-44ae-493f-9456-b3bf49e59a0c','','','54c6951c-641e-56ba-80db-4262c89b454a','Cercospora coleana J.M. Yen & Lim','J.M. Yen & Lim',0,0,'d9030832-c337-5aeb-a9f7-7669a2eeef67','Cercospora coleana','d9030832-c337-5aeb-a9f7-7669a2eeef67','Cercospora coleana','93f7fc1f-3c68-58b8-9fec-19a940f538a9','Cercospora colean','afdb1928-44ae-493f-9456-b3bf49e59a0c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afe5364e-59e8-42da-b38f-86be41469e9a','','','c78a7b88-1cca-5272-830b-89657af6d8e5','Euphorbia maculata L.','L.',0,0,'cb289c1d-0d12-5eb5-a5a9-568ae1f273bb','Euphorbia maculata','cb289c1d-0d12-5eb5-a5a9-568ae1f273bb','Euphorbia maculata','a6d8bfe6-c9f3-53bf-a640-c300fa26cc7e','Euphorbia maculat','afe5364e-59e8-42da-b38f-86be41469e9a','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afe6fe06-b322-41f7-88ed-9ec662fe5e2a','','','6910dbf5-6f84-58a0-b7e2-dc454ab949f8','Lycoperdon aestivale Bonord.','Bonord.',0,0,'91118d29-9e1a-515c-bcc0-1175492ef67c','Lycoperdon aestivale','91118d29-9e1a-515c-bcc0-1175492ef67c','Lycoperdon aestivale','acbf25cf-f258-5509-a038-f893dd181220','Lycoperdon aestiual','42641974-056d-4297-9efd-2d9900fc4dc9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afe95330-cc4a-4323-bf85-0c61cf9f090e','','','b4dfb18e-e7e4-56d8-a98b-f7fa3601478b','Xanthomonas axonopodis pv. anacardii Ah-You et al., 2007','Ah-You et al., 2007',2007,0,'c5b1a617-bbbe-5d32-9276-2bb2d8a6205f','Xanthomonas axonopodis anacardii','a1c8fc4e-ad67-5ca0-994e-de960c6560d2','Xanthomonas axonopodis pv. anacardii','749d29c2-902e-5cef-83a8-9787be249ccb','Xanthomonas axonopod anacard','489f80f7-32d2-4ca1-a374-7a5562352ee8','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('afe78b9c-773b-4bb7-afb1-bf2ef097e380','','','dfe5942e-0aa4-50a4-b4db-f91cfc7b1c31','Gleditsia japonica Miq.','Miq.',0,0,'8a00b504-0ee6-5fca-bd2a-2b6b532aa61f','Gleditsia japonica','8a00b504-0ee6-5fca-bd2a-2b6b532aa61f','Gleditsia japonica','25c938fd-7986-532d-ae50-ddd5f0ff2c21','Gleditsia iaponic','afe78b9c-773b-4bb7-afb1-bf2ef097e380','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Gleditsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afe8c1d0-3dfe-4c90-89b3-dcc10ae3f1f3','','','c04854ff-6291-56e9-9f63-fda5438a8d6e','Euastrum insulare (Wittr.) J.Roy var. insulare','',0,0,'aff68527-0698-5b00-9620-95b263c66e64','Euastrum insulare insulare','f737c76d-86fb-53cd-80a3-41b82e5c9781','Euastrum insulare var. insulare','d1bb2df1-45d9-5f9b-8842-2dd8775b2811','Euastrum insular insular','afe8c1d0-3dfe-4c90-89b3-dcc10ae3f1f3','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aff251d3-d891-4e81-9c31-0033809f2adb','','','008978e9-18f2-51f4-9e0c-c259def7ea96','Zygodon menziesii (Schwägr.) Arn. var. menziesii','',0,0,'49db20a4-9ef9-5b2e-b591-7f673903d5e6','Zygodon menziesii menziesii','32a6fbbf-9d61-5672-873a-bf9dcef619e4','Zygodon menziesii var. menziesii','ec5bbd20-4b89-54b9-9d97-7914c87d7876','Zygodon menzies menzies','','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Zygodon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aff70d4a-5f5a-4d46-bb33-16d168581fdd','','','f1b439b0-6751-5826-bd3f-150f08ef1700','Tabebuia avellanedae Lorentz ex Griseb.','Lorentz ex Griseb.',0,0,'6669cbac-9f3c-5f7f-8fac-3cde94094bdc','Tabebuia avellanedae','6669cbac-9f3c-5f7f-8fac-3cde94094bdc','Tabebuia avellanedae','85abe96f-9f94-54e0-a64e-043f6599ebcd','Tabebuia auellaned','55940483-10c0-42f0-9428-ac19dc749f2a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Tabebuia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('aff1f09d-2462-4c48-93ef-d191ade7fecc','','','fa3db444-7b6d-59ec-8368-59971f54e32e','Bauerago commelinae (Kom.) Denchev','(Kom.) Denchev',0,0,'ef2b7199-e44e-5a7e-baba-51cc722116b7','Bauerago commelinae','ef2b7199-e44e-5a7e-baba-51cc722116b7','Bauerago commelinae','399429a6-b6c4-5ba7-a222-8ba7fa807c3c','Bauerago commelin','aff1f09d-2462-4c48-93ef-d191ade7fecc','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauerago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('affb431a-ad2b-4761-8d34-20ff13c46474','','','1d55947e-dc59-5be2-946d-8d7e3fef3f4a','Aletia cyanopetra (Meyrick, 1927)','(Meyrick, 1927)',1927,0,'a926859c-85a6-5cef-aca1-66fad444ac07','Aletia cyanopetra','a926859c-85a6-5cef-aca1-66fad444ac07','Aletia cyanopetra','66802569-02b8-5640-8347-fb4892d6cd37','Aletia cyanopetr','affb431a-ad2b-4761-8d34-20ff13c46474','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('affec01b-94f0-4ea9-9ad9-798545098ccf','','','83fb5abf-c6f9-54fe-b495-8ead08d04904','Akatorea','',0,0,'83fb5abf-c6f9-54fe-b495-8ead08d04904','Akatorea','83fb5abf-c6f9-54fe-b495-8ead08d04904','Akatorea','83fb5abf-c6f9-54fe-b495-8ead08d04904','Akatorea','affec01b-94f0-4ea9-9ad9-798545098ccf','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Akatorea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aff858bf-8a4c-41b1-ab9a-7b2a05323796','','','ae36cb5d-06bb-5ad9-bf78-3b25604905ca','Desmodesmus pannonicus (Hortob.) E.H. Hegew.','(Hortob.) E.H. Hegew.',0,0,'867c9944-f06d-5174-b8ad-500561832099','Desmodesmus pannonicus','867c9944-f06d-5174-b8ad-500561832099','Desmodesmus pannonicus','9196609b-78bd-5799-8019-49e6be76f5c8','Desmodesmus pannonic','aff858bf-8a4c-41b1-ab9a-7b2a05323796','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Desmodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b12ca5cf-8633-4990-a29d-1124cec96151','','','95a66b16-f06a-5e02-813f-ed5cd5740f13','Entodinium bicarinatum da Cunha, 1914','da Cunha, 1914',1914,0,'1b9968b1-870f-5a20-ba35-73ee4f61669f','Entodinium bicarinatum','1b9968b1-870f-5a20-ba35-73ee4f61669f','Entodinium bicarinatum','c2f5a64e-1a52-537f-b9ea-7549058ca5fd','Entodinium bicarinat','b12ca5cf-8633-4990-a29d-1124cec96151','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Entodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afff6ae5-40dd-4569-9bdf-1d8507185737','','','03317b85-c682-5b12-bdb0-145e43040dec','Chelipoda oblata Collin, 1928','Collin, 1928',1928,0,'197eefc5-3285-58eb-a7a7-207f55e9b8c0','Chelipoda oblata','197eefc5-3285-58eb-a7a7-207f55e9b8c0','Chelipoda oblata','06b1f064-2c8b-5e17-9fa8-e78b18bc7ff8','Chelipoda oblat','afff6ae5-40dd-4569-9bdf-1d8507185737','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b12d5841-0cb1-4f92-ae3a-6eb899409ff0','','','d550becc-f49a-5fcf-ac28-5354105bc9c3','Catapyrenium squamulosum (Ach.) Breuss','(Ach.) Breuss',0,0,'f0b31dc9-0529-5eaf-a915-c549a41a2b86','Catapyrenium squamulosum','f0b31dc9-0529-5eaf-a915-c549a41a2b86','Catapyrenium squamulosum','7667a7d2-5c0d-5b48-b265-93eaec70055d','Catapyrenium squamulos','83b826c2-b497-4aef-940d-724da906b674','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Catapyrenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b12a24cf-8c30-4fed-ab99-b67174a172f8','','','58e612b0-2afe-5a84-9da0-600cc799d2fd','Luzula banksiana E.Mey. var. banksiana','',0,0,'769e3f0e-f606-5eba-9161-a9ead96077b7','Luzula banksiana banksiana','3ce034e0-83a5-5377-a943-daef25751a86','Luzula banksiana var. banksiana','75de8fd4-54b7-5b27-8d12-40ada6156bd8','Luzula banksian banksian','b12a24cf-8c30-4fed-ab99-b67174a172f8','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b13538fa-b163-4bad-bff3-0f28a6660fd0','','','41f11ee3-76ba-57de-ba70-3685e05f987c','Phthirocoris mirabilis Gourlay, 1952','Gourlay, 1952',1952,0,'3bbcc8bc-527f-5ec7-9dad-accab992c631','Phthirocoris mirabilis','3bbcc8bc-527f-5ec7-9dad-accab992c631','Phthirocoris mirabilis','c09fb066-be64-5bed-a07d-67e671e97050','Phthirocoris mirabil','d6f34238-5ab1-4961-8a97-6492276ec467','Animalia|Arthropoda|Insecta|Hemiptera|Enicocephalidae|Phthirocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b134535f-3c68-4320-a45e-9d5259c9c00f','','','acc3d210-da2d-5083-9579-1b71d861d0ba','Gaeolaelaps','',0,0,'acc3d210-da2d-5083-9579-1b71d861d0ba','Gaeolaelaps','acc3d210-da2d-5083-9579-1b71d861d0ba','Gaeolaelaps','acc3d210-da2d-5083-9579-1b71d861d0ba','Gaeolaelaps','b134535f-3c68-4320-a45e-9d5259c9c00f','Animalia|Arthropoda|Arachnida|Mesostigmata|Laelapidae|Gaeolaelaps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1352514-0586-4cfa-b195-76a227d623c3','','','0d864719-8e21-5ce1-b894-68036753c191','Blandfordia grandiflora R.Br.','R.Br.',0,0,'d220b308-74e7-5c0e-8fcd-87287e21e71b','Blandfordia grandiflora','d220b308-74e7-5c0e-8fcd-87287e21e71b','Blandfordia grandiflora','95b6b1e8-ab67-5817-98e2-793f8d8ae212','Blandfordia grandiflor','b1352514-0586-4cfa-b195-76a227d623c3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Blandfordiaceae|Blandfordia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b135686a-d877-43c6-87bb-b354985db6f6','','','0a60e483-f3e9-5346-9357-ae38d73bf731','Trichoterga Tonnoir & Edwards, 1927','Tonnoir & Edwards, 1927',1927,0,'6e6786d9-bdd7-565a-8d8c-e6e52d2aa092','Trichoterga','6e6786d9-bdd7-565a-8d8c-e6e52d2aa092','Trichoterga','6e6786d9-bdd7-565a-8d8c-e6e52d2aa092','Trichoterga','b135686a-d877-43c6-87bb-b354985db6f6','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Trichoterga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b138bf60-389a-4f77-96d4-518e07d812f2','','','d1e863d0-de69-5d3e-9417-3ff2d314b217','Molinia maxima Hartm.','Hartm.',0,0,'70721e5d-511c-507e-933c-ea3ebb30b20b','Molinia maxima','70721e5d-511c-507e-933c-ea3ebb30b20b','Molinia maxima','0237d064-b98c-5f31-8f66-b5f7e9a1be8a','Molinia maxim','9dd15a37-af7a-44de-9b69-5a20c3cc15ac','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Molinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b13997c4-8787-4f56-92b3-3368abe7a785','','','3050af82-bbf3-5de6-856f-f096c988f7f2','Waitkera waitakerensis (Chamberlain, 1946)','(Chamberlain, 1946)',1946,0,'f41f5508-adef-589c-8d4b-feb068bcf9c2','Waitkera waitakerensis','f41f5508-adef-589c-8d4b-feb068bcf9c2','Waitkera waitakerensis','07e0b95f-31cf-58b0-993f-f2e18dba9462','Waitkera waitakerens','b13997c4-8787-4f56-92b3-3368abe7a785','Animalia|Arthropoda|Arachnida|Araneae|Uloboridae|Waitkera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b137f23c-a2b0-4f21-886e-6cc7d29c50a5','','','92c5b3e9-a8be-5300-9f15-0d4d631d9c2b','Sylvicola undulatus (Lamb, 1909)','(Lamb, 1909)',1909,0,'29dc84bd-274b-55ed-b897-3ffa8b737338','Sylvicola undulatus','29dc84bd-274b-55ed-b897-3ffa8b737338','Sylvicola undulatus','c0b6ce81-1045-58a6-8f2e-5b3485c85a70','Sylvicola undulat','b137f23c-a2b0-4f21-886e-6cc7d29c50a5','Animalia|Arthropoda|Insecta|Diptera|Anisopodidae|Sylvicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b13d58ae-a5b1-4e39-8519-07600eace89e','','','397f2d5b-35a4-5f08-884f-31a676b51e0f','Arthopyrenia A.Massal.','A.Massal.',0,0,'c8b611c9-554b-565d-9301-e8aeaee3aa91','Arthopyrenia','c8b611c9-554b-565d-9301-e8aeaee3aa91','Arthopyrenia','c8b611c9-554b-565d-9301-e8aeaee3aa91','Arthopyrenia','b13d58ae-a5b1-4e39-8519-07600eace89e','Fungi|||Pleosporales|Arthopyreniaceae|Arthopyrenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b13f2f49-a1de-42da-b589-36449d253af2','','','4a974a22-44f0-59c7-8ef6-ee15c2257632','Chlamydomonas obscura var. ovata Playfair','Playfair',0,0,'8a01cb1e-efcc-5ede-a2c3-11ae0a295e6b','Chlamydomonas obscura ovata','9e978406-a636-513d-a34c-02243be9bbd2','Chlamydomonas obscura var. ovata','e87cce9c-6a39-5846-ba1f-3f60c683c342','Chlamydomonas obscur ouat','b13f2f49-a1de-42da-b589-36449d253af2','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b13bd625-9c76-4343-ac57-5f7b5c0ce88e','','','da1861d1-dd55-572f-a862-b887e39bc334','Sesleria albicans Schult.','Schult.',0,0,'f189ecbd-0016-51b3-ad88-ff2d06973565','Sesleria albicans','f189ecbd-0016-51b3-ad88-ff2d06973565','Sesleria albicans','f189ecbd-0016-51b3-ad88-ff2d06973565','Sesleria albicans','b13bd625-9c76-4343-ac57-5f7b5c0ce88e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sesleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b13dacf6-b611-4d81-a67a-e3c7f0eca692','','','938d68e4-5419-578b-b934-ed70bd9cd54e','Sula dactylatra Lesson, 1831','Lesson, 1831',1831,0,'5cec1045-211d-57dc-8a70-ebca2d15625c','Sula dactylatra','5cec1045-211d-57dc-8a70-ebca2d15625c','Sula dactylatra','3a7c32f1-2bf9-553c-b9c4-9edd6bc82628','Sula dactylatr','b13dacf6-b611-4d81-a67a-e3c7f0eca692','Animalia|Chordata|Aves|Pelecaniformes|Sulidae|Sula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1441dca-ce15-4562-954e-34453e11c2b0','','','a6c0422c-3603-56c6-a973-c000dee7f38e','Stathmopoda coracodes Meyrick, 1923','Meyrick, 1923',1923,0,'541b7bb8-0544-54fc-b9f6-dae2fff5e7b8','Stathmopoda coracodes','541b7bb8-0544-54fc-b9f6-dae2fff5e7b8','Stathmopoda coracodes','668f3019-ab32-5728-8afe-9904b5ec7b10','Stathmopoda coracod','b1441dca-ce15-4562-954e-34453e11c2b0','Animalia|Arthropoda|Insecta|Lepidoptera|Stathmopodidae|Stathmopoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1445e47-6606-48b3-8b99-58ce53aede48','','','ab94d7d1-1992-5d26-a293-5e52476fbca9','Rotadiscus jamiesoni (Climo, 1978)','(Climo, 1978)',1978,0,'e5a7d99b-5a3a-5b14-8c50-8c414655809c','Rotadiscus jamiesoni','e5a7d99b-5a3a-5b14-8c50-8c414655809c','Rotadiscus jamiesoni','7bd11513-8e96-59e0-84e9-b3b53a03c621','Rotadiscus iamieson','b1445e47-6606-48b3-8b99-58ce53aede48','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Rotadiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b14907f4-d425-4fc0-a90c-41e40eaf33ff','','','5a5ffd32-5a1b-5ae0-a638-cefa555068e6','Populus ×gileadensis ''Candicans''','',0,0,'aecd6d53-350b-5dc3-bb2b-ee0c5af00393','Populus gileadensis','44f64a89-5370-557f-bae6-99276189a743','Populus × gileadensis','1df7e0dc-0b35-57d2-ba10-913c88d3ff90','Populus gileadens','b14907f4-d425-4fc0-a90c-41e40eaf33ff','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Populus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('b13f365d-cf43-4177-a4eb-f08e68965757','','','871254d4-df6f-5188-829f-150d1581d2a6','Siphonolejeunea bidentata (B.M.Thiers) M.A.M.Renner','(B.M.Thiers) M.A.M.Renner',0,0,'76908115-eef1-5a6c-a5f7-82c437284458','Siphonolejeunea bidentata','76908115-eef1-5a6c-a5f7-82c437284458','Siphonolejeunea bidentata','1a9a7dba-9836-5796-845e-11a614b17f99','Siphonolejeunea bidentat','b13f365d-cf43-4177-a4eb-f08e68965757','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Siphonolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1493637-7676-4214-9434-fd3c6a11a7ef','','','d2ed641a-1f75-52bc-af5b-37eb90529974','Sabatinca incongruella Walker, 1863','Walker, 1863',1863,0,'10e5177b-d5b4-5c91-a82a-0bcd70ad50fc','Sabatinca incongruella','10e5177b-d5b4-5c91-a82a-0bcd70ad50fc','Sabatinca incongruella','f06ecd88-4705-59a6-af42-ebd6478c83b9','Sabatinca incongruell','b1493637-7676-4214-9434-fd3c6a11a7ef','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b14d79d7-2ccb-4c89-b500-417ebde709b4','','','46100c7f-0ff9-54a8-9f86-fae2688c0ca1','Marasmius caperatus sensu Berk.','',0,0,'2366ca50-910a-5637-b66b-6f5d2ebd75b9','Marasmius caperatus','2366ca50-910a-5637-b66b-6f5d2ebd75b9','Marasmius caperatus','4c0e90d7-e839-5ed2-83d6-9bd5a5f329d7','Marasmius caperat','b14d79d7-2ccb-4c89-b500-417ebde709b4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b14ef51a-a656-485a-9303-6cf751e658c7','','','033d5442-b706-5f11-95ef-f2ad3a3869c3','Mesorhizobium opportunistum Nandasena et al., 2009','Nandasena et al., 2009',2009,0,'21eec093-a045-5186-8e05-53f2d8e4a600','Mesorhizobium opportunistum','21eec093-a045-5186-8e05-53f2d8e4a600','Mesorhizobium opportunistum','87780d73-5f33-5f9c-be9b-99d9c8ce3f66','Mesorhizobium opportunist','b14ef51a-a656-485a-9303-6cf751e658c7','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b153133c-752d-4a04-ae23-95b71b143fc1','','','48712fc6-a6c4-559c-afc0-6f477ab28def','Scirtidae','',0,0,'48712fc6-a6c4-559c-afc0-6f477ab28def','Scirtidae','48712fc6-a6c4-559c-afc0-6f477ab28def','Scirtidae','48712fc6-a6c4-559c-afc0-6f477ab28def','Scirtidae','b153133c-752d-4a04-ae23-95b71b143fc1','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1505807-e3d6-4901-beae-a265619b53cb','','','880904b0-1076-58fa-8537-d7bf67cb12e5','Fuligo Haller','Haller',0,0,'99f71bac-f806-5b31-aca6-5c6c7152992a','Fuligo','99f71bac-f806-5b31-aca6-5c6c7152992a','Fuligo','99f71bac-f806-5b31-aca6-5c6c7152992a','Fuligo','b1505807-e3d6-4901-beae-a265619b53cb','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Fuligo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1534016-9f92-468a-af27-7cb8d16f9f88','','','6a86a07b-87e2-597b-8792-0512040a201b','Lagenidium pygmaeum Zopf','Zopf',0,0,'75346ce5-adf4-5c38-8cc0-5ccc97b5872a','Lagenidium pygmaeum','75346ce5-adf4-5c38-8cc0-5ccc97b5872a','Lagenidium pygmaeum','fde8746c-01e5-5ccc-964b-36f24a3a91bb','Lagenidium pygmae','32d962c7-4335-409c-8ce5-9984ac97e062','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Lagenidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b158fe47-0116-40ba-acb1-2aeea8b4c166','','','1b67faa4-e776-5a66-8b07-4c19ce3203ce','Supunna picta (L. Koch, 1873)','(L. Koch, 1873)',1873,0,'75b37974-ff10-5a34-9da1-6449489b4a29','Supunna picta','75b37974-ff10-5a34-9da1-6449489b4a29','Supunna picta','0e17bc5f-cd2d-59c9-91bd-b88c22fab06a','Supunna pict','b158fe47-0116-40ba-acb1-2aeea8b4c166','Animalia|Arthropoda|Arachnida|Araneae|Corinnidae|Supunna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1559123-22e3-42fe-a163-56fe15392e10','','','2255b6de-2598-5c74-91a8-d6b67aaa71e8','Sphacelotheca andropogonis-annulati (Bref.) Zundel','(Bref.) Zundel',0,0,'3965cc66-dbea-5aed-b7b3-b2badf7ecb44','Sphacelotheca andropogonis-annulati','3965cc66-dbea-5aed-b7b3-b2badf7ecb44','Sphacelotheca andropogonis-annulati','6897f586-82b6-513c-a8d4-f61203fd4cb5','Sphacelotheca andropogonis-annulat','a2119e64-3f4e-416b-b443-852f4bdc98a2','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b15bbfb9-6a96-4ff6-9d3f-75f9ce791969','','','e341dd84-a811-5b5f-8d46-4501a607d124','Postia fragilis (Fr.) Jülich','(Fr.) Jülich',0,0,'68634957-c620-51f5-9afa-7bbfcb396c67','Postia fragilis','68634957-c620-51f5-9afa-7bbfcb396c67','Postia fragilis','a20672f9-563d-5baf-b7ab-ea7e6bf6a5c5','Postia fragil','83aa3e81-2945-4c6f-bb39-27e12008e22c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Postia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b159f12f-06c1-4c32-b403-b8196ff6da97','','','704e3a84-195b-5067-8a87-7137a8a7b092','Chaetonotida','',0,0,'704e3a84-195b-5067-8a87-7137a8a7b092','Chaetonotida','704e3a84-195b-5067-8a87-7137a8a7b092','Chaetonotida','704e3a84-195b-5067-8a87-7137a8a7b092','Chaetonotida','b159f12f-06c1-4c32-b403-b8196ff6da97','Animalia|Gastrotricha||Chaetonotida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1583801-ef8a-4cb3-8528-b9be2966c3ac','','','a3daef0f-28b6-5c1d-a766-2480bbce180b','Rhopalodia musculus (Kuetzing) O. Mueller','(Kuetzing) O. Mueller',0,0,'5fe52e5a-41f5-5d44-b2a3-2db4c27fd21f','Rhopalodia musculus','5fe52e5a-41f5-5d44-b2a3-2db4c27fd21f','Rhopalodia musculus','32ce9d6f-3821-5423-a19a-e6c8756ec1e6','Rhopalodia muscul','b1583801-ef8a-4cb3-8528-b9be2966c3ac','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Rhopalodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b15c4643-5b25-497e-a04c-4360e42d64be','','','eb4a9734-8403-5f46-a067-8bcfa65cab62','Margareta dominica White, 1878','White, 1878',1878,0,'51f1a99a-915b-56a6-9bd6-1135e8d4986a','Margareta dominica','51f1a99a-915b-56a6-9bd6-1135e8d4986a','Margareta dominica','cfb8fc66-c450-5331-b3c1-8474f9176819','Margareta dominic','b15c4643-5b25-497e-a04c-4360e42d64be','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Margareta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b15faa58-0d1e-4b08-be8c-acdad8a1cd16','','','4719a540-8106-5fb4-a463-e070a5354245','Brookula subg. Brookula','',0,0,'4639ec21-27e5-58fe-8e61-0775cafccb44','Brookula','e41cda8a-f9f3-50dc-8a67-ddee357c52b0','Brookula subgen. Brookula','4639ec21-27e5-58fe-8e61-0775cafccb44','Brookula','b15faa58-0d1e-4b08-be8c-acdad8a1cd16','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Brookula','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('b165b2c8-b1f2-4b64-bb90-16ccfb8b1d11','','','6547dfb4-3290-5f3a-905a-e4717ce8a09b','Sagola castanea Broun, 1886','Broun, 1886',1886,0,'6e1a4e43-2eb9-50c7-af4f-ca7189a6d7a3','Sagola castanea','6e1a4e43-2eb9-50c7-af4f-ca7189a6d7a3','Sagola castanea','ba8da2ea-cf6b-56ce-b9d6-b23e298f24aa','Sagola castane','b165b2c8-b1f2-4b64-bb90-16ccfb8b1d11','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b167a699-5ef9-491f-802c-5d15a6a514a8','','','ece1873e-af51-5e9a-aef7-d5c0e28953cc','Scatella tonnoiri Hendel, 1931','Hendel, 1931',1931,0,'bc66363d-0614-5e4f-87e4-b53097dc5cf6','Scatella tonnoiri','bc66363d-0614-5e4f-87e4-b53097dc5cf6','Scatella tonnoiri','a9b75cd7-ffe4-58aa-954e-10faa4036170','Scatella tonnoir','b167a699-5ef9-491f-802c-5d15a6a514a8','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Scatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b162625e-2c10-44e6-acea-a56e0ecb0749','','','aed0b342-8453-5bdc-879c-6d19e5d2440e','Austropezia Spooner','Spooner',0,0,'0b446d05-73cb-57ad-b057-d208abc3a22a','Austropezia','0b446d05-73cb-57ad-b057-d208abc3a22a','Austropezia','0b446d05-73cb-57ad-b057-d208abc3a22a','Austropezia','b162625e-2c10-44e6-acea-a56e0ecb0749','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Austropezia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b164b3e1-9bc0-45a6-88c1-720e7d84d230','','','f62809bc-3239-5a0a-8c60-6da5ac54656f','Studeria recens (A. Agassiz, 1879)','(A. Agassiz, 1879)',1879,0,'00c9950e-5941-550f-b5a8-4d1464dd303d','Studeria recens','00c9950e-5941-550f-b5a8-4d1464dd303d','Studeria recens','00c9950e-5941-550f-b5a8-4d1464dd303d','Studeria recens','b164b3e1-9bc0-45a6-88c1-720e7d84d230','Animalia|Echinodermata|Echinoidea|Cassiduloida|Pliolampadidae|Studeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b16490c1-73cf-4906-871e-bdce91eed46d','','','4cfccf71-a0b5-5179-9470-0494f12edd67','Pilosella piloselloides (Vill.) Sojak','(Vill.) Sojak',0,0,'4a198174-8f35-5bcd-8fb0-d6956c999d5a','Pilosella piloselloides','4a198174-8f35-5bcd-8fb0-d6956c999d5a','Pilosella piloselloides','acba5e2a-6e3a-5b95-af41-86c453a09eaf','Pilosella piloselloid','b16490c1-73cf-4906-871e-bdce91eed46d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pilosella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b163df75-c821-4d53-8d3f-b3716bae75d9','','','ff2be428-04df-5da9-9a12-78b6e8829a83','Volvariella parvula (Weinm.) Speg.','(Weinm.) Speg.',0,0,'abe2e64f-c1f4-5655-8d79-859ee37df7bb','Volvariella parvula','abe2e64f-c1f4-5655-8d79-859ee37df7bb','Volvariella parvula','ca27b956-2a02-5587-8236-c0ae0f068bd5','Volvariella paruul','45681eb4-1648-48c0-9702-eadba0fa7be4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Volvariellaceae|Volvariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7bf2983-1c97-4cba-b6c0-6a00da706be5','','','fd1a85a8-943d-5d02-a7a9-cef682f79e68','Pseudocercospora nandinae (Nagat.) X.J. Liu & Y.L. Guo','(Nagat.) X.J. Liu & Y.L. Guo',0,0,'09905017-8ad9-58f4-8d43-1f12036dd2b5','Pseudocercospora nandinae','09905017-8ad9-58f4-8d43-1f12036dd2b5','Pseudocercospora nandinae','0042b63a-daf8-5ccb-915a-64d3bac57246','Pseudocercospora nandin','b7bf2983-1c97-4cba-b6c0-6a00da706be5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7c1a189-2a29-4435-b338-1c212834484d','','','292ce8eb-36e4-520d-be27-c6b95d654386','Campyloneis','',0,0,'292ce8eb-36e4-520d-be27-c6b95d654386','Campyloneis','292ce8eb-36e4-520d-be27-c6b95d654386','Campyloneis','292ce8eb-36e4-520d-be27-c6b95d654386','Campyloneis','b7c1a189-2a29-4435-b338-1c212834484d','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Cocconeidaceae|Campyloneis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7c3b4a3-2bfc-45db-8ebe-33a64eb43c9e','','','fd6a60f5-b846-5477-8ad4-e8677175dc2f','Dasyuris hectori (Butler, 1877)','(Butler, 1877)',1877,0,'01d77a5b-8bcc-5264-98e0-3f450c21b372','Dasyuris hectori','01d77a5b-8bcc-5264-98e0-3f450c21b372','Dasyuris hectori','529c713c-28f9-55fb-9184-c1811bb12b70','Dasyuris hector','b7c3b4a3-2bfc-45db-8ebe-33a64eb43c9e','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Dasyuris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7c7d7db-57ee-4fcb-8faa-7e3714be774a','','','494022f0-5155-52c2-915b-e0110c595e61','Asilis pugiunculus Wittmer, 1979','Wittmer, 1979',1979,0,'503de3e2-1a64-551a-9832-25bf8929f24f','Asilis pugiunculus','503de3e2-1a64-551a-9832-25bf8929f24f','Asilis pugiunculus','bcbf02b7-0679-538e-b020-6945d441789a','Asilis pugiuncul','b7c7d7db-57ee-4fcb-8faa-7e3714be774a','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7c34d3f-4424-43ed-ab50-75b0af11d4c7','','','9ed8d45b-0937-5c4c-82cb-3c68706cb2af','Tigridia multiflora (Baker) Ravenna','(Baker) Ravenna',0,0,'9264982f-c1cc-5272-b1e1-980b4ab1af0d','Tigridia multiflora','9264982f-c1cc-5272-b1e1-980b4ab1af0d','Tigridia multiflora','05707384-57b0-5d33-ab01-e1b80f794bf6','Tigridia multiflor','b7c34d3f-4424-43ed-ab50-75b0af11d4c7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Tigridia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7c81fbf-08b9-483b-94a3-e39a35e2161e','','','81f5c9e8-1981-5d5e-a512-d6ae6923c148','Sporobolomyces novozealandicus Hamam. & Nakase','Hamam. & Nakase',0,0,'8747e833-8ebc-5e21-b026-e9e02057c75f','Sporobolomyces novozealandicus','8747e833-8ebc-5e21-b026-e9e02057c75f','Sporobolomyces novozealandicus','afa001bb-3508-5c1c-bea4-42f89fffd2fd','Sporobolomyces nouozealandic','b05de7e0-932f-46ed-871c-788f2f16f2ac','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Sporobolomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7ce3389-6dd3-452b-9c60-0523d14bebc5','','','6131ce8a-4860-55cb-908d-e4db25ae71cf','Varroa','',0,0,'6131ce8a-4860-55cb-908d-e4db25ae71cf','Varroa','6131ce8a-4860-55cb-908d-e4db25ae71cf','Varroa','6131ce8a-4860-55cb-908d-e4db25ae71cf','Varroa','b7ce3389-6dd3-452b-9c60-0523d14bebc5','Animalia|Arthropoda|Arachnida|Mesostigmata|Varoidae|Varroa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7cd5fa4-a0da-4c0c-9729-2674484a37fa','','','a1492acc-4fc3-5125-be02-3829f266be72','Polystictus versicolor (L.) Fr.','(L.) Fr.',0,0,'14c1f547-809b-51e0-9aa0-d728217fda49','Polystictus versicolor','14c1f547-809b-51e0-9aa0-d728217fda49','Polystictus versicolor','22af018d-3bcd-572e-a6ec-f91f62e1f4dc','Polystictus uersicolor','9d02f1d9-2212-4b5e-bb82-cd98b46904ce','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7d007de-e416-4b02-9bf8-09088706f2c6','','','53173b52-7425-54a7-ad80-342545196e21','Wojnowiciella Crous, M. Hern.-Restr. and M.J. Wingf., 2015','Crous, M. Hern.-Restr. and M.J. Wingf., 2015',2015,0,'26d30e7c-e905-5dff-8f9b-c196237fdd24','Wojnowiciella','26d30e7c-e905-5dff-8f9b-c196237fdd24','Wojnowiciella','26d30e7c-e905-5dff-8f9b-c196237fdd24','Wojnowiciella','b7d007de-e416-4b02-9bf8-09088706f2c6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Wojnowiciella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('b7d0bed7-1b9b-49dd-a93a-11c3a2de7ae2','','','4d305f87-0dda-545f-8da1-f3a856201388','Lestidiops jayakari (Boulenger, 1889)','(Boulenger, 1889)',1889,0,'a557f76d-29cc-5625-9a50-769dcba04378','Lestidiops jayakari','a557f76d-29cc-5625-9a50-769dcba04378','Lestidiops jayakari','b7eba360-ebc9-580b-91b7-0d44860517ae','Lestidiops iayakar','b7d0bed7-1b9b-49dd-a93a-11c3a2de7ae2','Animalia|Chordata|Actinopterygii|Aulopiformes|Paralepididae|Lestidiops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7d08083-27e7-4b11-95c0-63dd3b0ec748','','','2e9313b4-fb62-5a0f-b8da-a43b77e99907','Epimedium L.','L.',0,0,'1024cda8-9525-561b-89bc-dfe69f09d348','Epimedium','1024cda8-9525-561b-89bc-dfe69f09d348','Epimedium','1024cda8-9525-561b-89bc-dfe69f09d348','Epimedium','b7d08083-27e7-4b11-95c0-63dd3b0ec748','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Epimedium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7d34e30-5e26-4788-8904-88eac2097762','','','998fbba7-4c3e-59ba-a22c-d5dccb523d5e','Erythrobarbula recurvirostra var. dentata (Schimp.) Sainsbury','(Schimp.) Sainsbury',0,0,'f1d87b73-0c5b-5035-aaa0-44786af4e2c9','Erythrobarbula recurvirostra dentata','76429958-cbf6-522a-8056-7768bc15c80d','Erythrobarbula recurvirostra var. dentata','62d81935-6361-5b2f-a8f8-16e6222c1279','Erythrobarbula recuruirostr dentat','7f8de7d9-eb11-4c42-aa06-2baf0f58b720','Plantae||Bryopsida|Pottiales|Pottiaceae|Erythrobarbula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7d23aeb-d864-481b-bfc8-a7057f963914','','','9e6d46c7-cae2-5a2f-b50f-ac7cca035047','Geastrum striatum DC.','DC.',0,0,'b3a4ce30-84ce-5412-9b68-c69e63ca93e1','Geastrum striatum','b3a4ce30-84ce-5412-9b68-c69e63ca93e1','Geastrum striatum','039afc96-a311-5f6e-a43d-4f851f08f918','Geastrum striat','b7d23aeb-d864-481b-bfc8-a7057f963914','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7d49335-bc23-4660-b537-df8ef31e2864','','','46e9855c-adb5-57a1-8ff8-ce7dfbe55f1d','Tiriteana clarkei Myers, 1924','Myers, 1924',1924,0,'cf1c8def-99b7-5952-a127-d4ebb26468fc','Tiriteana clarkei','cf1c8def-99b7-5952-a127-d4ebb26468fc','Tiriteana clarkei','3f8629dc-64b9-5b25-bb11-240ee6fd0f20','Tiriteana clarke','b7d49335-bc23-4660-b537-df8ef31e2864','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Tiriteana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7d38f5e-4387-40ca-870e-c01a8e339bdb','','','637652a3-2ff0-5f63-a94b-0462b3283909','Ralstonia syzygii (Roberts et al. 1990) Vaneechoutte et al., 2004','(Roberts et al. 1990) Vaneechoutte et al., 2004',1990,0,'28f34ebb-8534-50c8-bd6e-c78cce2ff399','Ralstonia syzygii','28f34ebb-8534-50c8-bd6e-c78cce2ff399','Ralstonia syzygii','63300568-c3de-5909-8b85-fd247bc73f08','Ralstonia syzyg','b7d38f5e-4387-40ca-870e-c01a8e339bdb','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Ralstoniaceae|Ralstonia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b7daccf6-ce49-4061-bff8-c9f6025fe73f','','','e3ec5761-57d6-5c44-8d08-3b57713fbddb','Holcaspis brouniana (Sharp, 1886)','(Sharp, 1886)',1886,0,'a8ac4bd6-eae2-5024-8dea-cf6a7ce6be02','Holcaspis brouniana','a8ac4bd6-eae2-5024-8dea-cf6a7ce6be02','Holcaspis brouniana','bf4c88d5-c837-5ee4-bfdb-256633a5227c','Holcaspis brounian','b7daccf6-ce49-4061-bff8-c9f6025fe73f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7e17ec8-4222-447d-af56-6af0700ece64','','','a1d2abe0-98c1-5ccd-9760-cfc0ce027279','Nothotelus species','',0,0,'490647ef-989f-508a-8d3c-e407ee59c9c5','Nothotelus','490647ef-989f-508a-8d3c-e407ee59c9c5','Nothotelus','490647ef-989f-508a-8d3c-e407ee59c9c5','Nothotelus','b7e17ec8-4222-447d-af56-6af0700ece64','Animalia|Arthropoda|Insecta|Coleoptera|Scraptiidae|Nothotelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b7e368dd-03a3-415f-9f46-42aa1545a4c6','','','b7dbd67c-3dff-57b6-99f4-690b09a03dfb','Aloconota subg. Aloconota','',0,0,'011c555d-6749-52d4-9fbd-d264992ff250','Aloconota','3c7c2e14-5849-5aac-980a-e76bb0106140','Aloconota subgen. Aloconota','011c555d-6749-52d4-9fbd-d264992ff250','Aloconota','b7e368dd-03a3-415f-9f46-42aa1545a4c6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aloconota','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('b7e03fd4-3ea4-4500-90cf-a48317a766bf','','','12881b49-75c4-58aa-8778-2f231b90ec3b','Orobanche minor Sm. var. minor','',0,0,'820e1012-0f6b-53f7-9716-e2b2c7c10299','Orobanche minor minor','b6f9e9e7-7003-51c0-a826-1f2cdbfacbd0','Orobanche minor var. minor','820e1012-0f6b-53f7-9716-e2b2c7c10299','Orobanche minor minor','eabfa0dd-2e04-4ab3-b26d-a1f82b71b69e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Orobanche','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7e112fd-6fef-48ef-be81-97346e6fb42a','','','acd3b7cb-e560-5148-ab77-eadde3cbc3f9','Caloneis aequatorialis Hustedt','Hustedt',0,0,'f8e88b26-d1ed-5fbc-ba1d-e43c4b67cc40','Caloneis aequatorialis','f8e88b26-d1ed-5fbc-ba1d-e43c4b67cc40','Caloneis aequatorialis','d9007db3-3e55-55b3-92f7-5d62aa09296b','Caloneis aequatorial','b7e112fd-6fef-48ef-be81-97346e6fb42a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7e83fda-2a6a-4c78-b658-07ff1ca03d76','','','214a50d5-a88f-5230-962a-6e1d6582ce48','Libellulidae','',0,0,'214a50d5-a88f-5230-962a-6e1d6582ce48','Libellulidae','214a50d5-a88f-5230-962a-6e1d6582ce48','Libellulidae','214a50d5-a88f-5230-962a-6e1d6582ce48','Libellulidae','b7e83fda-2a6a-4c78-b658-07ff1ca03d76','Animalia|Arthropoda|Insecta|Odonata|Libellulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7e239ae-8799-4c76-9367-ec071f7c89e1','','','441579b1-2cf4-576f-9897-9993f9bb1356','Puccinia kuehnii E.J. Butler','E.J. Butler',0,0,'7140e023-836d-5604-a0e4-259b0b89a7be','Puccinia kuehnii','7140e023-836d-5604-a0e4-259b0b89a7be','Puccinia kuehnii','c2c2f925-b1c5-52c8-bc2e-b18ee1901a58','Puccinia kuehn','b7e239ae-8799-4c76-9367-ec071f7c89e1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7eb2bac-bb73-40ac-b065-30d6ee03f9b4','','','4889f32e-e4cb-58bd-b253-e0001c1572cf','Polypodium paradoxum Colenso','Colenso',0,0,'cd0d6b86-b4c5-55e4-bf87-a55b5a817d2b','Polypodium paradoxum','cd0d6b86-b4c5-55e4-bf87-a55b5a817d2b','Polypodium paradoxum','9c5dd718-1eb1-5d82-abee-3c8b79155af4','Polypodium paradox','24fccd54-96a9-4083-9533-743a01265ca1','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7e9c5c8-6fce-452f-b189-c3146c20a8ee','','','6b76525f-896c-55fe-9918-e7cbf338aa6d','Toriella (Kohlm.) Sakay., K.L. Pang & E.B.G. Jones','(Kohlm.) Sakay., K.L. Pang & E.B.G. Jones',0,0,'3c796d5a-0447-544f-b71e-c246ba64da00','Toriella','3c796d5a-0447-544f-b71e-c246ba64da00','Toriella','3c796d5a-0447-544f-b71e-c246ba64da00','Toriella','b7e9c5c8-6fce-452f-b189-c3146c20a8ee','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Toriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7ef6126-e6c0-4337-8940-5edeaf61578a','','','6a6cd1f7-d428-5626-92dd-9e3ae20c18b1','Camillea tinctor (Berk.) Læssøe, J.D. Rogers & Whalley','(Berk.) Læssøe, J.D. Rogers & Whalley',0,0,'6c844c8e-bb72-5769-b8e7-181355552360','Camillea tinctor','6c844c8e-bb72-5769-b8e7-181355552360','Camillea tinctor','6c844c8e-bb72-5769-b8e7-181355552360','Camillea tinctor','b7ef6126-e6c0-4337-8940-5edeaf61578a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Graphostromataceae|Camillea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7ed6f79-db92-47e7-8935-84b3290401e6','','','d6eb26a1-2fb9-5f73-9186-cdef91bf0422','Oxybasis glauca (L.) S.Fuentes, Uotila & Borsch','(L.) S.Fuentes, Uotila & Borsch',0,0,'979e7c0f-6459-5c01-815e-a01568f71bf3','Oxybasis glauca','979e7c0f-6459-5c01-815e-a01568f71bf3','Oxybasis glauca','aab60308-6b81-5f6e-9c06-f4bb0ad4b555','Oxybasis glauc','b7ed6f79-db92-47e7-8935-84b3290401e6','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Oxybasis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7f7d7fe-d17b-416a-8c09-2cf379e11dd8','','','a4b488f6-c7c4-5eac-a94e-c1fe1b2a92a8','Muellerella lichenicola (Sommerf.) D. Hawskw.','(Sommerf.) D. Hawskw.',0,0,'5c83c1e8-6fd8-57e0-a54b-ace79adc07fc','Muellerella lichenicola','5c83c1e8-6fd8-57e0-a54b-ace79adc07fc','Muellerella lichenicola','29f87b76-2fa0-59a3-bfcb-30c7c61a99ed','Muellerella lichenicol','b7f7d7fe-d17b-416a-8c09-2cf379e11dd8','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Muellerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7f96700-b71e-47f0-a54d-6ac4c32da535','','','cd17570e-5043-5cd7-a9e3-bce92a4c6750','Epidermomyces Loeffler','Loeffler',0,0,'7e016e4c-0e43-5c6d-9533-0d22cf221365','Epidermomyces','7e016e4c-0e43-5c6d-9533-0d22cf221365','Epidermomyces','7e016e4c-0e43-5c6d-9533-0d22cf221365','Epidermomyces','942d58fa-2d13-4021-9f91-a52a6d29f531','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Epidermomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7f77170-48ea-4c2d-bea6-ee092ae78c2a','','','25c4dc16-a010-5921-8420-a15e2922b7c2','Gleichenia alpina R.Br.','R.Br.',0,0,'b1f0f2f1-d86a-56a9-8786-17397e5a85b8','Gleichenia alpina','b1f0f2f1-d86a-56a9-8786-17397e5a85b8','Gleichenia alpina','d21fd1dc-d44f-500e-9e59-e5fd32ce2c9a','Gleichenia alpin','b7f77170-48ea-4c2d-bea6-ee092ae78c2a','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7f9ca09-9633-44de-9681-f049f804845c','','','67626ecc-bbba-5aa7-88ea-14c58735f425','Plegadiphilus plegadis (Dubinin, 1938)','(Dubinin, 1938)',1938,0,'1a0730aa-41b0-5d10-991a-ed406f73dc4b','Plegadiphilus plegadis','1a0730aa-41b0-5d10-991a-ed406f73dc4b','Plegadiphilus plegadis','1a608bcb-db83-5e90-9df9-8b7f8597be3e','Plegadiphilus plegad','b7f9ca09-9633-44de-9681-f049f804845c','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Plegadiphilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7fbc078-edf0-40dd-8d1d-ef038200a24e','','','4a23d6f2-412b-5674-8e48-e43b41ea2632','Ustomycetes R.T. Moore','R.T. Moore',0,0,'e47c7d9d-8041-5765-9313-089ea7043c81','Ustomycetes','e47c7d9d-8041-5765-9313-089ea7043c81','Ustomycetes','e47c7d9d-8041-5765-9313-089ea7043c81','Ustomycetes','b7fbc078-edf0-40dd-8d1d-ef038200a24e','Fungi|Basidiomycota|Ustomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('b84fbd46-fdfa-48c8-b5cb-23de05e50b23','','','3cf48d4e-7522-5d2b-be9d-0e8510358b9e','Trigonogastrella','',0,0,'3cf48d4e-7522-5d2b-be9d-0e8510358b9e','Trigonogastrella','3cf48d4e-7522-5d2b-be9d-0e8510358b9e','Trigonogastrella','3cf48d4e-7522-5d2b-be9d-0e8510358b9e','Trigonogastrella','b84fbd46-fdfa-48c8-b5cb-23de05e50b23','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Trigonogastrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b84ef736-df75-4fb0-89cf-5e9fa2d15f63','','','2d56960e-dfd7-5955-9194-9c67c0b12310','Macroscytus','',0,0,'2d56960e-dfd7-5955-9194-9c67c0b12310','Macroscytus','2d56960e-dfd7-5955-9194-9c67c0b12310','Macroscytus','2d56960e-dfd7-5955-9194-9c67c0b12310','Macroscytus','b84ef736-df75-4fb0-89cf-5e9fa2d15f63','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|Macroscytus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b85053f6-f213-478e-bc89-6f3073953d04','','','ea46ac81-ca58-5b4b-bdea-cc07d0670b6f','Schizymenium bryoides Harv.','Harv.',0,0,'4e3c99d4-1140-53c0-8c76-04230d651375','Schizymenium bryoides','4e3c99d4-1140-53c0-8c76-04230d651375','Schizymenium bryoides','4f0e7bcc-a447-5e85-a425-9e9658dcd88a','Schizymenium bryoid','faf65723-7bd5-444e-bb9a-cd40b575a1ae','Plantae||Bryopsida|Bryales|Mielichhoferiaceae|Schizymenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b80089e1-57a2-4fe6-a1d1-68a97d457d21','','','fefbe8d7-3c6f-524b-9b8e-059419a97696','Leia Meigen, 1818','Meigen, 1818',1818,0,'4c4a6517-8d77-511f-91ef-4502f193d94d','Leia','4c4a6517-8d77-511f-91ef-4502f193d94d','Leia','4c4a6517-8d77-511f-91ef-4502f193d94d','Leia','b80089e1-57a2-4fe6-a1d1-68a97d457d21','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Leia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b84e8a23-04c8-46c0-b69b-f9df4cbb714c','','','4dbf8e8d-7fe1-5857-a82b-8f616220d689','Pactolotypus depressirostris (Kirsch, 1877)','(Kirsch, 1877)',1877,0,'1e7a00ba-7a08-54e3-ae0b-9fb56a8aabb1','Pactolotypus depressirostris','1e7a00ba-7a08-54e3-ae0b-9fb56a8aabb1','Pactolotypus depressirostris','21288d6e-d1c7-5169-8f33-2c42d35aeedc','Pactolotypus depressirostr','b84e8a23-04c8-46c0-b69b-f9df4cbb714c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pactolotypus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8532956-9038-48b5-be71-432c6c2b7c2b','','','7a95416d-0e19-531f-be1a-5bcf48ed034d','Monoraphidium griffithsii (Berk.) Legnerová','(Berk.) Legnerová',0,0,'b950739d-73bf-501c-9585-1455344140d0','Monoraphidium griffithsii','b950739d-73bf-501c-9585-1455344140d0','Monoraphidium griffithsii','0835ef85-2bf5-508b-80e0-e123afc6450b','Monoraphidium griffiths','b8532956-9038-48b5-be71-432c6c2b7c2b','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Monoraphidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b85409a8-35f9-4536-b861-54d5d82f53ad','','','551140cd-35d9-583d-b192-ae859cf264cb','Asterivora antigrapha (Meyrick, 1911)','(Meyrick, 1911)',1911,0,'53024aeb-302e-57ec-825f-2f408b265dbe','Asterivora antigrapha','53024aeb-302e-57ec-825f-2f408b265dbe','Asterivora antigrapha','ac24eed3-27a5-5cb7-aa1c-2bbd96b6e39b','Asterivora antigraph','b85409a8-35f9-4536-b861-54d5d82f53ad','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Asterivora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b850fdf6-58b6-417a-bd9d-ce92190cb9e4','','','055e0f05-2e18-5e43-b8ab-ad24b1d5b112','Nostoc muscorum C.Agardh','C.Agardh',0,0,'732924e6-9f9f-5ded-819f-52912e52189a','Nostoc muscorum','732924e6-9f9f-5ded-819f-52912e52189a','Nostoc muscorum','f5eee441-fe2b-58cb-8a03-4a31e6a14527','Nostoc muscor','b850fdf6-58b6-417a-bd9d-ce92190cb9e4','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('b860fac9-61ac-4c82-9477-2c0723aaafe8','','','333795e4-6c85-5d97-bb5b-1bfc8011f8e0','Puccinia plumbaria Peck','Peck',0,0,'620bce79-1623-5273-80ec-923d387bae99','Puccinia plumbaria','620bce79-1623-5273-80ec-923d387bae99','Puccinia plumbaria','024f8182-d1df-5091-8e61-21b2ae66d395','Puccinia plumbar','b860fac9-61ac-4c82-9477-2c0723aaafe8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b859151e-764c-4e09-84b5-5f481a1a7b90','','','ffec5cb9-7646-5b37-857b-3d7fe77f936f','Phoebetria palpebrata (Forster)','(Forster)',0,0,'d62755e5-fd31-5180-940e-b10e59f5cb3d','Phoebetria palpebrata','d62755e5-fd31-5180-940e-b10e59f5cb3d','Phoebetria palpebrata','30c54d59-80cf-5cd4-9234-62e773432fed','Phoebetria palpebrat','b859151e-764c-4e09-84b5-5f481a1a7b90','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Phoebetria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b85dfdf9-7514-4176-93d1-acc54341472a','','','002d8adb-1400-5768-86b1-02daf288ec55','Chondracanthus yanezi Atria, 1980','Atria, 1980',1980,0,'9cc03d56-0b1d-5e42-9308-859743c41f0d','Chondracanthus yanezi','9cc03d56-0b1d-5e42-9308-859743c41f0d','Chondracanthus yanezi','a6ec9544-1c62-5988-afdc-69c4262bf144','Chondracanthus yanez','b85dfdf9-7514-4176-93d1-acc54341472a','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Chondracanthidae|Chondracanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b86791d6-8455-45c3-82c0-ffaf194b3d03','','','71c889d2-08a0-56c3-82a5-7f2c3080f326','Iris orientalis Mill.','Mill.',0,0,'678334f9-20b7-588b-9ad7-bd5e6e8ff5f9','Iris orientalis','678334f9-20b7-588b-9ad7-bd5e6e8ff5f9','Iris orientalis','3288461b-2602-50ff-a347-50b4f5417108','Iris oriental','b86791d6-8455-45c3-82c0-ffaf194b3d03','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Iris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b86d4caf-64bf-4e76-b87a-5c812cdf0f72','','','2cd74c4a-64fa-5819-8a0e-708d999ddb52','Kritaturus sornus Cook, 1983','Cook, 1983',1983,0,'9eec71dd-88e8-5d12-9fd2-2ac4a64087ec','Kritaturus sornus','9eec71dd-88e8-5d12-9fd2-2ac4a64087ec','Kritaturus sornus','23fcc554-586b-5360-8e83-245c8bcb1763','Kritaturus sorn','b86d4caf-64bf-4e76-b87a-5c812cdf0f72','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Kritaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b86b256c-de94-47cd-883e-44fc0cfba0f3','','','98d96638-14dd-56fb-b2a3-20c3bf3c5724','Tuiharpalus moorei Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'f9b319e0-1cd3-54fb-abb3-ae5165258564','Tuiharpalus moorei','f9b319e0-1cd3-54fb-abb3-ae5165258564','Tuiharpalus moorei','3ce6a24d-aa0e-52f9-a8df-4849d3fd2c0c','Tuiharpalus moore','b86b256c-de94-47cd-883e-44fc0cfba0f3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tuiharpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b86b868e-e0e7-4442-b254-e4766cae3661','','','ba770255-e3d2-5431-a8cf-8174235ab182','Hymenophyllum pulcherrimum Colenso','Colenso',0,0,'e407eafa-44b6-5a74-8863-71d4cfff4764','Hymenophyllum pulcherrimum','e407eafa-44b6-5a74-8863-71d4cfff4764','Hymenophyllum pulcherrimum','70c312da-3d73-5c38-ae92-2b85496cf4dc','Hymenophyllum pulcherrim','b86b868e-e0e7-4442-b254-e4766cae3661','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b872d28c-02d4-48a1-bdc4-4fdde2546525','','','8b16906c-623a-54c6-bdea-dd392ee50c6d','Sabatinca zonodoxa (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'aa5eeffa-3fc8-5229-a4cc-e12b9a4baac5','Sabatinca zonodoxa','aa5eeffa-3fc8-5229-a4cc-e12b9a4baac5','Sabatinca zonodoxa','c9610814-83b6-5af2-a31a-082a7d0289b5','Sabatinca zonodox','08b79756-5ba4-484f-9ebd-ff21c4676acb','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b872ed6f-8a79-4ca0-91d9-bb311891e500','','','1d5fc756-b6cd-52e8-9eb1-8f801b45eda9','Barycnellus globosus Khalaim & Ward, 2018','Khalaim & Ward, 2018',2018,0,'ddea8813-46bb-54b9-b9ac-4b67ed487736','Barycnellus globosus','ddea8813-46bb-54b9-b9ac-4b67ed487736','Barycnellus globosus','a8657582-3842-544c-9bdc-82de12e1a05e','Barycnellus globos','b872ed6f-8a79-4ca0-91d9-bb311891e500','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Barycnellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8761b7c-f5d9-49c0-ac8d-20413aa07ad1','','','bb4d6cc4-b147-5224-be06-be88c39f8549','Amphianthus species 1 O. Ocana','',0,0,'0d61fd6d-3970-549e-b840-a1f3146822c8','Amphianthus','0d61fd6d-3970-549e-b840-a1f3146822c8','Amphianthus','0d61fd6d-3970-549e-b840-a1f3146822c8','Amphianthus','b8761b7c-f5d9-49c0-ac8d-20413aa07ad1','Animalia|Cnidaria||Actiniaria|Hormathiidae|Amphianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b86ef169-b0a9-49a9-8562-c9ef0f8da913','','','5c227249-01ee-58ca-b48e-ff1fa9539cb4','Menisporopsis novae-zelandiae S. Hughes & W.B. Kendr.','S. Hughes & W.B. Kendr.',0,0,'6b5a9ac8-c010-56dd-a913-1b5fd49aa1fd','Menisporopsis novae-zelandiae','6b5a9ac8-c010-56dd-a913-1b5fd49aa1fd','Menisporopsis novae-zelandiae','af7a2b3f-d576-513e-af35-7570d62d05b3','Menisporopsis nouae-zelandi','b1c8879e-59d6-4849-9b6b-71fa4183ed1a','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Menisporopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8793fcd-4615-47b9-9eda-41da23bd02a7','','','9efad70a-808b-5afa-a3a2-35fe5ce01da2','Tachidius species','',0,0,'8cb8c414-94f1-52df-8304-8e1795a41c3a','Tachidius','8cb8c414-94f1-52df-8304-8e1795a41c3a','Tachidius','8cb8c414-94f1-52df-8304-8e1795a41c3a','Tachidius','b8793fcd-4615-47b9-9eda-41da23bd02a7','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Tachidiidae|Tachidius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b87756fb-35d4-4142-aafa-ce47f021f9c8','','','372def39-23ef-5c59-a32b-3fe19222e551','Hemideina ricta Hutton, 1898','Hutton, 1898',1898,0,'8372dcab-8f35-556c-a8f2-7c1e9073fbf2','Hemideina ricta','8372dcab-8f35-556c-a8f2-7c1e9073fbf2','Hemideina ricta','fdc46d5d-42f6-56d4-833f-8090d6c9dbe9','Hemideina rict','b87756fb-35d4-4142-aafa-ce47f021f9c8','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Hemideina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b879a480-1427-46e1-969a-f93370a46ca8','','','1ade29d9-c328-5fb1-915d-d46b47e7c23a','Elymus australasicus (Steud.) Tzvelev','(Steud.) Tzvelev',0,0,'72f9364a-ca0f-56db-a8e2-ec67c5d9d0b2','Elymus australasicus','72f9364a-ca0f-56db-a8e2-ec67c5d9d0b2','Elymus australasicus','3f78c566-199f-5ccc-b758-e6e39162794a','Elymus australasic','0f525fff-59d7-470b-a773-53ad14085114','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Elymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b87ab1fd-07b4-43d2-8158-0a7c526c706e','','','e97b12c7-b048-5623-8305-0c81aaf78331','Sclerophora amabilis (Tibell) Tibell','(Tibell) Tibell',0,0,'e9af2a11-abb6-5521-98e3-eb651f71004c','Sclerophora amabilis','e9af2a11-abb6-5521-98e3-eb651f71004c','Sclerophora amabilis','499091a8-4b7e-5f1e-95bf-05a751824e22','Sclerophora amabil','b87ab1fd-07b4-43d2-8158-0a7c526c706e','Fungi|Ascomycota|Lichinomycetes|Coniocybales|Coniocybaceae|Sclerophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b87c48d5-753b-422e-a318-131c5f8077dd','','','62069390-0315-5004-a745-9c79117be0c8','Taxicnemis hirta (Marshall, 1896)','(Marshall, 1896)',1896,0,'a72183a1-d5d6-53bc-85fe-26f85e27c35e','Taxicnemis hirta','a72183a1-d5d6-53bc-85fe-26f85e27c35e','Taxicnemis hirta','0d7443ff-eae8-5c57-82a9-f1d221078c10','Taxicnemis hirt','f317210c-6556-43cc-a256-e67be25a1366','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Taxicnemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b87e9a02-84f0-4966-aac4-edc16e40971a','','','a0b4fa34-8541-574b-b7b6-162ae4c07028','Danilia','',0,0,'a0b4fa34-8541-574b-b7b6-162ae4c07028','Danilia','a0b4fa34-8541-574b-b7b6-162ae4c07028','Danilia','a0b4fa34-8541-574b-b7b6-162ae4c07028','Danilia','b87e9a02-84f0-4966-aac4-edc16e40971a','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Danilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b880e9af-ded7-47b5-9a03-cfe0932fe6da','','','d8adad56-58bc-53fa-974b-3dc8fe719f03','Aulographaceae Luttr. ex P.M. Kirk, P.F. Cannon & J.C. David','Luttr. ex P.M. Kirk, P.F. Cannon & J.C. David',0,0,'1bf97c9b-d47d-5fdd-9f81-ea8236157e8e','Aulographaceae','1bf97c9b-d47d-5fdd-9f81-ea8236157e8e','Aulographaceae','1bf97c9b-d47d-5fdd-9f81-ea8236157e8e','Aulographaceae','b880e9af-ded7-47b5-9a03-cfe0932fe6da','Fungi|Ascomycota|Dothideomycetes|Aulographales|Aulographaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('b883f605-85ba-46f9-9a03-6e086a09db29','','','6fee7789-dc32-5002-9d57-94034c2ab6a8','Novodiniidae','',0,0,'6fee7789-dc32-5002-9d57-94034c2ab6a8','Novodiniidae','6fee7789-dc32-5002-9d57-94034c2ab6a8','Novodiniidae','6fee7789-dc32-5002-9d57-94034c2ab6a8','Novodiniidae','b883f605-85ba-46f9-9a03-6e086a09db29','Animalia|Echinodermata|Asteroidea|Brisingida|Novodiniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8865957-5910-47c4-8fa8-7417f8ae22f0','','','c63dff0c-bc2a-5bad-937f-430a168f339c','Stipa nitida Summerh. & C.E.Hubb.','Summerh. & C.E.Hubb.',0,0,'3e445b44-d194-5099-9c90-34594f0ec262','Stipa nitida','3e445b44-d194-5099-9c90-34594f0ec262','Stipa nitida','76d830a9-f862-5844-a780-663fee6fef46','Stipa nitid','6746234c-2557-4d54-9379-9950173ccb96','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8896a08-5b50-49d3-9305-0698d58fd612','','','1de35fea-8d37-5c93-8da8-59c0da03afc4','Fissurina fimbriata','',0,0,'1de35fea-8d37-5c93-8da8-59c0da03afc4','Fissurina fimbriata','1de35fea-8d37-5c93-8da8-59c0da03afc4','Fissurina fimbriata','8147cb23-9f48-5ef4-8cbc-41c64798b6f9','Fissurina fimbriat','b8896a08-5b50-49d3-9305-0698d58fd612','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8848028-d10a-490d-9a61-8da5c9c71b4d','','','8a44d697-df73-598f-bb2f-f0f852747ef5','Lagena eccentrica Sidebottom, 1912','Sidebottom, 1912',1912,0,'59ee1570-42ba-5256-a074-cd761d42527b','Lagena eccentrica','59ee1570-42ba-5256-a074-cd761d42527b','Lagena eccentrica','f5a10e03-da1e-55e8-9194-600573ba8361','Lagena eccentric','b8848028-d10a-490d-9a61-8da5c9c71b4d','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b889f153-fc0e-4ac7-ad4e-720f7f8d9ab9','','','df9e9925-edb0-5bad-b1ec-78163e474365','Splachnum purpurascens var. minor Hook.f. & Wilson','Hook.f. & Wilson',0,0,'72bf76a1-c798-5468-a04f-63bc26f9e2b2','Splachnum purpurascens minor','a0df402c-5868-5522-a56c-1f21e9a0c189','Splachnum purpurascens var. minor','72bf76a1-c798-5468-a04f-63bc26f9e2b2','Splachnum purpurascens minor','abd8949b-e3a6-4951-bfa1-48ed9070644f','Plantae||Bryopsida|Splachnales|Splachnaceae|Splachnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b887b9f6-034e-4e7d-861d-847c20fb9569','','','18e03577-77c4-589c-a7a6-b157b4c50b96','Knightia excelsa R.Br.','R.Br.',0,0,'fcaf1f9a-be3b-5f29-8b24-bb97ca415adc','Knightia excelsa','fcaf1f9a-be3b-5f29-8b24-bb97ca415adc','Knightia excelsa','e797c38f-7f80-506c-8476-2c89584753fe','Knightia excels','b887b9f6-034e-4e7d-861d-847c20fb9569','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Knightia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b88b79fd-4cd3-4f42-bdae-d8329b469dbd','','','2ac473c8-2c2c-53f0-bb8e-e60ab5dd1d98','Ruzenia spermoides (Hoffm.) O. Hilber ex A.N. Mill. & Huhndorf','(Hoffm.) O. Hilber ex A.N. Mill. & Huhndorf',0,0,'a9d672db-8429-5d65-aaf1-a472c054accf','Ruzenia spermoides','a9d672db-8429-5d65-aaf1-a472c054accf','Ruzenia spermoides','27cf9689-08fb-542d-9300-4a1d0e28dc84','Ruzenia spermoid','b88b79fd-4cd3-4f42-bdae-d8329b469dbd','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Ruzenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b88ffe83-341f-4b0d-b048-245b04fa15d8','','','8ea8644e-3c3d-5dde-a7b8-043fe6f12189','Fusarium oxysporum phaseoli J.B. Kendr. & W.C. Snyder','J.B. Kendr. & W.C. Snyder',0,0,'1c71b600-aca5-53eb-b91b-777f90e098b6','Fusarium oxysporum phaseoli','1c71b600-aca5-53eb-b91b-777f90e098b6','Fusarium oxysporum phaseoli','c84f0c4c-212e-573d-8037-594782eb141b','Fusarium oxyspor phaseol','b88ffe83-341f-4b0d-b048-245b04fa15d8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('b891eafa-d182-4fa1-bda8-a87cdaf0c98e','','','0cb18842-c353-5ce6-bfe0-0d31fac4829a','Spicanta pumila (Raoul) Kuntze','(Raoul) Kuntze',0,0,'0aea2a75-81e4-58cc-850c-af4b23871b41','Spicanta pumila','0aea2a75-81e4-58cc-850c-af4b23871b41','Spicanta pumila','bc465e34-2ecf-5ecf-b4d6-5cdb7ce6c6ce','Spicanta pumil','b9fc7f02-ee58-494a-8ddb-84be48f10f79','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Spicanta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b88e8549-22ac-45c1-8c6d-bdd881c6439d','','','1a1e1915-6623-5d71-86f3-44a423b107ad','Pleroma semidecandrum (Schrank & Mart. ex DC.) Triana','(Schrank & Mart. ex DC.) Triana',0,0,'7360f75f-d375-52f1-ad72-a3302c69b6eb','Pleroma semidecandrum','7360f75f-d375-52f1-ad72-a3302c69b6eb','Pleroma semidecandrum','d4fb0ed5-75c6-5f7d-b85a-20c9dd8a478a','Pleroma semidecandr','b88e8549-22ac-45c1-8c6d-bdd881c6439d','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Pleroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b894dcee-06d3-4645-a564-749d9b55c38d','','','2c42c48e-0d5b-5904-9b2b-c075e7e5e2ad','Corybas rivularis (A.Cunn.) Rchb.f.','(A.Cunn.) Rchb.f.',0,0,'72b613ad-6d17-53d6-89cc-ff59dbee5304','Corybas rivularis','72b613ad-6d17-53d6-89cc-ff59dbee5304','Corybas rivularis','d554b6c7-0249-5c9a-a9b5-be84a76845ae','Corybas riuular','b894dcee-06d3-4645-a564-749d9b55c38d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b894e80b-7908-43b5-95f7-8643d9937622','','','a2d522e8-277d-5796-8209-1da0f3bd9301','Rinodina septentrionalis Malme','Malme',0,0,'c04f8163-7a2d-5b92-9491-ec2fdd167ba4','Rinodina septentrionalis','c04f8163-7a2d-5b92-9491-ec2fdd167ba4','Rinodina septentrionalis','9acbf30f-ccec-59ec-a254-741f6ad0d21d','Rinodina septentrional','b894e80b-7908-43b5-95f7-8643d9937622','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b76a7e6b-f507-41e3-8242-c9bd1eac1c65','','','3a66e77d-0f25-5b86-8f61-e8b0052fd7e9','Leptacis peninsularis Buhl, 2017','Buhl, 2017',2017,0,'94fcb2b4-d00f-5a6e-91d5-3228d0746358','Leptacis peninsularis','94fcb2b4-d00f-5a6e-91d5-3228d0746358','Leptacis peninsularis','2ccaa6e6-00c0-5167-98d3-1fa8a233a2d9','Leptacis peninsular','b76a7e6b-f507-41e3-8242-c9bd1eac1c65','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Leptacis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b772586c-e801-4e7c-a19a-4fe5a6b0ab98','','','33c577d1-bf66-582d-b9bc-220145890719','Temora','',0,0,'33c577d1-bf66-582d-b9bc-220145890719','Temora','33c577d1-bf66-582d-b9bc-220145890719','Temora','33c577d1-bf66-582d-b9bc-220145890719','Temora','b772586c-e801-4e7c-a19a-4fe5a6b0ab98','Animalia|Arthropoda|Maxilopoda|Calanoida|Temoridae|Temora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7740bbd-31eb-480a-bcca-913ec3f12dab','','','75035bc0-0c76-555d-b09f-e6a1e0aef629','Gossypium herbaceum','',0,0,'75035bc0-0c76-555d-b09f-e6a1e0aef629','Gossypium herbaceum','75035bc0-0c76-555d-b09f-e6a1e0aef629','Gossypium herbaceum','d84fa540-2c60-5992-89e5-5c466ac2140a','Gossypium herbace','b7740bbd-31eb-480a-bcca-913ec3f12dab','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Gossypium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b774fe36-1a4f-46a6-ba93-81f3a1a7d02e','','','7c23b2a8-3442-5ef6-bdd2-982b9a5003d6','Monachocrinus aotearoa McKnight, 1973','McKnight, 1973',1973,0,'c929aa7d-fd92-5340-a2b8-2049082a44d0','Monachocrinus aotearoa','c929aa7d-fd92-5340-a2b8-2049082a44d0','Monachocrinus aotearoa','c0b294d8-a623-5e1e-952b-1c4db607091d','Monachocrinus aotearo','b774fe36-1a4f-46a6-ba93-81f3a1a7d02e','Animalia|Echinodermata|Crinoidea|Millericrinida|Bathycrinidae|Monachocrinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b77530c7-8886-4c59-a2a1-a5503976d0cb','','','b9fc215a-3642-51b2-8a05-c2915a43b5f7','Myosotis macrantha var. westlandica Petrie','Petrie',0,0,'cdccc86d-c929-57f5-ab49-62d53b05636c','Myosotis macrantha westlandica','fa858afb-3586-50f7-8018-7a3a1f8af804','Myosotis macrantha var. westlandica','fdb225f4-a296-50b2-949f-00a78c24746c','Myosotis macranth westlandic','91b11410-0e88-41df-90b9-e969886c21a9','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b77790ce-f072-4010-b20f-409559e6dbed','','','4acc1abb-86fd-5d8c-b950-66569ac85cb0','Oxalis propinqua A.Cunn.','A.Cunn.',0,0,'ef0b3e9d-f256-548a-b157-431a64c5f1c0','Oxalis propinqua','ef0b3e9d-f256-548a-b157-431a64c5f1c0','Oxalis propinqua','6672bf73-308b-5996-84df-f5a26b8f877a','Oxalis propinqu','f0f9306f-c9cd-45d4-bfcd-9804c7ec6a22','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b77a99f5-3292-4351-a8c7-8465aa3d9339','','','d2e0daf7-87eb-5454-a4ef-eac902e60808','Puccinia schroeteriana Kleb.','Kleb.',0,0,'c53d228f-09b9-5171-8e56-5037e34d1e7b','Puccinia schroeteriana','c53d228f-09b9-5171-8e56-5037e34d1e7b','Puccinia schroeteriana','718bd8b9-4c76-54ff-b577-99e69938efa8','Puccinia schroeterian','b77a99f5-3292-4351-a8c7-8465aa3d9339','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b77cb0dd-802e-417b-bb3b-ddca40d4ad77','','','64dc445c-dfea-519a-a7cf-4c57cffa9290','Chlamydoselachus','',0,0,'64dc445c-dfea-519a-a7cf-4c57cffa9290','Chlamydoselachus','64dc445c-dfea-519a-a7cf-4c57cffa9290','Chlamydoselachus','64dc445c-dfea-519a-a7cf-4c57cffa9290','Chlamydoselachus','b77cb0dd-802e-417b-bb3b-ddca40d4ad77','Animalia|Chordata|Chondrichthyes|Hexanchiformes|Chlamydoselachidae|Chlamydoselachus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7802868-6535-4a81-9095-18c39f2e5e2a','','','6b5d2eb5-f3b3-5316-bec4-e06509bb6b3f','Colpidium','',0,0,'6b5d2eb5-f3b3-5316-bec4-e06509bb6b3f','Colpidium','6b5d2eb5-f3b3-5316-bec4-e06509bb6b3f','Colpidium','6b5d2eb5-f3b3-5316-bec4-e06509bb6b3f','Colpidium','b7802868-6535-4a81-9095-18c39f2e5e2a','Chromista|Ciliophora|Oligohymenophorea|Hymenostomatida|Turaniellidae|Colpidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7866e49-6530-4b96-8c4a-559b841c0484','','','5a2effa9-5db8-5160-9569-747247665360','Euxolus Raf.','Raf.',0,0,'aaaae810-3f44-5311-b137-f14a4d270f78','Euxolus','aaaae810-3f44-5311-b137-f14a4d270f78','Euxolus','aaaae810-3f44-5311-b137-f14a4d270f78','Euxolus','29a45bd3-f7f2-4730-9955-8e408a17c206','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Euxolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7849100-b1c4-48f6-b88d-a01b65fbb7e3','','','e61b65f8-b630-5545-ac50-87a426b2113b','Phalaropus fulicarius (Linnaeus)','(Linnaeus)',0,0,'b8c621a3-70c6-5576-b9c3-ad2c9246bfb8','Phalaropus fulicarius','b8c621a3-70c6-5576-b9c3-ad2c9246bfb8','Phalaropus fulicarius','b0b29f91-deae-511f-837e-092c3cbb1381','Phalaropus fulicar','b7849100-b1c4-48f6-b88d-a01b65fbb7e3','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Phalaropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b782600d-a4b1-43db-932f-c6abb5d30d34','','','d6d96699-105a-523d-9806-f9e0bd8ac5b6','Soestia zonaria (Pallas, 1774)','(Pallas, 1774)',1774,0,'192e32af-f963-5cee-bfd9-a96d9e946bdf','Soestia zonaria','192e32af-f963-5cee-bfd9-a96d9e946bdf','Soestia zonaria','4e4580d9-c5f6-533c-ac81-f4beb32b9d8a','Soestia zonar','b782600d-a4b1-43db-932f-c6abb5d30d34','Animalia|Tunicata|Thaliacea|Salpida|Salpidae|Soestia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b77f1990-0744-45eb-98dc-ac8155cc076f','','','a6cd3461-4f1c-5a1e-9cc3-570034c646ab','Cylindrobasidium eucalypti (M. Dueñas & Tellería) Tellería & Melo','(M. Dueñas & Tellería) Tellería & Melo',0,0,'8716d810-19a6-57bf-a65d-fefa2b53a238','Cylindrobasidium eucalypti','8716d810-19a6-57bf-a65d-fefa2b53a238','Cylindrobasidium eucalypti','f4e24838-6b3b-5785-96c9-ac528584a642','Cylindrobasidium eucalypt','b77f1990-0744-45eb-98dc-ac8155cc076f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Cylindrobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b78b9056-17d7-4f19-b6eb-4ac77a2a3e0f','','','1b8fe642-e1d2-53a2-aa53-52ed643d2a8d','Guttigadus kongi (Markle & Melendez, 1988)','(Markle & Melendez, 1988)',1988,0,'cb5e61d8-7a87-5a7e-83cb-ceb6cfeec0da','Guttigadus kongi','cb5e61d8-7a87-5a7e-83cb-ceb6cfeec0da','Guttigadus kongi','eab339f7-497f-5d70-a9dc-f3d6138820d3','Guttigadus kong','b78b9056-17d7-4f19-b6eb-4ac77a2a3e0f','Animalia|Chordata|Actinopterygii|Gadiformes|Moridae|Guttigadus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b78a8455-6749-4aa5-8439-67169c41a2ae','','','ae0c4058-7d9a-5b1c-b7df-afe6303b1a7b','Terefundus (Terefundus) quadricinctus','',0,0,'e2729f19-3b7f-55a7-b304-ed1878d34a2c','Terefundus quadricinctus','e2729f19-3b7f-55a7-b304-ed1878d34a2c','Terefundus quadricinctus','76ef8b7b-d965-57c3-8891-b773f915dd81','Terefundus quadricinct','b78a8455-6749-4aa5-8439-67169c41a2ae','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Terefundus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b78bcaad-a642-428d-8017-72b9fcf2109b','','','4510caac-5ab5-5473-872d-46a4cc2d1811','Carrichtera annua (L.) DC.','(L.) DC.',0,0,'45d74a54-7ca6-50b3-bf18-681fe788da35','Carrichtera annua','45d74a54-7ca6-50b3-bf18-681fe788da35','Carrichtera annua','b467f751-f9de-5156-81fc-9e4e7da77bb9','Carrichtera annu','b78bcaad-a642-428d-8017-72b9fcf2109b','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Carrichtera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b793654f-f16a-485c-99fe-4d84568de2e0','','','b5ca4f22-7dc1-5f33-af1a-ba196f870c29','Choanofila','',0,0,'b5ca4f22-7dc1-5f33-af1a-ba196f870c29','Choanofila','b5ca4f22-7dc1-5f33-af1a-ba196f870c29','Choanofila','b5ca4f22-7dc1-5f33-af1a-ba196f870c29','Choanofila','b793654f-f16a-485c-99fe-4d84568de2e0','Protozoa|Choanozoa||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('b791bc76-5372-44e8-af27-6a177370b7c2','','','2e37ac13-a181-53ae-a45d-94466c1ca814','Lecidea trachona var. marginatula Nyl.','Nyl.',0,0,'0a3c96d1-0ac5-508d-9a54-a924818acc28','Lecidea trachona marginatula','762ac9ab-ca03-567a-b86c-e2f056d19ffb','Lecidea trachona var. marginatula','d65db469-97da-5c33-9423-60337296c165','Lecidea trachon marginatul','aba1ae7f-3220-48ec-bb09-328d838fd43a','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7931643-b966-4def-b994-a51c2361dcfd','','','f85590bf-7766-5009-abd7-dfc3d4919208','Coniothyrium melanconieum Sacc.','Sacc.',0,0,'a9c2388c-ef20-56c7-986f-c64934581c7d','Coniothyrium melanconieum','a9c2388c-ef20-56c7-986f-c64934581c7d','Coniothyrium melanconieum','41b8e28d-7adb-525b-8364-f589797d843b','Coniothyrium melanconie','b7931643-b966-4def-b994-a51c2361dcfd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b799c7b2-9728-43ef-8573-bb186bd5f959','','','2c9957ba-5bc9-5385-b9ab-52c94d3bac26','Pararhaphoxya pulchra Brandsted, 1923','Brandsted, 1923',1923,0,'2d796412-a8b9-5f74-b841-fdab3b2d9030','Pararhaphoxya pulchra','2d796412-a8b9-5f74-b841-fdab3b2d9030','Pararhaphoxya pulchra','7ad1c2e7-5271-5cec-80ad-9f32e378c54e','Pararhaphoxya pulchr','b799c7b2-9728-43ef-8573-bb186bd5f959','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Pararhaphoxya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7987287-f099-4dd7-8ff1-f2ec246c2352','','','cd2ba6ad-6a3b-59f0-b4ae-b747a13b0370','Lepidosaphes multipora (Leonardi, 1904)','(Leonardi, 1904)',1904,0,'cfaed48d-6601-51fd-b26d-0196e3d2259e','Lepidosaphes multipora','cfaed48d-6601-51fd-b26d-0196e3d2259e','Lepidosaphes multipora','8474fd49-4af2-53bc-ad8d-77de7e641f4f','Lepidosaphes multipor','b7987287-f099-4dd7-8ff1-f2ec246c2352','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Lepidosaphes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b79aee09-a8a2-43e9-aa1e-901cb5c2af6c','','','a138fd6b-a862-58da-8da3-673e7a6699a4','Auriculariaceae Fr.','Fr.',0,0,'34126afb-3a8c-5575-9f66-c7786ef529dd','Auriculariaceae','34126afb-3a8c-5575-9f66-c7786ef529dd','Auriculariaceae','34126afb-3a8c-5575-9f66-c7786ef529dd','Auriculariaceae','b79aee09-a8a2-43e9-aa1e-901cb5c2af6c','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b79c3628-3e56-433c-b50b-a484467d3532','','','89f5397f-0f32-5318-9fa7-3fbae0fb1174','Tremella obscura (L.S. Olive) M.P. Christ.','(L.S. Olive) M.P. Christ.',0,0,'df8afbb3-0194-5489-859a-0e477c692139','Tremella obscura','df8afbb3-0194-5489-859a-0e477c692139','Tremella obscura','6533a8fd-84e7-5eaa-a6c2-1168a8af5163','Tremella obscur','b79c3628-3e56-433c-b50b-a484467d3532','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7a92329-8b11-47ac-ae20-28078561fb73','','','9dae76e9-6c98-56a0-b946-172f3ec7e599','Polyporus campyloporus Mont.','Mont.',0,0,'b53ab318-64b2-5f82-9284-0364191e495e','Polyporus campyloporus','b53ab318-64b2-5f82-9284-0364191e495e','Polyporus campyloporus','3e6b759f-a847-5b6c-aca9-c0eb810a87c6','Polyporus campylopor','03f5db0d-c651-4846-95e2-c5777bdcc6b7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7a96a20-121c-4bf7-a16f-65b12c6d18d1','','','2cbff479-eca4-5b91-b5e0-289118959f2a','Hypnum extenuatum Brid.','Brid.',0,0,'8395de58-34dc-5928-bdf3-62f2ed5b07c9','Hypnum extenuatum','8395de58-34dc-5928-bdf3-62f2ed5b07c9','Hypnum extenuatum','0b013308-ef18-5eda-b62e-93f6d27749cf','Hypnum extenuat','64386c2b-abe1-4cd7-be12-abd09183d900','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7a9a9bb-f0f5-4268-ade8-566f78ee9cd6','','','4d9c7e5a-b730-5f5c-9ce4-bf28fbfe44fa','Sinorhizobium terangae De Lajudie et al., 1994','De Lajudie et al., 1994',1994,0,'9547fccc-38b7-5d22-b2ac-c8d43886ed27','Sinorhizobium terangae','9547fccc-38b7-5d22-b2ac-c8d43886ed27','Sinorhizobium terangae','124a65c8-028f-5e8c-b2a1-89903f7ebdbf','Sinorhizobium terang','b7a9a9bb-f0f5-4268-ade8-566f78ee9cd6','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Sinorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b7b119da-a9d3-4052-8bfe-5b15bd22db7d','','','834a2d8d-a5aa-50a4-95f4-20f45f537881','Rhabdonella torta (Kofoid & Campbell, 1929)','(Kofoid & Campbell, 1929)',1929,0,'ab59ceb2-d6c5-5d45-9c48-33f03695a44d','Rhabdonella torta','ab59ceb2-d6c5-5d45-9c48-33f03695a44d','Rhabdonella torta','29495e2b-70c2-5218-9eed-960bc71d102b','Rhabdonella tort','b7b119da-a9d3-4052-8bfe-5b15bd22db7d','Chromista|Ciliophora|Spirotrichea|Tintinnida|Rhabdonellidae|Rhabdonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7ab86fe-0aca-40a9-91db-ae1ad0cefad6','','','7e57d744-fdda-5e5c-8b35-7f36da2a6512','Ulocyphaleus Leschen, Escalona & Elgueta, 2016','Leschen, Escalona & Elgueta, 2016',2016,0,'680c4492-7ba8-5ffd-aecd-93357d14b6c2','Ulocyphaleus','680c4492-7ba8-5ffd-aecd-93357d14b6c2','Ulocyphaleus','680c4492-7ba8-5ffd-aecd-93357d14b6c2','Ulocyphaleus','b7ab86fe-0aca-40a9-91db-ae1ad0cefad6','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Ulocyphaleus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7aea40f-7d63-415d-a52b-f3a80df60f70','','','9816d059-3f86-5489-b95e-4e755f2a490f','Gempylidae','',0,0,'9816d059-3f86-5489-b95e-4e755f2a490f','Gempylidae','9816d059-3f86-5489-b95e-4e755f2a490f','Gempylidae','9816d059-3f86-5489-b95e-4e755f2a490f','Gempylidae','b7aea40f-7d63-415d-a52b-f3a80df60f70','Animalia|Chordata|Actinopterygii|Perciformes|Gempylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7aeaa8b-3a21-4759-9392-b1fde365d0d0','','','4a22db70-4549-5dd4-a985-0bfd90159fc1','Gymnomyces cinnamomeus Singer & A.H. Sm.','Singer & A.H. Sm.',0,0,'f296eb1e-d2c4-5df5-8503-aa7b683e9be8','Gymnomyces cinnamomeus','f296eb1e-d2c4-5df5-8503-aa7b683e9be8','Gymnomyces cinnamomeus','847d0f71-1072-5232-97fb-8979f4b2c483','Gymnomyces cinnamome','548da8f6-daf4-4473-888b-4cb0b30ed5ef','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Gymnomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7b78f5e-5732-46ae-807d-29834c15c0dc','','','da91e590-d748-5db9-b5bc-99372c8d54e5','Althaea L.','L.',0,0,'e134a12a-3242-51b7-82d7-d1ad9ce8a813','Althaea','e134a12a-3242-51b7-82d7-d1ad9ce8a813','Althaea','e134a12a-3242-51b7-82d7-d1ad9ce8a813','Althaea','b7b78f5e-5732-46ae-807d-29834c15c0dc','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Althaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7b6aa94-d3d5-432e-bae9-5ed9f82b7789','','','0b0bec86-d60a-5944-a11b-f8eed3637a03','Gen.nov. species Kelly & Wilkinson, 2000','',0,0,'','','','','','','b7b6aa94-d3d5-432e-bae9-5ed9f82b7789','Animalia|Porifera|Demospongiae|Haplosclerida|Callyspongiidae|Gen.nov.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('b7b52b99-e4ea-42e7-8a3d-546c2295a4f6','','','97afe891-595e-52b6-9f87-d3f33265741b','Hypoxylon avellana Ces.','Ces.',0,0,'bf9a1365-5ca9-5a65-8d63-1dae7e3cdcc1','Hypoxylon avellana','bf9a1365-5ca9-5a65-8d63-1dae7e3cdcc1','Hypoxylon avellana','f8bfcc09-7544-56a5-92f7-a94900e465a4','Hypoxylon auellan','779198e9-a6b2-4663-afab-cec6e9e80df2','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7b985ac-130a-436b-a576-154ab17c2d5f','','','a60d7ded-13ae-59a8-81bc-8d32c603c0b3','Dinobryon cylindricum var. angulatus (Seligo) Brunnth.','(Seligo) Brunnth.',0,0,'81941867-ac06-5305-9b85-83e852f85ce4','Dinobryon cylindricum angulatus','27e1de59-9b8d-5ec0-9820-00b56723b798','Dinobryon cylindricum var. angulatus','f844c2fa-ddc2-5112-a1be-dc6e9bfa3518','Dinobryon cylindric angulat','b7b985ac-130a-436b-a576-154ab17c2d5f','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Dinobryon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7b652c0-3356-4214-bb7d-a05f471023bf','','','301ee952-c3ad-51e0-80f0-a9755de7571c','Gen. nov. 7','',0,0,'','','','','','','b7b652c0-3356-4214-bb7d-a05f471023bf','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Gen. nov. 7','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('b7b62071-6bc5-4724-a40a-9bc84c584be5','','','f4cfafc5-341b-5e47-ae8c-d87b5e514d25','Rhabdodontium Broth.','Broth.',0,0,'71755848-419f-5a0e-8809-d0cca4b20b76','Rhabdodontium','71755848-419f-5a0e-8809-d0cca4b20b76','Rhabdodontium','71755848-419f-5a0e-8809-d0cca4b20b76','Rhabdodontium','b7b62071-6bc5-4724-a40a-9bc84c584be5','Plantae||Bryopsida|Hypnales|Pterobryaceae|Rhabdodontium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6ec6d39-0e01-43fc-bbd3-2f68c0e55ccc','','','c3c1ebbd-3b78-5db6-a387-83a0e90a01b6','Plumatichilos Szlach.','Szlach.',0,0,'c53e3664-d7b3-586b-81fe-ed2cd641c141','Plumatichilos','c53e3664-d7b3-586b-81fe-ed2cd641c141','Plumatichilos','c53e3664-d7b3-586b-81fe-ed2cd641c141','Plumatichilos','7bfbc5f0-e0d9-4106-b2dd-da5310d39858','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Plumatichilos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6e977e6-ea4c-4f43-92a2-094868f7ebbc','','','5e8d9bc2-f7b3-568d-b72b-796d2b6730b2','Sporisorium moniliferum (Ellis & Everh.) L. Guo','(Ellis & Everh.) L. Guo',0,0,'e8ae27ae-5ee9-5d9e-9a7a-ee6c53e4442c','Sporisorium moniliferum','e8ae27ae-5ee9-5d9e-9a7a-ee6c53e4442c','Sporisorium moniliferum','a3c88077-d3b0-539b-ab57-b39507f7bf59','Sporisorium monilifer','b6e977e6-ea4c-4f43-92a2-094868f7ebbc','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6eb42af-7bf5-4de0-ba9e-9229d6c72f90','','','fc99f76a-27a9-5f89-8bc5-3a796d8c4a07','Polypodium punctatum sensu Cheeseman','',0,0,'e45069de-5f7d-5a76-9a65-e88117169c3f','Polypodium punctatum','e45069de-5f7d-5a76-9a65-e88117169c3f','Polypodium punctatum','80cc2ccc-8de1-5df2-b219-d07d88bafcd9','Polypodium punctat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b6f0613d-0d0a-47fb-9ae3-20266d3a79b6','','','a5dae620-dc67-577e-bf30-0da9e3cc7231','Cordana ellipsoidea de Hoog','de Hoog',0,0,'59e4523d-ff89-56c3-93f7-c91df1bd82d6','Cordana ellipsoidea','59e4523d-ff89-56c3-93f7-c91df1bd82d6','Cordana ellipsoidea','688bd33d-96fc-51f7-a240-3a4533132073','Cordana ellipsoide','b6f0613d-0d0a-47fb-9ae3-20266d3a79b6','Fungi|Ascomycota|Sordariomycetes|Coniochaetales|Cordanaceae|Cordana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6ecb78c-0737-4eb0-b0a9-328088a99d48','','','d34a3a3d-9de3-5249-a6f4-6213f16b78da','Diomocoris sexcoloratus Eyles, 2000','Eyles, 2000',2000,0,'d5265d01-e3bb-5567-8797-4a94f5b399e2','Diomocoris sexcoloratus','d5265d01-e3bb-5567-8797-4a94f5b399e2','Diomocoris sexcoloratus','83382937-6634-5124-a723-937c5f39bc1c','Diomocoris sexcolorat','b6ecb78c-0737-4eb0-b0a9-328088a99d48','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Diomocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6f02b09-f492-4452-8629-348a61f1376e','','','744827de-3edb-54da-8a70-fc4eed693e9b','Ustilago neglecta Niessl','Niessl',0,0,'7e4b6327-a919-5da7-9215-819bca76c2a4','Ustilago neglecta','7e4b6327-a919-5da7-9215-819bca76c2a4','Ustilago neglecta','dbd700a5-f308-5b56-bd72-bf3358d44683','Ustilago neglect','58b71a13-8c73-444e-b7a5-16345c849470','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6efc956-dc98-4110-a33c-99150559368b','','','49242415-9ccd-5680-a272-c32b68676615','Corticium torquatum G. Cunn.','G. Cunn.',0,0,'efaed798-bd71-5eaa-8d87-6009683cf9cf','Corticium torquatum','efaed798-bd71-5eaa-8d87-6009683cf9cf','Corticium torquatum','063f8ff4-320c-5428-95b8-1211cd178517','Corticium torquat','85806c40-c9a8-4718-9322-46c08ff6370b','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6f44163-5d8a-4732-9162-6e08b638b789','','','9c557f0c-b177-5ebc-b907-b08c869fdaa2','Cylindropuntia fulgida var. mammillata (Schott ex Engelm.) Backeb.','(Schott ex Engelm.) Backeb.',0,0,'8dd06e48-83e2-54de-bf6f-98c502a16c0e','Cylindropuntia fulgida mammillata','f8c5598a-40b4-5b79-b73c-1288316e1621','Cylindropuntia fulgida var. mammillata','564f994a-f8b4-5660-af99-039b629f7eda','Cylindropuntia fulgid mammillat','b6f44163-5d8a-4732-9162-6e08b638b789','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Cylindropuntia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('b6fb050b-0a9d-49e9-9ba6-7e1343d1d925','','','ae7c1ee3-95c5-5d4d-8786-40f7f3df0074','Eupenicillium anatolicum Stolk','Stolk',0,0,'e9c76994-5938-52a4-9c95-ff9f7ce033a9','Eupenicillium anatolicum','e9c76994-5938-52a4-9c95-ff9f7ce033a9','Eupenicillium anatolicum','6794e043-2712-503e-b512-965b5e928192','Eupenicillium anatolic','e07d214c-a604-463e-acdc-27b28e31ecb4','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6fa014c-95ac-4f7b-b8fb-c3626a7f87c6','','','06058d12-3a48-52c8-befe-9b3200095207','Xanthodaphne','',0,0,'06058d12-3a48-52c8-befe-9b3200095207','Xanthodaphne','06058d12-3a48-52c8-befe-9b3200095207','Xanthodaphne','06058d12-3a48-52c8-befe-9b3200095207','Xanthodaphne','b6fa014c-95ac-4f7b-b8fb-c3626a7f87c6','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Xanthodaphne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6f7f4d3-75a8-4da1-a328-966af3fb6057','','','013c7a63-7337-51d6-b52e-510cb30c9d95','Peziza dematiicola Berk. & Broome','Berk. & Broome',0,0,'fb608c0a-acf4-554c-8228-95f6fcd970c3','Peziza dematiicola','fb608c0a-acf4-554c-8228-95f6fcd970c3','Peziza dematiicola','882da529-7f8d-51fb-9180-df9c6a26c8b8','Peziza dematiicol','4e0e3bf1-1022-47f0-83bd-08a7bbc6012c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6f6b73e-c712-4af1-bb73-e4c36cef5f7c','','','3bc2e75d-e896-5af3-9073-52df407001ba','Arnomus viridicollis Broun, 1909','Broun, 1909',1909,0,'2edecbb7-c634-5393-9ffd-62314dde1e66','Arnomus viridicollis','2edecbb7-c634-5393-9ffd-62314dde1e66','Arnomus viridicollis','31c9f70f-b986-5317-84dd-c96d2c08051c','Arnomus uiridicoll','b6f6b73e-c712-4af1-bb73-e4c36cef5f7c','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Arnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7051fe7-85ff-497e-965f-896443453c39','','','bd5cdc92-3f4f-51ff-b159-05fdeb692b92','Leucostoma species2','',0,0,'869e9992-6531-57e1-bf63-f32b53b2fc77','Leucostoma','869e9992-6531-57e1-bf63-f32b53b2fc77','Leucostoma','869e9992-6531-57e1-bf63-f32b53b2fc77','Leucostoma','b7051fe7-85ff-497e-965f-896443453c39','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Leucostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b70126fa-79df-4b91-aeea-c7c4177fc11c','','','7c4d2125-24df-540e-b825-2f71cc443d3d','Septoriella junci (Desm.) Sutton','(Desm.) Sutton',0,0,'abe507e5-73a8-5654-9b76-c7e44e08d5c2','Septoriella junci','abe507e5-73a8-5654-9b76-c7e44e08d5c2','Septoriella junci','a88e5c32-44d9-5cd6-a461-65cebc0cec9c','Septoriella iunc','b70126fa-79df-4b91-aeea-c7c4177fc11c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Septoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b701922a-5fee-4960-8752-cbc528fff559','','','6c9b9a67-4899-5d00-9bb6-bc23b11b95b6','Cyperus ustulatus A.Rich. f. ustulatus','',0,0,'2b5329da-c22a-52ba-ba00-37382747fdcb','Cyperus ustulatus ustulatus','e8e780ae-fc16-525e-9fc9-478c59bbd221','Cyperus ustulatus f. ustulatus','15bf1a9f-686c-512e-8e43-cb6350dd078e','Cyperus ustulat ustulat','','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cyperus','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',2);
INSERT INTO core VALUES('b70cf5d3-0301-42cd-a338-59113b064eec','','','20d6b582-b523-500e-822c-8c90e2f417c5','Senecio carnosulus (Kirk) C.J.Webb','(Kirk) C.J.Webb',0,0,'a80c7fa4-f0a0-5687-84e0-90e64793fed8','Senecio carnosulus','a80c7fa4-f0a0-5687-84e0-90e64793fed8','Senecio carnosulus','70699078-e585-5f25-889e-c5395b2b64a4','Senecio carnosul','b70cf5d3-0301-42cd-a338-59113b064eec','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b70e9b35-76bf-40b1-87e7-b2aa2db4cf07','','','45d8f371-d7ca-53c1-bdf4-637efedc67a5','Notofroctinae','',0,0,'45d8f371-d7ca-53c1-bdf4-637efedc67a5','Notofroctinae','45d8f371-d7ca-53c1-bdf4-637efedc67a5','Notofroctinae','45d8f371-d7ca-53c1-bdf4-637efedc67a5','Notofroctinae','b70e9b35-76bf-40b1-87e7-b2aa2db4cf07','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('b70847b4-564a-41c3-ab9f-7e1dbb6f9a3d','','','d1a7772d-83bd-56bc-a724-8a8e6ddf9585','Euplectus auripilus Broun, 1886','Broun, 1886',1886,0,'a1837198-bcac-5185-8131-b06fc3a867a3','Euplectus auripilus','a1837198-bcac-5185-8131-b06fc3a867a3','Euplectus auripilus','5b6962b4-922e-5833-8d07-a78eb9f6b34e','Euplectus auripil','b70847b4-564a-41c3-ab9f-7e1dbb6f9a3d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b70a88a4-c31e-42eb-9bfe-f7a241a16633','','','09f7a8d7-fa26-5637-9b15-3c6d266e7dcb','Catoptes longulus Sharp, 1886','Sharp, 1886',1886,0,'0a5c1603-a531-5e4d-9532-7c8c1a6125d4','Catoptes longulus','0a5c1603-a531-5e4d-9532-7c8c1a6125d4','Catoptes longulus','137ebbd8-0ea2-5512-8951-8f6bff8a4c32','Catoptes longul','b70a88a4-c31e-42eb-9bfe-f7a241a16633','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7160004-5966-4c7b-9b9e-7708742d58de','','','6ff84545-c5e0-5211-b5ee-319343e79373','Lauterbachiella Henn.','Henn.',0,0,'79836bab-3f47-5e4b-8e33-4bb05dbe4c6b','Lauterbachiella','79836bab-3f47-5e4b-8e33-4bb05dbe4c6b','Lauterbachiella','79836bab-3f47-5e4b-8e33-4bb05dbe4c6b','Lauterbachiella','7bb866b9-2a33-4438-af29-6dee68e6e455','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Lauterbachiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b716aee1-745c-4b73-84ac-264f1f974e8c','','','4b82a8f3-b532-531b-b23e-421bdb544a46','Agrocybe sororia (Peck) Watling','(Peck) Watling',0,0,'471c4ccd-4513-59de-a24b-2b129a559d0e','Agrocybe sororia','471c4ccd-4513-59de-a24b-2b129a559d0e','Agrocybe sororia','48436ba6-8bee-5c17-aeba-49fbf4d7769b','Agrocybe soror','b716aee1-745c-4b73-84ac-264f1f974e8c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Agrocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7197620-b4c0-4bf3-90a1-10304ef015d0','','','1baf389b-c25a-559a-b9d6-eed78fd5c37b','Grimmia turneri R.Br.bis','R.Br.bis',0,0,'6c34b145-c594-50b6-86fc-244cbfc66413','Grimmia turneri','6c34b145-c594-50b6-86fc-244cbfc66413','Grimmia turneri','4406399a-115d-57eb-b7ab-2fb07ba2ae33','Grimmia turner','382284b0-43cc-475f-9a14-dc742c95730e','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7199aa5-9886-4c1e-8a24-574e3caf5cdd','','','88875a2c-b641-5c85-bda1-2a7a9b0e682b','Irenimus aemulator (Broun, 1893)','(Broun, 1893)',1893,0,'d2c1f300-4d83-571a-b16c-ad4e96f6a0c7','Irenimus aemulator','d2c1f300-4d83-571a-b16c-ad4e96f6a0c7','Irenimus aemulator','d2c1f300-4d83-571a-b16c-ad4e96f6a0c7','Irenimus aemulator','b7199aa5-9886-4c1e-8a24-574e3caf5cdd','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Irenimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b717b0d7-7ffb-4243-9fee-8299ba7bf2b4','','','ed795933-42df-5fa9-9631-672a90593b25','Tubbreva exigua (Ponder, 1965)','(Ponder, 1965)',1965,0,'8c93a651-ae25-5c6a-b5ad-479e13ef5953','Tubbreva exigua','8c93a651-ae25-5c6a-b5ad-479e13ef5953','Tubbreva exigua','c59cc76c-fd74-51a5-be8e-7486a19ce791','Tubbreva exigu','b717b0d7-7ffb-4243-9fee-8299ba7bf2b4','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cingulopsidae|Tubbreva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b717e922-7ea3-4bf4-9486-832f3dda7e05','','','2c840a0b-0d99-514c-bd0c-61da0398ce4d','Cosmarium ochthodes var. amoebum West','West',0,0,'537f382b-5a35-55c1-b241-45e11dd41948','Cosmarium ochthodes amoebum','800a219c-18f0-5b44-a3af-0862c4b5c137','Cosmarium ochthodes var. amoebum','94bc8f69-2cfb-58c0-aed0-f8ad2b6b298a','Cosmarium ochthod amoeb','b717e922-7ea3-4bf4-9486-832f3dda7e05','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b71cd222-6a6c-4f39-b03d-7444ce7e03ef','','','a2c9a757-0c52-5399-acdf-de8f8875444c','Zephyranthes robusta ''Russell Manning''','',0,0,'ae0a8b32-4ecd-5466-ad6a-837ecdb26985','Zephyranthes robusta','ae0a8b32-4ecd-5466-ad6a-837ecdb26985','Zephyranthes robusta','46426b54-a553-5f6e-b2ad-df096f7fc9e6','Zephyranthes robust','b71cd222-6a6c-4f39-b03d-7444ce7e03ef','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Zephyranthes','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('b71f7fd9-7ce3-4806-bbe6-7278a77db0e2','','','461e8fa6-7213-5472-a43e-db294feff797','Baryscapus','',0,0,'461e8fa6-7213-5472-a43e-db294feff797','Baryscapus','461e8fa6-7213-5472-a43e-db294feff797','Baryscapus','461e8fa6-7213-5472-a43e-db294feff797','Baryscapus','b71f7fd9-7ce3-4806-bbe6-7278a77db0e2','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Baryscapus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b71af2e7-ad76-423d-877b-83dffc9cfe05','','','9bf5b473-7f95-5284-9de5-8a623f565a0d','Aspergillus unilateralis Thrower','Thrower',0,0,'0439c596-34bd-591a-993a-933972dee789','Aspergillus unilateralis','0439c596-34bd-591a-993a-933972dee789','Aspergillus unilateralis','fc0468e0-f856-51ca-a66f-84bd1d1df02b','Aspergillus unilateral','b71af2e7-ad76-423d-877b-83dffc9cfe05','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b71f486b-3e08-409b-853d-9c4e8c32977b','','','d989a722-ee16-5179-80bc-d1a400f65441','Mycena ochracea (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'4eb9b4d5-76dd-5d1b-bf5a-6eeb5fb0e7d8','Mycena ochracea','4eb9b4d5-76dd-5d1b-bf5a-6eeb5fb0e7d8','Mycena ochracea','04a2aa6c-1717-57c0-88d7-5cd3960f15c2','Mycena ochrace','5588881f-5886-46d0-8434-3d5313b37f52','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7254b2b-6b21-4b52-8d5a-0d89d9a24e35','','','743f4a69-7568-5d38-901f-115f6eb525fe','Melosira lineata (Dillwyn) Agardh','(Dillwyn) Agardh',0,0,'1cccb70f-b80b-5bcf-9ebb-6065844f0041','Melosira lineata','1cccb70f-b80b-5bcf-9ebb-6065844f0041','Melosira lineata','c5928406-a478-59b5-bea4-9441e4ec6900','Melosira lineat','b7254b2b-6b21-4b52-8d5a-0d89d9a24e35','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Melosiraceae|Melosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7261162-a4a9-4be7-9a19-2dea2865f9fa','','','8b3347b9-b7e7-5eb7-b54b-c15217564069','Melampsora euphorbiae-pepli W. Muell.','W. Muell.',0,0,'64980697-d7bf-5b19-9b46-ab63024cad06','Melampsora euphorbiae-pepli','64980697-d7bf-5b19-9b46-ab63024cad06','Melampsora euphorbiae-pepli','99a19699-2327-59a2-a4cd-929560925530','Melampsora euphorbiae-pepl','b7261162-a4a9-4be7-9a19-2dea2865f9fa','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b72605d7-ae99-40c8-b9fe-1fde61a66d1f','','','7a187054-3321-55ba-ae45-95d9498d002f','Dasytricheta funesta (Broun, 1912)','(Broun, 1912)',1912,0,'baf9c8e1-fd38-51b5-a3d3-ed01c055e7c5','Dasytricheta funesta','baf9c8e1-fd38-51b5-a3d3-ed01c055e7c5','Dasytricheta funesta','79d82c9e-52c8-5c9d-9db3-9068702a4c60','Dasytricheta funest','b72605d7-ae99-40c8-b9fe-1fde61a66d1f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Dasytricheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7224000-330d-40f7-a2ac-5a45cf24c196','','','7d745894-8532-55fd-b833-b511b2ad25ca','Phyllachora pastinacae Rostr.','Rostr.',0,0,'4a0acfee-f243-560c-9fc6-ad4317ef420e','Phyllachora pastinacae','4a0acfee-f243-560c-9fc6-ad4317ef420e','Phyllachora pastinacae','fed8268c-10d1-525e-b607-1542fbc44e92','Phyllachora pastinac','8e697624-af6d-4687-9254-ae0aebfce028','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7230416-8f4b-48e3-9280-d14271c01e18','','','55a6f037-c5a5-5766-8336-5c0d4b7c785e','Thaxterogaster cunninghamii E. Horak','E. Horak',0,0,'b024b000-5149-5063-a3b3-c31a7ea97391','Thaxterogaster cunninghamii','b024b000-5149-5063-a3b3-c31a7ea97391','Thaxterogaster cunninghamii','8240d91e-7902-524d-8ff4-c4964ca7f481','Thaxterogaster cunningham','3277a3c8-145d-4256-82eb-fb73a6bbfdd1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b728d5ea-3ab5-4c8d-ba6f-0c4f4b6b97cd','','','ba06567f-df4e-564a-8fb6-c5e48c20bff2','Monommata caeca Myers, 1930','Myers, 1930',1930,0,'ca4af963-a5c6-5e15-815f-af48f286e711','Monommata caeca','ca4af963-a5c6-5e15-815f-af48f286e711','Monommata caeca','45417d94-1f62-54ee-8089-a6260fa336d5','Monommata caec','b728d5ea-3ab5-4c8d-ba6f-0c4f4b6b97cd','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Monommata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b72bdc63-97bd-4579-81a9-41ef8558f8ea','','','e5830a99-56f8-5d81-83ed-5f63dc3ad73e','Hypholoma australe O.K. Mill.','O.K. Mill.',0,0,'5bc3d7de-049c-524c-aa67-b5138cce7e43','Hypholoma australe','5bc3d7de-049c-524c-aa67-b5138cce7e43','Hypholoma australe','d6779328-9201-5500-bc7d-8c54118f4ab9','Hypholoma austral','a2a7e04d-3a61-451b-b9fa-ac890f38e109','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b726a325-43fb-41ca-9c0e-d76a0f78292b','','','7038d625-a46a-50d3-a56f-ba2deffc0a21','Agaricus niveus Pers.','Pers.',0,0,'ad563ff1-6dbd-5e1b-bf8b-fccf0c23e008','Agaricus niveus','ad563ff1-6dbd-5e1b-bf8b-fccf0c23e008','Agaricus niveus','1037725b-452c-528f-8bdf-9bcc3cb10239','Agaricus niue','d8b64a72-bb76-40bf-8264-9c150170c383','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd2a836a-7a06-4496-919a-728f62d2a0c0','','','c06e9e60-b4c8-5dcf-9dea-79ff75cd1c57','Navicula notanda Østrup','Østrup',0,0,'925a4cf3-e453-5061-9038-be65aadb9e39','Navicula notanda','925a4cf3-e453-5061-9038-be65aadb9e39','Navicula notanda','4f4c24f3-8663-5e93-9494-08118c1ecd4e','Navicula notand','bd2a836a-7a06-4496-919a-728f62d2a0c0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd2bed05-3784-403d-8538-a563cbe98153','','','646b7714-3f70-5b3d-80ca-0b4bf27ad48d','Pontania proxima (Lepeletier, 1823)','(Lepeletier, 1823)',1823,0,'ff0ebc04-078f-5163-bd46-e4e28f5d5a63','Pontania proxima','ff0ebc04-078f-5163-bd46-e4e28f5d5a63','Pontania proxima','c5e783bd-a642-5ce8-9890-6321e63571ae','Pontania proxim','bd2bed05-3784-403d-8538-a563cbe98153','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Pontania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b72d6f18-f210-4ce4-ba48-f5da945ab394','','','06bdd2ea-e270-50fa-b527-28f4905ba517','Metacorneolabium','',0,0,'06bdd2ea-e270-50fa-b527-28f4905ba517','Metacorneolabium','06bdd2ea-e270-50fa-b527-28f4905ba517','Metacorneolabium','06bdd2ea-e270-50fa-b527-28f4905ba517','Metacorneolabium','b72d6f18-f210-4ce4-ba48-f5da945ab394','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Metacorneolabium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b72c86e3-7122-450c-9b41-ede6aa83af4a','','','56079111-570b-5d16-b205-7e58842c0688','Clavodorum','',0,0,'56079111-570b-5d16-b205-7e58842c0688','Clavodorum','56079111-570b-5d16-b205-7e58842c0688','Clavodorum','56079111-570b-5d16-b205-7e58842c0688','Clavodorum','b72c86e3-7122-450c-9b41-ede6aa83af4a','Animalia|Annelida|Polychaeta|Phyllodocida|Sphaerodoridae|Clavodorum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd2f65d0-1efc-4a8b-828c-231ec041b8b2','','','f15b112a-0b29-5275-a9a9-b52bb7a3006d','Plaxiphora egregia (H. Adams, 1866)','(H. Adams, 1866)',1866,0,'64266d3e-7ed8-59eb-b248-535e599da1c9','Plaxiphora egregia','64266d3e-7ed8-59eb-b248-535e599da1c9','Plaxiphora egregia','5448ab5b-1d11-51a4-98be-a7566489c5ba','Plaxiphora egreg','bd2f65d0-1efc-4a8b-828c-231ec041b8b2','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Mopaliidae|Plaxiphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd2f2f81-06fd-418f-a236-3ed915501492','','','e9505331-3dd2-5807-9891-d8d80815a088','Batrachedra litterata Philpott, 1928','Philpott, 1928',1928,0,'1b64c4c6-767e-5e2d-a5ad-8dd4ed3582aa','Batrachedra litterata','1b64c4c6-767e-5e2d-a5ad-8dd4ed3582aa','Batrachedra litterata','c70012a5-7661-54ef-a5d3-d8fed045265f','Batrachedra litterat','bd2f2f81-06fd-418f-a236-3ed915501492','Animalia|Arthropoda|Insecta|Lepidoptera|Batrachedridae|Batrachedra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd325042-b6c6-4b5b-abb5-c18b8170742a','','','32b881c2-20ec-52a1-ad3f-51a7848253b2','Beania species 1 Kah0204/32','',0,0,'dfc0b14d-96f3-5f47-97d6-597b8b106f6b','Beania','dfc0b14d-96f3-5f47-97d6-597b8b106f6b','Beania','dfc0b14d-96f3-5f47-97d6-597b8b106f6b','Beania','bd325042-b6c6-4b5b-abb5-c18b8170742a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Beaniidae|Beania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bd3143fe-94f5-4b49-89c5-c5ca033048f0','','','cfd1601e-2ed0-5c5b-a01d-ac3d596061da','Microsphaera mougeotii Lév.','Lév.',0,0,'bf8dde03-79d9-512b-9bb7-0c3dbd787004','Microsphaera mougeotii','bf8dde03-79d9-512b-9bb7-0c3dbd787004','Microsphaera mougeotii','999147a4-8cf3-51ad-981c-731a21a55223','Microsphaera mougeot','4b716d83-64e8-422f-9431-2a5bcabf2224','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microsphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd33b626-0500-426f-b363-3158e02a3bbd','','','52f19417-e7fa-509c-b02a-d55beee021c0','Rubus rolfei S.Vidal','S.Vidal',0,0,'eb600037-a544-5252-a2e0-028a58708fdf','Rubus rolfei','eb600037-a544-5252-a2e0-028a58708fdf','Rubus rolfei','78d1618a-3593-5b40-8f42-d82e5b4dd942','Rubus rolfe','bd33b626-0500-426f-b363-3158e02a3bbd','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd379799-ac43-4535-9a3f-6094731284e0','','','65675746-4c37-591b-8432-d4d5744939d4','Perionychella egmonti (Lee, 1952)','(Lee, 1952)',1952,0,'914b14b7-29ca-5067-aabe-48223acc4ac8','Perionychella egmonti','914b14b7-29ca-5067-aabe-48223acc4ac8','Perionychella egmonti','d43ad2c0-7122-57cd-9dbd-e96e62c60586','Perionychella egmont','bd379799-ac43-4535-9a3f-6094731284e0','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Perionychella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd360c06-f68b-4126-aba4-9037a10f42d1','','','8bb19f9f-a704-5190-9386-61f0d4a87e1f','Tetragoneura obliqua Edwards, 1927','Edwards, 1927',1927,0,'07af8317-02a4-5201-9670-d46b23cd1ef7','Tetragoneura obliqua','07af8317-02a4-5201-9670-d46b23cd1ef7','Tetragoneura obliqua','f8d18809-23bd-563a-be3e-e70f826e1d05','Tetragoneura obliqu','bd360c06-f68b-4126-aba4-9037a10f42d1','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Tetragoneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd36b8a1-3d31-4bf3-92c7-d8666c70b51c','','','b7769968-d80e-597f-9576-a8d82ca7163b','Crambus ornatus Philpott, 1927','Philpott, 1927',1927,0,'28dcc154-0bf3-5a40-9c30-105247503315','Crambus ornatus','28dcc154-0bf3-5a40-9c30-105247503315','Crambus ornatus','9ddbbc4b-075c-5b6c-baea-4e912ee8f336','Crambus ornat','7861d067-fecd-4f29-832d-d9c7a5666781','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd400a5c-b5c1-45d2-b426-183de4ed38b7','','','b083653d-bd37-5dd6-b9a8-195bb940347f','Nigrospora species','',0,0,'f5635e4b-70e7-5886-acb8-d9adec3233fd','Nigrospora','f5635e4b-70e7-5886-acb8-d9adec3233fd','Nigrospora','f5635e4b-70e7-5886-acb8-d9adec3233fd','Nigrospora','bd400a5c-b5c1-45d2-b426-183de4ed38b7','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Nigrospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bd40c7b3-65af-47f2-8f10-0ab860281367','','','fa690ce3-44fa-55cb-8fc6-d278a11ee9a4','Eucalyptus viridis R.T.Baker','R.T.Baker',0,0,'685be5c5-6a5b-5f6f-8718-0ed6c1a57ef4','Eucalyptus viridis','685be5c5-6a5b-5f6f-8718-0ed6c1a57ef4','Eucalyptus viridis','4a0bc896-9567-5fd1-b0dc-f5f67c7b284a','Eucalyptus uirid','bd40c7b3-65af-47f2-8f10-0ab860281367','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd3ebe7d-4d50-4ad6-919a-3b5028fe4915','','','42c46c91-35d9-524e-9f6c-1f18059858ba','Austromenopon paululum (Kellogg & Chapman, 1899)','(Kellogg & Chapman, 1899)',1899,0,'8210715d-6739-53df-9eff-405844077989','Austromenopon paululum','8210715d-6739-53df-9eff-405844077989','Austromenopon paululum','e318ac31-46e2-5bbc-8dfe-55c117c4e271','Austromenopon paulul','bd3ebe7d-4d50-4ad6-919a-3b5028fe4915','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Austromenopon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd3e7914-5ed3-4e08-ae14-f0f50044960f','','','dd34a935-976d-5689-a8d2-f1b0ca2048d1','Penicillium zonatum Hodges & J.J. Perry','Hodges & J.J. Perry',0,0,'30ff8d84-6d17-5a4b-a2ba-b816fdf11e19','Penicillium zonatum','30ff8d84-6d17-5a4b-a2ba-b816fdf11e19','Penicillium zonatum','8c2167bc-a77d-563a-8705-1aaf944fad74','Penicillium zonat','bd3e7914-5ed3-4e08-ae14-f0f50044960f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd3f21f3-b1ff-4f5f-a6ae-f4f9c74d86b7','','','6d27d486-5c6d-566d-8672-05404890408d','Myriophyllum votschii Schindl.','Schindl.',0,0,'5feef656-aba2-51bf-8f2a-8ecc1a4fc1df','Myriophyllum votschii','5feef656-aba2-51bf-8f2a-8ecc1a4fc1df','Myriophyllum votschii','55d91e85-0b81-5b80-8610-f376efe0ce1e','Myriophyllum uotsch','bd3f21f3-b1ff-4f5f-a6ae-f4f9c74d86b7','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Myriophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd43e50a-4df8-42b8-a8db-33d3a1a3ff91','','','15ff58b0-5fcd-5aae-b49f-d6c141c480f2','Terriera clithris (Starbäck) P.R. Johnst.','(Starbäck) P.R. Johnst.',0,0,'cb23a88d-0dcb-56f0-9c0c-3d4f834494a0','Terriera clithris','cb23a88d-0dcb-56f0-9c0c-3d4f834494a0','Terriera clithris','4d081cdd-6ed3-59fc-af2f-172c70d1f6f3','Terriera clithr','bd43e50a-4df8-42b8-a8db-33d3a1a3ff91','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Terriera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd482437-8c52-495d-8d57-9d6fca5dd333','','','da92804b-b704-595a-b6cc-5884eb52dcea','Aeromonas salmonicida subsp. pectinolytica Pavan et al., 2000','Pavan et al., 2000',2000,0,'971f9101-8a4f-5e76-94c0-6df754281e7c','Aeromonas salmonicida pectinolytica','f74bcd09-5fc1-574b-8967-e8730262fad7','Aeromonas salmonicida subsp. pectinolytica','779256dd-ef36-5c64-88d5-c8d104b459c0','Aeromonas salmonicid pectinolytic','bd482437-8c52-495d-8d57-9d6fca5dd333','Bacteria|Pseudomonadota|Gammaproteobacteria|Aeromonadales|Aeromonadaceae|Aeromonas','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('bd4e240d-5d7e-46a5-985f-14e61e1e7dd2','','','910014a2-5c63-5ba5-bed0-e98f808a32dc','Bdellodes tanta Atyeo, 1963','Atyeo, 1963',1963,0,'987fd534-fc4f-5e06-bda9-3fe9306633a7','Bdellodes tanta','987fd534-fc4f-5e06-bda9-3fe9306633a7','Bdellodes tanta','c0dd77eb-1886-56ba-8bbc-8b888644ad64','Bdellodes tant','bd4e240d-5d7e-46a5-985f-14e61e1e7dd2','Animalia|Arthropoda|Arachnida|Trombidiformes|Bdellidae|Bdellodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd4bb6ec-e755-4be9-a591-a99aa71a6934','','','d91e02a1-6662-5a44-ab78-5ada03fa36b5','Rodentia','',0,0,'d91e02a1-6662-5a44-ab78-5ada03fa36b5','Rodentia','d91e02a1-6662-5a44-ab78-5ada03fa36b5','Rodentia','d91e02a1-6662-5a44-ab78-5ada03fa36b5','Rodentia','bd4bb6ec-e755-4be9-a591-a99aa71a6934','Animalia|Chordata|Mammalia|Rodentia||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd4ed8d9-5e4e-4e0a-8f59-c8b4c8cfa291','','','7bb7e159-1f56-5404-a523-8f81ff12d29d','Arundo karka Retz.','Retz.',0,0,'59c90f39-284b-5b19-9ef5-2899dbb6cfe2','Arundo karka','59c90f39-284b-5b19-9ef5-2899dbb6cfe2','Arundo karka','acc57069-170e-5d83-bdfe-bed6f0b376fa','Arundo kark','51019576-c5e7-4ff5-ae0d-ef6c401e72da','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Arundo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd59aa74-b617-4cec-b4ec-13157799d0db','','','ce4f9998-86e6-5d3b-845b-b73d630dcaa4','Dissodon purpureus Müll.Hal.','Müll.Hal.',0,0,'b9917a07-f460-5dc2-8a68-04a71b8fd9a4','Dissodon purpureus','b9917a07-f460-5dc2-8a68-04a71b8fd9a4','Dissodon purpureus','1fcb9a66-949f-571f-a533-fa140e5fdd17','Dissodon purpure','abd8949b-e3a6-4951-bfa1-48ed9070644f','Plantae||Bryatae|||Dissodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd5232b9-bd07-41e8-85e2-57d8d2aa5c48','','','e28c009e-86d1-5a1f-9979-b4ce7555a3ba','Cynoglottis (Gusul.) Vural & Kit Tan','(Gusul.) Vural & Kit Tan',0,0,'4bcbc5e2-9345-5982-87c5-c1c433a30f39','Cynoglottis','4bcbc5e2-9345-5982-87c5-c1c433a30f39','Cynoglottis','4bcbc5e2-9345-5982-87c5-c1c433a30f39','Cynoglottis','bd5232b9-bd07-41e8-85e2-57d8d2aa5c48','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Cynoglottis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd52c491-99aa-4702-bc7c-a1b8b3f83657','','','10670a1a-d50c-5dff-9c22-491a28772dd5','Neoplatyura lamellata (Tonnoir, 1927)','(Tonnoir, 1927)',1927,0,'692b5b45-3164-5367-82db-3e6ca7c0bd29','Neoplatyura lamellata','692b5b45-3164-5367-82db-3e6ca7c0bd29','Neoplatyura lamellata','be9ce5d7-81e5-5219-97e2-ef25cb2592af','Neoplatyura lamellat','bd52c491-99aa-4702-bc7c-a1b8b3f83657','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Neoplatyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd520eac-01f6-4e21-adfa-c5a6e33b2434','','','0c4abac4-2437-5860-bf13-7b14e4bb048f','Lachnagrostis billardierei subsp. tenuiseta (D.I.Morris) S.W.L.Jacobs','(D.I.Morris) S.W.L.Jacobs',0,0,'d49e8f8d-0ab9-5bf1-a4f1-64217c24d107','Lachnagrostis billardierei tenuiseta','8b3393d7-455d-5e2c-bceb-6afff2166188','Lachnagrostis billardierei subsp. tenuiseta','4f18d56c-6af7-5dc3-b9ea-4f7da8a0903f','Lachnagrostis billardiere tenuiset','bd520eac-01f6-4e21-adfa-c5a6e33b2434','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd5a0733-e1e7-4de0-98cc-37fcaad2f839','','','197a355a-9314-5ead-85bd-9ee9fdef7885','Trithamnora improba Meyrick, 1913','Meyrick, 1913',1913,0,'f9c61913-f40c-5f8c-b765-264533d9156b','Trithamnora improba','f9c61913-f40c-5f8c-b765-264533d9156b','Trithamnora improba','c09124cc-e457-58dc-8ac7-90bf4eaa963d','Trithamnora improb','f57699fa-48da-4b32-9ebf-87a4c717bb97','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Trithamnora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd5e67af-e5a2-4510-9af6-212b34d97bc4','','','55119993-a6d0-5791-b8a6-4f161a0680e3','Galinsoga parviflora Cav.','Cav.',0,0,'9d4e62e2-e2e1-55a5-9260-649b9484b51e','Galinsoga parviflora','9d4e62e2-e2e1-55a5-9260-649b9484b51e','Galinsoga parviflora','77c45dee-d3d9-5108-a239-adfbd1453520','Galinsoga paruiflor','bd5e67af-e5a2-4510-9af6-212b34d97bc4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Galinsoga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd5c2e5d-6f95-4855-9272-5f3512de9840','','','24b16619-dbe5-56d2-9898-69f8f0f97288','Fagus grandifolia Ehrh.','Ehrh.',0,0,'b4dc0101-6290-5f65-9b0b-d018ca00cb14','Fagus grandifolia','b4dc0101-6290-5f65-9b0b-d018ca00cb14','Fagus grandifolia','b39c4f85-c9c0-5d9a-badf-b9624d135bb3','Fagus grandifol','bd5c2e5d-6f95-4855-9272-5f3512de9840','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Fagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd5eef5c-4d0f-4727-8284-fb46f3b7e194','','','96e8ce91-3f8b-5d3a-86b6-12db3acb7a1a','Stromatoscypha subtile (Schrad.) Donk.','(Schrad.) Donk.',0,0,'804a13d6-97ae-5613-92d6-977c12620897','Stromatoscypha subtile','804a13d6-97ae-5613-92d6-977c12620897','Stromatoscypha subtile','9071b5ec-9fc9-525b-83b9-c9b0e8efd3d5','Stromatoscypha subtil','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Stromatoscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd5f5f03-e834-478c-bf45-d3803b794f5c','','','a95fe17e-401f-5eea-a6bb-96ab88ad82b6','Gonyaulax minima Matzenauer','Matzenauer',0,0,'fd6a2ed1-42f5-5352-8cc4-31fa758d06a6','Gonyaulax minima','fd6a2ed1-42f5-5352-8cc4-31fa758d06a6','Gonyaulax minima','4b0724b9-890c-5a2b-9af6-67347310f300','Gonyaulax minim','bd5f5f03-e834-478c-bf45-d3803b794f5c','Chromista|Myzozoa|Peridinea|Gonyaulacida|Gonyaulacidae|Gonyaulax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd629a30-45e5-4c9e-a6f1-6d83097949d0','','','c5a14dc0-1090-5ae3-8fe2-7a3cfa2496f3','Chaetosphaeriaceae Réblová, M.E. Barr & Samuels','Réblová, M.E. Barr & Samuels',0,0,'019e187b-a6fd-5064-b163-ed1a475a7e8d','Chaetosphaeriaceae','019e187b-a6fd-5064-b163-ed1a475a7e8d','Chaetosphaeriaceae','019e187b-a6fd-5064-b163-ed1a475a7e8d','Chaetosphaeriaceae','bd629a30-45e5-4c9e-a6f1-6d83097949d0','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd5f7f90-f875-4dfa-a761-9e91b9fc3743','','','aba2ba80-94f8-555f-9d34-57f113905c62','Neofusicoccum macroclavatum (T.I. Burgess, P.A. Barber and G.E. Hardy) T.I. Burgess, P.A. Barber and G.E. Hardy, 2006','(T.I. Burgess, P.A. Barber and G.E. Hardy) T.I. Burgess, P.A. Barber and G.E. Hardy, 2006',0,0,'72e2f69f-3e26-5b1b-8483-e049ec5ef747','Neofusicoccum macroclavatum','72e2f69f-3e26-5b1b-8483-e049ec5ef747','Neofusicoccum macroclavatum','763c7c18-784f-5f45-9358-b3da7aa8c69c','Neofusicoccum macroclauat','bd5f7f90-f875-4dfa-a761-9e91b9fc3743','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Neofusicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('c213edc8-66c2-489d-8aec-8c2b1570dbe3','','','40fa0ed3-a823-5e74-80f4-fda3cca0d191','Batracomorphus punctatus Evans, 1940','Evans, 1940',1940,0,'85eca3f1-af8a-5a99-80f7-f9b8273d7e67','Batracomorphus punctatus','85eca3f1-af8a-5a99-80f7-f9b8273d7e67','Batracomorphus punctatus','2d8ec3de-8e8e-571e-a71f-99684b20504c','Batracomorphus punctat','c213edc8-66c2-489d-8aec-8c2b1570dbe3','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Batracomorphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2123273-164e-41e0-8b22-4d94e41629b6','','','be585633-a2c6-5f48-aacc-18a3c8440955','Pseudomonas amygdali Psallidas and Panagopoulos 1975','Psallidas and Panagopoulos 1975',1975,0,'3b2c361a-67a5-52e2-935f-38a357f6cb4a','Pseudomonas amygdali','3b2c361a-67a5-52e2-935f-38a357f6cb4a','Pseudomonas amygdali','466e85a0-d687-5a80-a834-09e1497c6666','Pseudomonas amygdal','c2123273-164e-41e0-8b22-4d94e41629b6','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('bd6d91a6-854f-46fd-b4a2-bb7019aadec3','','','51db0d45-3f36-5d67-8a0a-995e090e2397','Sporisorium ischaemoides (Henn.) Vánky','(Henn.) Vánky',0,0,'b157bd65-c60f-5ed7-bb3b-0e02f8eb53dc','Sporisorium ischaemoides','b157bd65-c60f-5ed7-bb3b-0e02f8eb53dc','Sporisorium ischaemoides','50bb05b1-f62e-5257-aeae-d1469deed6cb','Sporisorium ischaemoid','cda6f430-9e3f-47a6-832d-8347a71b4a80','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd6c96a7-b6a1-4fe1-a0ca-ec5caf9b37b7','','','75dd1929-49dd-54a2-b2f2-a2f4c0783b50','Eugenia cauliflora (Mart.) DC.','(Mart.) DC.',0,0,'93eeaf1e-a35e-59e9-ad3d-4db44b2bc627','Eugenia cauliflora','93eeaf1e-a35e-59e9-ad3d-4db44b2bc627','Eugenia cauliflora','9e8cf84e-c15c-5533-84f8-05ff89d9f01c','Eugenia cauliflor','fe3bf58c-0084-4197-a168-136ad5a7792b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eugenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c210df31-f14d-4b59-b8ac-e3c01c5d2b06','','','b677432f-a7ef-5348-b392-9ae73f5f028a','Coriaria pottsiana W.R.B.Oliv.','W.R.B.Oliv.',0,0,'9cc8f3cb-90ee-5cc7-96e1-5ab4d5206cfd','Coriaria pottsiana','9cc8f3cb-90ee-5cc7-96e1-5ab4d5206cfd','Coriaria pottsiana','16fa5ba5-1f27-529e-bebf-7b923cc75fc5','Coriaria pottsian','c210df31-f14d-4b59-b8ac-e3c01c5d2b06','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Coriariaceae|Coriaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c217d6de-b481-494f-b5ef-b58df9c0f8d4','','','8d793b1b-d98a-5de7-bcda-9db7d46b5669','Endogone macrocarpa var. geospora T.H. Nicolson & Gerd.','T.H. Nicolson & Gerd.',0,0,'2047b0c8-a565-548f-b718-4ccecbf3702b','Endogone macrocarpa geospora','83564f0f-e793-5c78-a8f3-e98c92b775b5','Endogone macrocarpa var. geospora','1b5b0ddf-1bf4-5820-9cff-a988117ec2e6','Endogone macrocarp geospor','a96a141f-501e-4371-ba3a-63f8f2f0dda4','Fungi|Mucoromycota|Endogonomycetes|Endogonales|Endogonaceae|Endogone','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c214a958-805c-43d1-8fb1-e2326a359449','','','c1660985-4344-53b3-9c3c-38dcf2fcde39','Boletus suaveolens L.','L.',0,0,'758e96a8-c4e2-599c-bec6-c2a4c3d18b15','Boletus suaveolens','758e96a8-c4e2-599c-bec6-c2a4c3d18b15','Boletus suaveolens','23568c43-2676-58db-b8a0-e430fc8b4b99','Boletus suaueolens','e081dc95-b55e-4870-bf0a-1b0471c25e9a','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2153a00-711e-4823-8b6d-ef940d6c15b7','','','6cf78bf0-f237-5c95-b469-6b59684d8a0d','Buellia thomsonii C.W.Dodge','C.W.Dodge',0,0,'e4ab28a1-04db-5142-bddc-7790033738ec','Buellia thomsonii','e4ab28a1-04db-5142-bddc-7790033738ec','Buellia thomsonii','bf4d6713-f9e5-51ec-b5c3-0af43eaecb4c','Buellia thomson','079fe813-209c-4f43-af1a-bee9b9968d30','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2169add-a9c7-443a-bcb7-f65e8486e616','','','c52bd2a6-cbd1-5bc3-9aca-bff79804a78c','Rhytida greenwoodi greenwoodi (Gray, 1850)','(Gray, 1850)',1850,0,'6780c7d5-48fb-578e-881f-fa6c74576924','Rhytida greenwoodi greenwoodi','6780c7d5-48fb-578e-881f-fa6c74576924','Rhytida greenwoodi greenwoodi','ee5f3946-ad19-51a4-bc26-21f20cfcd116','Rhytida greenwood greenwood','c2169add-a9c7-443a-bcb7-f65e8486e616','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Rhytida','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c21eac52-1e3d-44a9-9c1a-79e4c178fe70','','','36e04b5a-29b5-588c-8c61-f735a5604385','Rentonellum apterum Crowson, 1966','Crowson, 1966',1966,0,'c84b113d-338f-55f8-8a6a-33361f797c0c','Rentonellum apterum','c84b113d-338f-55f8-8a6a-33361f797c0c','Rentonellum apterum','983cbe0d-d131-5fd4-b3ac-564ac5fd5fdd','Rentonellum apter','c21eac52-1e3d-44a9-9c1a-79e4c178fe70','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Rentonellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2206e4c-29ea-42c9-af39-9402d000c962','','','b8be7f90-7438-5602-9dfa-0f5aa2b3b151','Pinus mugo var. mughus (Scop.) Zenari','(Scop.) Zenari',0,0,'47db45e7-7260-5149-9e30-86d058e1b899','Pinus mugo mughus','800b8d07-b047-526b-bc9f-98a82c8f32c6','Pinus mugo var. mughus','3366dd11-416e-5c2c-9653-3dcb10208710','Pinus mug mugh','df942976-026f-4c08-b5ff-a1f4391b1e4d','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2246c09-fc55-4a49-a8d4-0ccce8050d9f','','','a64c724f-85e8-556e-8b4a-25edb653a495','Alternaria sonchi Davis','Davis',0,0,'f2cf6eb3-b541-514b-a251-97245471c6f2','Alternaria sonchi','f2cf6eb3-b541-514b-a251-97245471c6f2','Alternaria sonchi','2d64f5af-3d97-58d8-9d07-f742c9ce12eb','Alternaria sonch','c2246c09-fc55-4a49-a8d4-0ccce8050d9f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c21e6a77-5323-40d1-8b9c-ebc2f3f1677a','','','fc49250a-0422-5a23-9386-f8fdacc292d5','Leskea laeviuscula Mitt.','Mitt.',0,0,'8aa1692f-3e6f-5a58-a3e1-d80cae3fbe8c','Leskea laeviuscula','8aa1692f-3e6f-5a58-a3e1-d80cae3fbe8c','Leskea laeviuscula','e5c7963a-1759-5422-bf07-6c1b103c6b58','Leskea laeuiuscul','749fe9a1-49e6-485d-b258-6b516da7e6d0','Plantae||Bryopsida|Hypnales|Leskeaceae|Leskea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c224e468-f15e-4b12-a00f-5091780953f8','','','a2b4769c-dd6a-5d8b-9efe-c2625a9a862c','Caenopedina novaezealandiae Pawson, 1964','Pawson, 1964',1964,0,'8d70579c-25b1-59e6-833c-161e1d7c2a50','Caenopedina novaezealandiae','8d70579c-25b1-59e6-833c-161e1d7c2a50','Caenopedina novaezealandiae','cfe7ef3d-95ef-5f87-8638-8bd1db9df55e','Caenopedina nouaezealandi','c224e468-f15e-4b12-a00f-5091780953f8','Animalia|Echinodermata|Echinoidea|Pedinoida|Pedinidae|Caenopedina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c224f560-d861-4fab-a7fd-4ec3b375f8f2','','','d4e2987b-7704-585a-bb2f-28ccc8456345','Ophiostoma quercus (Georgev.) Nannf.','(Georgev.) Nannf.',0,0,'bd208357-721d-515d-ace3-e017a5b3e9a1','Ophiostoma quercus','bd208357-721d-515d-ace3-e017a5b3e9a1','Ophiostoma quercus','0c2ffc61-c8f5-502e-8b97-cf89f9a09df4','Ophiostoma querc','c224f560-d861-4fab-a7fd-4ec3b375f8f2','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Ophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c225306e-e82f-440f-b025-8eb0cedfc915','','','f529f3b4-1ce0-5a9a-9664-5ebc741f17f1','Mesoxiphium','',0,0,'f529f3b4-1ce0-5a9a-9664-5ebc741f17f1','Mesoxiphium','f529f3b4-1ce0-5a9a-9664-5ebc741f17f1','Mesoxiphium','f529f3b4-1ce0-5a9a-9664-5ebc741f17f1','Mesoxiphium','c225306e-e82f-440f-b025-8eb0cedfc915','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Mesoxiphium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c22dc270-59eb-4348-8772-05f2f6c65d3c','','','de9915c3-314e-5af6-b6a5-b68e202c9313','Anchomenus elevatus White, 1846','White, 1846',1846,0,'d19c49c3-179b-5c74-9ee3-df8eda95c448','Anchomenus elevatus','d19c49c3-179b-5c74-9ee3-df8eda95c448','Anchomenus elevatus','1b6e01a3-00ff-58ef-8f8e-a67a981948ea','Anchomenus eleuat','c22dc270-59eb-4348-8772-05f2f6c65d3c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anchomenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c22e8974-0504-4acd-a12f-3702fae4bcc8','','','082f70c6-5811-53e1-b97d-a6799fe2018c','Pseudoparonella dorsanota dorsanota (Salmon, 1941)','(Salmon, 1941)',1941,0,'2e5401a9-25bc-573d-ac45-54b16f9ce1b7','Pseudoparonella dorsanota dorsanota','2e5401a9-25bc-573d-ac45-54b16f9ce1b7','Pseudoparonella dorsanota dorsanota','5425dfed-777f-5831-8a9c-5b1119bea487','Pseudoparonella dorsanot dorsanot','c22e8974-0504-4acd-a12f-3702fae4bcc8','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Pseudoparonella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c22a2ffd-de1e-43e6-b4f6-86a1b8e386cb','','','4b9a5062-5d6e-564b-9eac-a8f1daab6c85','Vischia C.W.Dodge','C.W.Dodge',0,0,'3b81a73a-75f1-58a9-a416-3be2320a1749','Vischia','3b81a73a-75f1-58a9-a416-3be2320a1749','Vischia','3b81a73a-75f1-58a9-a416-3be2320a1749','Vischia','f36063cc-2ecf-4d7c-ae8f-f3c9d6496293','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Coccocarpiaceae|Vischia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c229f90c-55fa-45f0-bdc6-e791302c98e1','','','123af689-7ac5-52b0-86b5-714c96c1a784','Aristotelia fruticosa var. β. erecta Hook.f.','Hook.f.',0,0,'18a7c6ea-82c6-5bce-ba00-2d8f6ffb0df3','Aristotelia fruticosa erecta','c96efefa-7374-5c85-b2bb-c9140b758f14','Aristotelia fruticosa var. erecta','f69c649e-f780-5b82-ba06-aab9a2da2eb6','Aristotelia fruticos erect','99fd5e84-17a9-47e8-b276-e02a0a963646','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Elaeocarpaceae|Aristotelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('c22afd40-3b55-4fea-af3e-9a535008e961','','','07daaf2b-bae1-58d0-8598-9553055fcb59','Hoplothrips kea Mound & Walker, 1986','Mound & Walker, 1986',1986,0,'d54b3f9d-d269-5755-a86e-acc4d5c55d86','Hoplothrips kea','d54b3f9d-d269-5755-a86e-acc4d5c55d86','Hoplothrips kea','1b47ff6b-b784-5058-ba48-c07f0111f23f','Hoplothrips ke','c22afd40-3b55-4fea-af3e-9a535008e961','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Hoplothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2302870-ffdc-4c08-a101-420d9b8cf47f','','','b2b8e5e7-967a-5c2a-9a2d-7d848e26279e','Gryllidae','',0,0,'b2b8e5e7-967a-5c2a-9a2d-7d848e26279e','Gryllidae','b2b8e5e7-967a-5c2a-9a2d-7d848e26279e','Gryllidae','b2b8e5e7-967a-5c2a-9a2d-7d848e26279e','Gryllidae','c2302870-ffdc-4c08-a101-420d9b8cf47f','Animalia|Arthropoda|Insecta|Orthoptera|Gryllidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2357d01-090d-4d1c-9d99-5eae04330536','','','4e78c7b8-de98-51ed-8859-ae807ac8e566','Cladosporium indigoferae Sawada','Sawada',0,0,'085b25b3-aa5c-5e4b-846c-c723cefc8caa','Cladosporium indigoferae','085b25b3-aa5c-5e4b-846c-c723cefc8caa','Cladosporium indigoferae','25691c83-0d75-5b66-bc1c-b5a115076664','Cladosporium indigofer','68495427-d05b-4173-b9fc-661575c8788a','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c234db4c-0a6c-4806-8846-875763e582dd','','','ebe3fbb9-ec9c-5655-9f73-0a30f9fbe06d','Cirsonella maoria (Powell, 1937)','(Powell, 1937)',1937,0,'ebf8d95d-0ee2-5341-aa22-d2bb85490fe2','Cirsonella maoria','ebf8d95d-0ee2-5341-aa22-d2bb85490fe2','Cirsonella maoria','e1538854-5817-5d85-8fe9-127068d42184','Cirsonella maor','c234db4c-0a6c-4806-8846-875763e582dd','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Cirsonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2325d2c-fd45-4948-b9cc-cb5d52b94e14','','','b246a65a-f454-5015-9664-f9430bf0875a','Fictonoba oliveri (Powell, 1927)','(Powell, 1927)',1927,0,'8dbc51f2-4e44-5533-adca-cdc3eee443b2','Fictonoba oliveri','8dbc51f2-4e44-5533-adca-cdc3eee443b2','Fictonoba oliveri','8ac9a08e-f64d-5af6-87ae-deb3fcc1a975','Fictonoba oliuer','c2325d2c-fd45-4948-b9cc-cb5d52b94e14','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Barleeidae|Fictonoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c23d2c8d-b608-4c82-883d-44e8eb5e89a1','','','8f3cef7d-23be-55b1-b0ec-a861b208e0a6','Montia erythrophylla (Heenan) Heenan','(Heenan) Heenan',0,0,'790a5259-5648-5ac7-a2a5-053b63e6e34e','Montia erythrophylla','790a5259-5648-5ac7-a2a5-053b63e6e34e','Montia erythrophylla','6c609110-4f53-57f4-a982-623a465fc178','Montia erythrophyll','c23d2c8d-b608-4c82-883d-44e8eb5e89a1','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Montia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c23bc0ee-b8b7-4f63-bf06-6c4b42dfea48','','','c280198c-7a65-5bdf-a044-742ed8d8507c','Boleodorus spiralis Egunjobi, 1968','Egunjobi, 1968',1968,0,'a612357d-b8d8-5297-a287-1e2ef82787e2','Boleodorus spiralis','a612357d-b8d8-5297-a287-1e2ef82787e2','Boleodorus spiralis','ca0bb0ea-bdd2-58b5-aa83-f242f01e8518','Boleodorus spiral','c23bc0ee-b8b7-4f63-bf06-6c4b42dfea48','Animalia|Nematoda|Secernentea|Tylenchida|Tylenchidae|Boleodorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c23d848d-d00e-43be-89a7-9c4b2ad70346','','','a8dd778f-eee1-574c-8c13-c941da726c08','Zealandotachina varipes Malloch, 1938','Malloch, 1938',1938,0,'3fd2534d-6d08-5b36-b9bd-00f704365d0a','Zealandotachina varipes','3fd2534d-6d08-5b36-b9bd-00f704365d0a','Zealandotachina varipes','0ba08dfa-8f38-57ad-a29b-bd1b0760b003','Zealandotachina uarip','c23d848d-d00e-43be-89a7-9c4b2ad70346','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Zealandotachina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2469655-3b79-4660-a0ca-113c8ee77d5b','','','42ea013f-5940-5e1c-8e92-64331e2302f0','Crisicoccus comatus Cox, 1987','Cox, 1987',1987,0,'fd7644e5-e7bf-5422-a534-44be10780f39','Crisicoccus comatus','fd7644e5-e7bf-5422-a534-44be10780f39','Crisicoccus comatus','5dd06a3e-32ea-5c96-8614-b7f4e44a6598','Crisicoccus comat','c2469655-3b79-4660-a0ca-113c8ee77d5b','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Crisicoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2387eda-b7a4-4568-9f9b-e33f21f0896d','','','b23846eb-8345-53b6-bda5-f2ebaf0ff393','Lophocolea novae-zeelandiae (Lehm. & Lindenb.) Nees','(Lehm. & Lindenb.) Nees',0,0,'d5d9f856-3acc-5796-9ceb-13f224962783','Lophocolea novae-zeelandiae','d5d9f856-3acc-5796-9ceb-13f224962783','Lophocolea novae-zeelandiae','86addc1a-680a-5fa1-9f82-680e700a68b2','Lophocolea nouae-zeelandi','1d17ac1b-80e4-44b3-b438-de1da9751cfa','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c244a82f-e5e6-498e-b007-68da3a1ef7a0','','','f698b2c7-7594-5b8b-a08a-fbf87e6102f8','Splendrillia subg. Splendrillia','',0,0,'4eaf3856-1da8-5c4b-821f-6562947b3e8b','Splendrillia','51cb101e-d4f9-5e35-ad15-ec0b88a88984','Splendrillia subgen. Splendrillia','4eaf3856-1da8-5c4b-821f-6562947b3e8b','Splendrillia','c244a82f-e5e6-498e-b007-68da3a1ef7a0','Animalia|Mollusca|Gastropoda|Neogastropoda|Drilliidae|Splendrillia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c248879e-5f89-425d-bc36-6d76f0ce6f40','','','de44ca22-55fe-5362-96b9-9334cd5bcda1','Hypocrea atroviridis Dodd, Lieckf. & Samuels','Dodd, Lieckf. & Samuels',0,0,'84ba7157-6d3d-5a4a-823e-a2842d3cf5ca','Hypocrea atroviridis','84ba7157-6d3d-5a4a-823e-a2842d3cf5ca','Hypocrea atroviridis','d49dface-3ada-5371-970a-341753670704','Hypocrea atrouirid','8df6809a-2198-4089-83e9-4e8fc54ff800','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c247172d-4ed2-48dc-823b-bc9333f21831','','','89f29438-323c-5fc1-bc56-ae7ad9de1d17','Penicillium malachiteum (Yaguchi & Udagawa) Houbraken & Samson','(Yaguchi & Udagawa) Houbraken & Samson',0,0,'80bb076c-a2bf-5db6-bfa8-2d6c9728a290','Penicillium malachiteum','80bb076c-a2bf-5db6-bfa8-2d6c9728a290','Penicillium malachiteum','b54f3e9d-3717-5f82-9382-fdf1e43fa403','Penicillium malachite','c247172d-4ed2-48dc-823b-bc9333f21831','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c24d7329-eeb2-4c47-ad45-8f5a78ad94c8','','','0782d9d7-a4aa-5466-ae80-862ab372119a','Diaspis boisduvali Signoret, 1869','Signoret, 1869',1869,0,'de28907c-7c6e-5c83-aa52-cb6a34c81d04','Diaspis boisduvali','de28907c-7c6e-5c83-aa52-cb6a34c81d04','Diaspis boisduvali','24ff1799-31e8-52d4-a488-23568c80ec03','Diaspis boisduual','c24d7329-eeb2-4c47-ad45-8f5a78ad94c8','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Diaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c24c7a32-0d5a-4839-9938-a6173326e168','','','cf8fcbdf-be7f-5183-8c61-4f1adfafefa5','Riccardia wattsiana (Steph.) Hewson','(Steph.) Hewson',0,0,'2d459f66-900c-5450-899a-485a8f257c6b','Riccardia wattsiana','2d459f66-900c-5450-899a-485a8f257c6b','Riccardia wattsiana','b73b01bc-f417-5025-bc39-2f4493bee6a6','Riccardia wattsian','','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2532590-6db4-40f6-9292-0ac9fe735019','','','546cf94b-9ea1-55e6-aa72-f407a0ed5611','Eucomis pallidiflora var. pallidiflora','',0,0,'2864c4d1-3dd2-5a7c-8186-8df785d0fc57','Eucomis pallidiflora pallidiflora','546cf94b-9ea1-55e6-aa72-f407a0ed5611','Eucomis pallidiflora var. pallidiflora','d5364f37-1d74-506d-b4c7-03b474b82f72','Eucomis pallidiflor pallidiflor','c2532590-6db4-40f6-9292-0ac9fe735019','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Eucomis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2527e29-4e37-4f0d-9b5b-3dd9df531788','','','241fb851-2e78-516a-8395-5ad79a837a87','Gymnoascus dankaliensis (Castell.) Arx','(Castell.) Arx',0,0,'e34902ed-a524-5288-971d-f5343c0df672','Gymnoascus dankaliensis','e34902ed-a524-5288-971d-f5343c0df672','Gymnoascus dankaliensis','1c740ce9-8d6b-5c69-abd6-67b1df8e730e','Gymnoascus dankaliens','c936785b-9034-413c-80f4-b853238332b4','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Gymnoascaceae|Gymnoascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c252dfab-9585-4edf-82a7-5dd55ae42859','','','030d5100-bf18-5e71-bcde-481785fc5c37','Lepidocybium flavobrunneum (Smith, 1843)','(Smith, 1843)',1843,0,'ac84f729-82cc-5a2d-8950-a224bd2505bf','Lepidocybium flavobrunneum','ac84f729-82cc-5a2d-8950-a224bd2505bf','Lepidocybium flavobrunneum','b4473ac6-4d09-54d1-b69c-f4e5f064bb04','Lepidocybium flauobrunne','c252dfab-9585-4edf-82a7-5dd55ae42859','Animalia|Chordata|Actinopterygii|Perciformes|Gempylidae|Lepidocybium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2524500-152c-43d1-a4ac-6e87ad67ecbb','','','13abe1d3-b0bb-5f4e-8a74-29ea2f54238c','Gliocladiopsis S.B. Saksena','S.B. Saksena',0,0,'a102b6c3-9d61-5982-9c57-cfbe0ec0e914','Gliocladiopsis','a102b6c3-9d61-5982-9c57-cfbe0ec0e914','Gliocladiopsis','a102b6c3-9d61-5982-9c57-cfbe0ec0e914','Gliocladiopsis','c2524500-152c-43d1-a4ac-6e87ad67ecbb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Gliocladiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c392bf28-c19e-443e-bfb9-2172f39ff62e','','','eb97380e-f82c-5160-af45-47af0bbcc055','Oxalis divergens A.Cunn.','A.Cunn.',0,0,'ea605f5b-6e0e-5514-9da0-a9f165b82e0a','Oxalis divergens','ea605f5b-6e0e-5514-9da0-a9f165b82e0a','Oxalis divergens','5c22cbd4-2fda-5f59-b60c-3a62b2b67599','Oxalis diuergens','f0f9306f-c9cd-45d4-bfcd-9804c7ec6a22','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c395067d-e0e3-4056-8d02-3623439099ae','','','dabcef92-d943-5fb0-aba8-8d071f61c0bb','Phidolopora','',0,0,'dabcef92-d943-5fb0-aba8-8d071f61c0bb','Phidolopora','dabcef92-d943-5fb0-aba8-8d071f61c0bb','Phidolopora','dabcef92-d943-5fb0-aba8-8d071f61c0bb','Phidolopora','c395067d-e0e3-4056-8d02-3623439099ae','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Phidolopora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3933888-cd89-48b1-821c-520db98ca9d8','','','74bd6b69-11e5-5d5e-8924-f1f805ca9a52','Textularia candeiana d’Orbigny, 1839','d’Orbigny, 1839',1839,0,'60490d34-6ec9-5a3c-a617-fc0ce0f63b8a','Textularia candeiana','60490d34-6ec9-5a3c-a617-fc0ce0f63b8a','Textularia candeiana','228ec5b7-9797-51fb-9fe7-9af23eed23d3','Textularia candeian','c3933888-cd89-48b1-821c-520db98ca9d8','Chromista|Foraminifera|Polythalamea|Textulariida|Textulariidae|Textularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('c399eb24-6cf0-4e35-b4e2-2a83aa029882','','','e0ccc864-1e99-5a10-9654-b4eea40f0daa','Triteleia uniflora Lindl.','Lindl.',0,0,'62e2d107-da20-51e8-b3ff-0f474bc21e5d','Triteleia uniflora','62e2d107-da20-51e8-b3ff-0f474bc21e5d','Triteleia uniflora','f1e36132-7007-56a9-acf6-aec74a8a4fc8','Triteleia uniflor','d6e93963-43e9-46a8-aa49-613f59f9de7b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Triteleia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2587dd7-291e-4162-88a1-d01ab67e3236','','','d067f882-0682-51b4-acb4-bf32691ab12e','Sporisorium aristidicola (Speg.) Vánky','(Speg.) Vánky',0,0,'cb326a9a-ace6-5502-a70a-2e0744ff6597','Sporisorium aristidicola','cb326a9a-ace6-5502-a70a-2e0744ff6597','Sporisorium aristidicola','f6ea5bf9-97b8-550b-a105-22287440b1b5','Sporisorium aristidicol','e43e3f0e-333c-4ea4-a789-4ae392cdfeb8','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c39f4e84-99b1-432a-aba0-465c8f2240d6','','','d5e41754-72fe-5d5d-8426-38878eff846d','Medicago arborea L.','L.',0,0,'944a3c93-109f-5974-a484-beecd5beb3c1','Medicago arborea','944a3c93-109f-5974-a484-beecd5beb3c1','Medicago arborea','5f3119cc-0e41-51b0-8e03-af81c81061e7','Medicago arbore','c39f4e84-99b1-432a-aba0-465c8f2240d6','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Medicago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3a0ca31-aa40-4689-a7b6-5a520c87374c','','','5bad6d8e-a471-56bc-9621-222269aabf6f','Ascobolus microsporus Berk. & Broome','Berk. & Broome',0,0,'f2769399-bb69-59a9-98f7-df4358d6e2d8','Ascobolus microsporus','f2769399-bb69-59a9-98f7-df4358d6e2d8','Ascobolus microsporus','7078a49e-dc88-5040-b3f6-e821d68486a4','Ascobolus microspor','2598a376-e843-4377-bef1-08b8298ce638','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3967314-33e8-41a6-b79c-7b3f949439ab','','','7e1642fe-27b5-5bad-839d-5f627172a325','Lichenosticta Zopf','Zopf',0,0,'ae9609a7-4745-5de6-b8d9-d2b01d37aa78','Lichenosticta','ae9609a7-4745-5de6-b8d9-d2b01d37aa78','Lichenosticta','ae9609a7-4745-5de6-b8d9-d2b01d37aa78','Lichenosticta','c3967314-33e8-41a6-b79c-7b3f949439ab','Fungi|Ascomycota|Lecanoromycetes|Lecanorales||Lichenosticta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c397dca1-e588-469a-9b02-c7770b27d7f1','','','a76903a4-fcad-5366-b9f1-b1233549d1e9','Simulium tillyardi Tonnoir, 1923','Tonnoir, 1923',1923,0,'95126a78-237d-5c7c-8204-09a9a6810b88','Simulium tillyardi','95126a78-237d-5c7c-8204-09a9a6810b88','Simulium tillyardi','931291b1-f046-5c51-b46b-4871598e6240','Simulium tillyard','4d7bc0e2-caef-484b-b03b-bddfe614df08','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Simulium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3a49490-c2dd-431d-a3aa-227aa25037be','','','fac5c600-b32a-5e8f-9a0b-a83f041843cf','Rhytisma umbonatum Hoppe','Hoppe',0,0,'b059f041-2249-52a1-bb10-4a7a4bce81ca','Rhytisma umbonatum','b059f041-2249-52a1-bb10-4a7a4bce81ca','Rhytisma umbonatum','7da7af6c-cc96-5bde-9037-02cb9a99498a','Rhytisma umbonat','c3a49490-c2dd-431d-a3aa-227aa25037be','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Rhytisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c39acb27-68ca-4f7b-b072-e43767397043','','','1121d0ed-c121-5271-a11c-a259cd023f01','Bidessini','',0,0,'1121d0ed-c121-5271-a11c-a259cd023f01','Bidessini','1121d0ed-c121-5271-a11c-a259cd023f01','Bidessini','1121d0ed-c121-5271-a11c-a259cd023f01','Bidessini','c39acb27-68ca-4f7b-b072-e43767397043','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3a25bae-98d8-40de-b9e6-3cbabbcc36f3','','','a3f444bc-1bf8-52d4-8cb1-6b772a7c34c9','Conchoecia subg. Conchoecilla','',0,0,'077e7f76-cd25-5005-88a3-e52187c07c95','Conchoecilla','f92fcfe3-98a0-5c97-bdf6-48103650c0c8','Conchoecia subgen. Conchoecilla','077e7f76-cd25-5005-88a3-e52187c07c95','Conchoecilla','c3a25bae-98d8-40de-b9e6-3cbabbcc36f3','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c3a1ffeb-4bd3-4895-b06d-7054819027b6','','','2a836264-6554-5418-b0fd-da1c0845edcd','Lepiota nauseosa Wakef.','Wakef.',0,0,'c5d5aea7-6da4-5e56-9f46-2a0a5ef0a29a','Lepiota nauseosa','c5d5aea7-6da4-5e56-9f46-2a0a5ef0a29a','Lepiota nauseosa','57305460-4881-5d35-a632-68a1f9db798f','Lepiota nauseos','76ccc553-f18b-4c95-b9fb-1dcea289439b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3a62dd4-ce07-4ff1-8bf2-e4a950c1c657','','','5067c818-4f93-5e65-843f-38c80f0d99e5','Peristoreus floricola (Broun, 1914)','(Broun, 1914)',1914,0,'54e237a6-9d97-532a-a751-e88e3429aad6','Peristoreus floricola','54e237a6-9d97-532a-a751-e88e3429aad6','Peristoreus floricola','0ba6da32-8853-5ef0-bb7f-c25dbf999bde','Peristoreus floricol','c3a62dd4-ce07-4ff1-8bf2-e4a950c1c657','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3a2b914-6b7c-41aa-a6d9-d3d756de7e7d','','','f42cc8a9-f479-5ab5-b2eb-0d2520346998','Ozothrips tubulatus Mound & Walker, 1986','Mound & Walker, 1986',1986,0,'90e2f7f4-2681-5474-8583-4eb2d06cbf55','Ozothrips tubulatus','90e2f7f4-2681-5474-8583-4eb2d06cbf55','Ozothrips tubulatus','dac6ec32-2c21-5f0f-ad42-26d62e3cb1df','Ozothrips tubulat','c3a2b914-6b7c-41aa-a6d9-d3d756de7e7d','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Ozothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3a95917-0df7-49cb-a4dc-2e74a11ea825','','','41229da8-c073-52ba-a776-e3ae9f75cc39','Carex nutans var. pumila (Thunb.) Boeckeler','(Thunb.) Boeckeler',0,0,'72a93479-8734-52fb-9a2f-0fd095ea9d19','Carex nutans pumila','29cf0473-af48-52dc-b14f-ada14dea63a8','Carex nutans var. pumila','40de2db2-9265-503b-91b3-a06d5f628acf','Carex nutans pumil','00611b0c-9ead-41da-b5cc-b467ff56b27d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3a9ec8c-5b10-488b-a2fc-8540c549da1f','','','876c48b0-6c40-5e58-920a-c4ee94e0fa48','Tullbergia gambiense Womersley, 1935','Womersley, 1935',1935,0,'2df071d0-839d-5004-9bb7-6e14d1f8e9af','Tullbergia gambiense','2df071d0-839d-5004-9bb7-6e14d1f8e9af','Tullbergia gambiense','c5de34e3-dc5f-5a64-a61e-f24e76ac34d3','Tullbergia gambiens','c3a9ec8c-5b10-488b-a2fc-8540c549da1f','Animalia|Arthropoda|Collembola|Arthropleona|Tullbergiidae|Tullbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3acf260-f943-406a-bb2f-67e07389fe5a','','','0468444a-f4da-5869-bfed-eab8cc240849','Lamellodiscus','',0,0,'0468444a-f4da-5869-bfed-eab8cc240849','Lamellodiscus','0468444a-f4da-5869-bfed-eab8cc240849','Lamellodiscus','0468444a-f4da-5869-bfed-eab8cc240849','Lamellodiscus','c3acf260-f943-406a-bb2f-67e07389fe5a','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Diplectanidae|Lamellodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3ae0857-806b-4c61-acb4-013e138e9dc7','','','70ab3217-3971-55fe-a72a-c336f704ad2d','Mycocitrus phyllostachydis (Syd. & P. Syd.) Yoshim. Doi','(Syd. & P. Syd.) Yoshim. Doi',0,0,'78e74a12-c3e1-506a-9c57-b3e951c62551','Mycocitrus phyllostachydis','78e74a12-c3e1-506a-9c57-b3e951c62551','Mycocitrus phyllostachydis','c65db2d2-5f5c-566b-9cf2-e77d0ad45e0f','Mycocitrus phyllostachyd','c3ae0857-806b-4c61-acb4-013e138e9dc7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Mycocitrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3ad9e52-6ecf-4aee-b942-5e18d67403c6','','','8bb62112-e6dc-552e-9a27-00fcb0927400','Dryopteris kinkiensis Koidz. ex Tagawa','Koidz. ex Tagawa',0,0,'c9aa15c7-55d1-5626-ae45-250f60cac42a','Dryopteris kinkiensis','c9aa15c7-55d1-5626-ae45-250f60cac42a','Dryopteris kinkiensis','09fe60f5-1404-5657-af65-100b7469e25c','Dryopteris kinkiens','c3ad9e52-6ecf-4aee-b942-5e18d67403c6','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c3b5938d-30c1-4d14-b1f5-01b036c7fd4f','','','923271ad-d69f-508d-8452-ef5c343d0033','Hexagonia Fr.','Fr.',0,0,'d8cb16cc-e82f-5b77-be81-da5440788237','Hexagonia','d8cb16cc-e82f-5b77-be81-da5440788237','Hexagonia','d8cb16cc-e82f-5b77-be81-da5440788237','Hexagonia','c3b5938d-30c1-4d14-b1f5-01b036c7fd4f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Hexagonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3acb235-d538-43f9-a0f9-d8210efb75bc','','','6710e163-d61b-5e79-a9d4-7979a7df3e64','Ripogonaceae Conran & Clifford','Conran & Clifford',0,0,'81ac1bf7-4206-5aad-937c-c3b8a0c87193','Ripogonaceae','81ac1bf7-4206-5aad-937c-c3b8a0c87193','Ripogonaceae','81ac1bf7-4206-5aad-937c-c3b8a0c87193','Ripogonaceae','c3acb235-d538-43f9-a0f9-d8210efb75bc','Plantae|Tracheophyta|Magnoliopsida|Liliales|Ripogonaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3b3a7a0-4c54-4dc6-a75a-28ee7ba39dfc','','','a9c29b14-a33e-59f9-a10d-87a42be0bc37','Kernia Nieuwl.','Nieuwl.',0,0,'a2c33d55-99e6-55be-bed2-bd70ecda31bd','Kernia','a2c33d55-99e6-55be-bed2-bd70ecda31bd','Kernia','a2c33d55-99e6-55be-bed2-bd70ecda31bd','Kernia','c3b3a7a0-4c54-4dc6-a75a-28ee7ba39dfc','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Kernia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3b6244d-8a64-4120-b523-412ed0826f15','','','41f05c16-2595-5d6c-96ef-18317ad23842','Sporidesmium decorosum R.F. Castañeda & W.B. Kendr.','R.F. Castañeda & W.B. Kendr.',0,0,'5a7efc85-5f02-531f-a143-b5b5555ee95d','Sporidesmium decorosum','5a7efc85-5f02-531f-a143-b5b5555ee95d','Sporidesmium decorosum','d8b19df5-c810-5b12-89e7-9b672ec9586a','Sporidesmium decoros','a6eb7a09-c548-45e5-93d7-6e1bfd377a2b','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3bb34ec-7091-4ff8-85d0-24f01a38b9d8','','','c206b090-0bc9-5ad8-98b7-911b8b2017af','Crambus diplorrhous Meyrick, 1885','Meyrick, 1885',1885,0,'eb106049-f22d-5334-9183-697c5f67f1cc','Crambus diplorrhous','eb106049-f22d-5334-9183-697c5f67f1cc','Crambus diplorrhous','4cc1969c-716d-594d-9c89-64c01ecc615f','Crambus diplorrho','e137aed5-3917-4636-ada3-907457624212','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3b95281-51d2-4586-95e7-28b6951d694d','','','e13ed5d3-0030-5d0e-8b54-5dbdc991593e','Philobrya munita (Finlay, 1930)','(Finlay, 1930)',1930,0,'03a12f31-5813-53ec-a163-da85f0484bbe','Philobrya munita','03a12f31-5813-53ec-a163-da85f0484bbe','Philobrya munita','ffe45417-a935-54dd-9e7b-e5ec901da0f6','Philobrya munit','c3b95281-51d2-4586-95e7-28b6951d694d','Animalia|Mollusca|Bivalvia|Arcoida|Philobryidae|Philobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3ba284f-74c3-4a38-9a02-c9e54c54a892','','','755c4dcb-8e27-5fd9-85f0-fb306841505d','Tetradenia Benth.','Benth.',0,0,'49009a8a-e073-5916-b9b8-2908db0ef6df','Tetradenia','49009a8a-e073-5916-b9b8-2908db0ef6df','Tetradenia','49009a8a-e073-5916-b9b8-2908db0ef6df','Tetradenia','c3ba284f-74c3-4a38-9a02-c9e54c54a892','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Tetradenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3bcb770-c379-45d5-84fb-d88dd36d62e7','','','76d80830-b42b-54bd-8213-a6c0cf152cbd','Myrtus sect. Rhodomyrtus DC.','DC.',0,0,'5794bbb1-bcfd-58e2-bebf-57211ed11d14','Rhodomyrtus','06ea0a50-a35b-5b92-b366-477149371964','Myrtus sect. Rhodomyrtus','5794bbb1-bcfd-58e2-bebf-57211ed11d14','Rhodomyrtus','455724da-8910-4da3-a921-1c798b5fbbab','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Myrtus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('c3c086dc-2f68-41b4-9701-382ef55dcf98','','','2ae54b5e-3802-5f65-a584-1f92308684cf','Panellus minimus (Jungh.) P.R. Johnst. & Moncalvo','(Jungh.) P.R. Johnst. & Moncalvo',0,0,'5f1f4d94-61fc-575c-9f24-760a8eae8108','Panellus minimus','5f1f4d94-61fc-575c-9f24-760a8eae8108','Panellus minimus','9342f666-b803-5794-bed0-48af0e9b4944','Panellus minim','c3c086dc-2f68-41b4-9701-382ef55dcf98','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Panellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3c076d2-4856-4047-905a-4da6e3f19994','','','f686130b-b746-59ea-ac04-b09d917d5805','Cladosporium glochidionis C.D. Sharma, Gadp., Firdousi, A.N. Rai & K.M. Vyas','C.D. Sharma, Gadp., Firdousi, A.N. Rai & K.M. Vyas',0,0,'312383f5-a9ec-54f0-950b-77f1cf3b51da','Cladosporium glochidionis','312383f5-a9ec-54f0-950b-77f1cf3b51da','Cladosporium glochidionis','2062cbb8-ee1d-506e-b9b8-6818f2ed13cc','Cladosporium glochidion','c3c076d2-4856-4047-905a-4da6e3f19994','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3bf422d-5625-404b-b60c-f89e12d037a4','','','5c436ac8-5482-58fc-969e-b3f13b23578d','Poa anceps G.Forst. var. anceps','',0,0,'046517a7-3c86-5ec8-9611-056bd0f4311c','Poa anceps anceps','5a3a88f7-39ca-52ff-95b2-995de848ec44','Poa anceps var. anceps','046517a7-3c86-5ec8-9611-056bd0f4311c','Poa anceps anceps','6be12d22-ad28-488d-8d12-b044e47c6815','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3c837ac-b290-4709-ac9a-5d92648517fe','','','dfe92744-8bc0-54d4-8c7c-7769ed1c0270','Agaricus spumosus Fr.','Fr.',0,0,'fef6c737-ee17-5547-9d6c-321aa07e1a6e','Agaricus spumosus','fef6c737-ee17-5547-9d6c-321aa07e1a6e','Agaricus spumosus','cdc8de2a-4643-5a67-8e91-8df884912b10','Agaricus spumos','dea62789-12a2-4670-83c3-0e7ffcc07033','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3c818b4-ffbb-491e-af0d-95ae0c9a6ffe','','','191e3872-fa89-59c8-a7fa-d9fda7634347','Eutrichosomella','',0,0,'191e3872-fa89-59c8-a7fa-d9fda7634347','Eutrichosomella','191e3872-fa89-59c8-a7fa-d9fda7634347','Eutrichosomella','191e3872-fa89-59c8-a7fa-d9fda7634347','Eutrichosomella','c3c818b4-ffbb-491e-af0d-95ae0c9a6ffe','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Eutrichosomella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3c80849-e456-4dbf-a934-6584aa431b78','','','83d184ad-602f-5d9e-a477-68cfdf3020cc','Bilimbia albicerata (Kremp.) Hellb.','(Kremp.) Hellb.',0,0,'c8c384da-c27c-51bb-8522-679be41b2ccb','Bilimbia albicerata','c8c384da-c27c-51bb-8522-679be41b2ccb','Bilimbia albicerata','d9eb0ac0-4f8a-53a3-aff8-685bce6024c8','Bilimbia albicerat','7d865937-aeed-479c-9b9e-09765e82e38d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales||Bilimbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3c8bcc5-64d2-47ca-a3c8-9d3fc6608ecb','','','df1f3f35-fe8e-5b7f-83b5-60f3a7bcef9b','Gyrosigma balticum (Ehrenberg) Rabenhorst','(Ehrenberg) Rabenhorst',0,0,'54f82046-f092-5290-b127-196ec2b96d0b','Gyrosigma balticum','54f82046-f092-5290-b127-196ec2b96d0b','Gyrosigma balticum','27821beb-ff9e-5b0a-bf8a-4891f49f3d82','Gyrosigma baltic','c3c8bcc5-64d2-47ca-a3c8-9d3fc6608ecb','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3c70010-70a7-44f5-aa3c-aff8636cef58','','','97a838f6-a54c-5d60-a976-943be303c233','Algidia viridata bicolor Forster, 1954','Forster, 1954',1954,0,'6ac7f557-1cb6-503e-89a9-66702b24125a','Algidia viridata bicolor','6ac7f557-1cb6-503e-89a9-66702b24125a','Algidia viridata bicolor','1d9d8246-9073-58b9-bbdd-ceaba2bb16e5','Algidia uiridat bicolor','c3c70010-70a7-44f5-aa3c-aff8636cef58','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Algidia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3d0990f-52b2-4cb6-9dac-1afd9779374c','','','de7f676b-eee6-5204-9922-53d864fdb652','Ramalina leiodea var. condensata Zahlbr.','Zahlbr.',0,0,'2b65dc8e-0bf5-53dd-b4fe-f06d0a3fcf77','Ramalina leiodea condensata','7996f8f0-b396-5ac8-bf69-6c3e17ed6b62','Ramalina leiodea var. condensata','9f22c870-206c-51fa-b01c-5de4cd68d67d','Ramalina leiode condensat','dce51a61-78d4-4ee0-bb81-807de5b0fe7d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3d08320-227f-4042-a987-89433312e21e','','','b660528a-c057-5545-afc2-1a38992b857e','Pemmation terrestre (Knight, 1973)','(Knight, 1973)',1973,0,'5601ecaa-efa2-5116-9218-4e6efdd101b1','Pemmation terrestre','5601ecaa-efa2-5116-9218-4e6efdd101b1','Pemmation terrestre','c4b598d6-65e6-5dc9-ba41-86a51c4822f6','Pemmation terrestr','c3d08320-227f-4042-a987-89433312e21e','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Pemmation','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3d07722-07b4-476c-9d91-f30f53894bc2','','','f2b9716a-05ac-5a45-977c-4c2fa580918a','Talerax rusticus Broun, 1881','Broun, 1881',1881,0,'d5c7cde4-bed3-5d5c-b1b9-2c0d41dd86aa','Talerax rusticus','d5c7cde4-bed3-5d5c-b1b9-2c0d41dd86aa','Talerax rusticus','661455f6-c187-507a-bf9a-8a80bb99a922','Talerax rustic','c3d07722-07b4-476c-9d91-f30f53894bc2','Animalia|Arthropoda|Insecta|Coleoptera|Eucnemidae|Talerax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1c68906-f458-4b5f-b26c-10e7dafee9f3','','','04963670-7e4f-5905-bcb3-a4e335ae1c0a','Fissidens variolimbatus Allison','Allison',0,0,'880ddbdd-7fd0-5ec6-a798-4df8b15d3d37','Fissidens variolimbatus','880ddbdd-7fd0-5ec6-a798-4df8b15d3d37','Fissidens variolimbatus','7cfc4fdc-b0b3-5d49-ae64-e7bec723a955','Fissidens uariolimbat','2cff9e71-04d9-41ea-bed0-d6a9b52515a6','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3d1a135-b6a3-4b99-86d6-726fc8baedee','','','8fd78b3c-15cf-58ad-8dae-46cc6abce67c','Leptacis brachyptera Buhl, 2013','Buhl, 2013',2013,0,'be2830dd-e8d6-5615-bba3-615a6ed1f81e','Leptacis brachyptera','be2830dd-e8d6-5615-bba3-615a6ed1f81e','Leptacis brachyptera','6dd37ba7-b1d2-5cf6-823b-e28552a8e2a2','Leptacis brachypter','c3d1a135-b6a3-4b99-86d6-726fc8baedee','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Leptacis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3d2d078-136b-4c48-9665-81a4a795bc37','','','c528e97f-c5db-50eb-b831-d33527292330','Austropostia B.K. Cui & Shun Liu','B.K. Cui & Shun Liu',0,0,'64213160-99b0-5537-9acd-f9aca5c402ea','Austropostia','64213160-99b0-5537-9acd-f9aca5c402ea','Austropostia','64213160-99b0-5537-9acd-f9aca5c402ea','Austropostia','c3d2d078-136b-4c48-9665-81a4a795bc37','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Austropostia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1c886f6-0759-4708-b692-e8999702c809','','','68484802-8a7c-5a93-9579-05c93a4c66d6','Chlorops Meigen, 1803','Meigen, 1803',1803,0,'2ec3ae87-2e6b-58b1-abc2-80e75a66bf04','Chlorops','2ec3ae87-2e6b-58b1-abc2-80e75a66bf04','Chlorops','2ec3ae87-2e6b-58b1-abc2-80e75a66bf04','Chlorops','c1c886f6-0759-4708-b692-e8999702c809','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Chlorops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1ca37fe-9049-4ff1-b09e-4d4db1a61176','','','2c5a3f62-b985-56f9-9aa0-fa2b80dc69cf','Pseudopanax crassifolius (Sol. ex A.Cunn.) K.Koch var. crassifolius','',0,0,'3767e43d-8780-56ba-a893-6f14c511b49c','Pseudopanax crassifolius crassifolius','5e154184-224f-5988-b26d-b5c5cc81ac89','Pseudopanax crassifolius var. crassifolius','dcc22475-1af3-54a5-bf10-999859992c83','Pseudopanax crassifol crassifol','8458e361-162d-44be-beb9-6169f31a3ea6','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('c1d5772f-3970-438c-acbc-6585bc93a8c1','','','eb139e12-c91c-5d64-ad36-27408e1e0d44','Paecilomyces reniformis Samson & H.C. Evans','Samson & H.C. Evans',0,0,'b0f96430-16f2-5be3-a4f0-9a008d400b0b','Paecilomyces reniformis','b0f96430-16f2-5be3-a4f0-9a008d400b0b','Paecilomyces reniformis','a5071899-c56a-5309-91e2-6c58795d27ce','Paecilomyces reniform','c1d5772f-3970-438c-acbc-6585bc93a8c1','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1d53ade-6977-4fad-b3c6-dbeff35fbb58','','','4c3734e3-ae15-5877-95ec-c6a44110f752','Azorella roughii (Hook.f.) Kirk','(Hook.f.) Kirk',0,0,'863bb27b-58f6-5e3a-9ebf-38b8c829caee','Azorella roughii','863bb27b-58f6-5e3a-9ebf-38b8c829caee','Azorella roughii','d9acef2f-8a48-5fcd-8ead-a86c5b270d05','Azorella rough','c1d53ade-6977-4fad-b3c6-dbeff35fbb58','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1d1c496-9ef4-4b71-b191-c7682802ef76','','','1820d9e9-4a94-5789-83c5-5ab73f162dda','Aspergillus tardus Bissett & Widden','Bissett & Widden',0,0,'42b9642e-b54d-5599-8edd-3d9fc934b13f','Aspergillus tardus','42b9642e-b54d-5599-8edd-3d9fc934b13f','Aspergillus tardus','d1c7cc13-0abb-55b4-8912-2b3edfc090f8','Aspergillus tard','c1d1c496-9ef4-4b71-b191-c7682802ef76','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1de5f66-a7dc-4460-aa43-5ced19f8a952','','','2ef13f68-52bd-54a6-958f-aaed13559352','Sphagnum subsecundum sensu Sainsbury','',0,0,'2b9a1200-b271-51f3-96cb-eaadc30d2849','Sphagnum subsecundum','2b9a1200-b271-51f3-96cb-eaadc30d2849','Sphagnum subsecundum','36ba94bf-e24f-5435-82f3-30229d05eca7','Sphagnum subsecund','a6e68788-6ac4-4d15-8e3d-0310d238c139','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c1db986b-2d8b-4996-a939-d91ba77e1e72','','','80f294be-7e88-5c59-b837-a18ca6c3eae4','Streptopogon hookeri R.Br.bis','R.Br.bis',0,0,'ef9204a2-b0df-5ebd-97dc-8303a038b497','Streptopogon hookeri','ef9204a2-b0df-5ebd-97dc-8303a038b497','Streptopogon hookeri','e1c1b409-dd0e-577a-9192-8cee1201c873','Streptopogon hooker','45b0407f-b5da-42a8-9a23-a472625c8360','Plantae||Bryopsida|Pottiales|Pottiaceae|Streptopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1de8718-6a01-4fb4-8c88-efd009f2692f','','','82b62ad0-3fb2-5260-8c9d-d993fd594965','Celtis biondii Pamp.','Pamp.',0,0,'2826b049-49df-5096-bbc6-af04f326b914','Celtis biondii','2826b049-49df-5096-bbc6-af04f326b914','Celtis biondii','66bb24dd-fb91-5e99-b17a-eed87e166b59','Celtis biond','c1de8718-6a01-4fb4-8c88-efd009f2692f','Plantae|Tracheophyta|Magnoliopsida|Rosales|Cannabaceae|Celtis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1e5226c-eeca-4c1d-a5e3-7f9a16ee3d46','','','02792d60-222d-514b-8100-af7cafbe589b','Halipeurus (Halipeurus) gravis priapulus Timmermann, 1961','Timmermann, 1961',1961,0,'40857746-7f24-52f0-b1bd-5161dcb066bf','Halipeurus gravis priapulus','40857746-7f24-52f0-b1bd-5161dcb066bf','Halipeurus gravis priapulus','240fb989-a99e-57b1-a1cc-08ae091fdd74','Halipeurus grau priapul','c1e5226c-eeca-4c1d-a5e3-7f9a16ee3d46','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Halipeurus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1e675c7-b677-4eb2-9d7a-a2441e98469a','','','389ddefe-c76d-5acf-9d53-940b01c20733','Aspergillus conicus Blochwitz','Blochwitz',0,0,'f26b4a8a-078a-5bcb-9d65-22f8006eefc0','Aspergillus conicus','f26b4a8a-078a-5bcb-9d65-22f8006eefc0','Aspergillus conicus','c7cacb01-4822-5c22-a577-f86fb092f370','Aspergillus conic','c1e675c7-b677-4eb2-9d7a-a2441e98469a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1e4f8be-e270-43ed-a08a-a9dfd38e6595','','','bd540ae4-b7c7-5a96-b182-1b0267d05809','Synthecium carinatum Totton, 1930','Totton, 1930',1930,0,'42908945-407e-576a-8cd8-c7d45860ba8b','Synthecium carinatum','42908945-407e-576a-8cd8-c7d45860ba8b','Synthecium carinatum','fae76927-2ed9-5400-ad33-414ce12517b6','Synthecium carinat','c1e4f8be-e270-43ed-a08a-a9dfd38e6595','Animalia|Cnidaria|Hydrozoa|Leptothecata|Syntheciidae|Synthecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1ef25ad-d1a7-4f40-bc3a-5c1e9af0b96c','','','72d5d4c9-4268-5bf7-b5c3-2cc9382c84cf','Stomatolepas','',0,0,'72d5d4c9-4268-5bf7-b5c3-2cc9382c84cf','Stomatolepas','72d5d4c9-4268-5bf7-b5c3-2cc9382c84cf','Stomatolepas','72d5d4c9-4268-5bf7-b5c3-2cc9382c84cf','Stomatolepas','c1ef25ad-d1a7-4f40-bc3a-5c1e9af0b96c','Animalia|Arthropoda|Maxilopoda|Sessilia|Platylepadidae|Stomatolepas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1efcb8f-5b8a-4e05-b809-3df11cf4bd88','','','98eaaab8-59df-5808-ae4d-e1d6633a786a','Jungermannia tuloides Hook.f. & Taylor','Hook.f. & Taylor',0,0,'00dbc41e-ceff-5182-935f-03ea51ac8b7a','Jungermannia tuloides','00dbc41e-ceff-5182-935f-03ea51ac8b7a','Jungermannia tuloides','fb7db279-17fb-5055-ab98-146c8c7dbdc6','Jungermannia tuloid','6e4c8907-8f44-41a4-8bea-d451443dd0f2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1efa1fa-9e66-44ba-a0c3-f7960d3e82a9','','','78b61a79-dcd8-5528-803b-d1c6f1f94684','Peziza nivea Batsch','Batsch',0,0,'0bac5fb8-6a56-5e02-ab89-9871ad9243a5','Peziza nivea','0bac5fb8-6a56-5e02-ab89-9871ad9243a5','Peziza nivea','173bfbfd-e7e4-5c0e-a82a-a38acc3bacb7','Peziza niue','91756043-1d24-421a-bd3c-e4f6416899cf','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1f17294-1059-45a8-aadf-8087a62d304b','','','e69a9b0c-4fe7-570a-a4a7-2dc938a58ce5','Halegrapha chimaera Rivas Plata & Lücking','Rivas Plata & Lücking',0,0,'d8e530a2-da22-5e50-85c4-b2bc89a97961','Halegrapha chimaera','d8e530a2-da22-5e50-85c4-b2bc89a97961','Halegrapha chimaera','8ce3bf3c-ec31-54e7-9e0e-28326329232b','Halegrapha chimaer','c1f17294-1059-45a8-aadf-8087a62d304b','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Halegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1f34403-e7e1-4b65-8526-9ebf1d4816eb','','','119a2c01-31bd-5c6b-8e91-e5892610be4f','Phyllocoptruta oleivora (Ashmead, 1879)','(Ashmead, 1879)',1879,0,'7c13e6b1-45fc-5c8d-ba09-1121a68c6880','Phyllocoptruta oleivora','7c13e6b1-45fc-5c8d-ba09-1121a68c6880','Phyllocoptruta oleivora','8906731d-7821-5122-9ff1-b7e6816bcc31','Phyllocoptruta oleiuor','c1f34403-e7e1-4b65-8526-9ebf1d4816eb','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Phyllocoptruta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1f8bbbd-07de-478b-b63e-2a62c4b1f28b','','','01ca011b-995a-5741-8a5a-4200dbdb363d','Pilosaturus','',0,0,'01ca011b-995a-5741-8a5a-4200dbdb363d','Pilosaturus','01ca011b-995a-5741-8a5a-4200dbdb363d','Pilosaturus','01ca011b-995a-5741-8a5a-4200dbdb363d','Pilosaturus','c1f8bbbd-07de-478b-b63e-2a62c4b1f28b','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Pilosaturus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1fa77fc-ba06-486e-8552-30bb48b50539','','','2d867b84-1670-562c-9178-4a767f8db3b4','Pycnoclavellidae','',0,0,'2d867b84-1670-562c-9178-4a767f8db3b4','Pycnoclavellidae','2d867b84-1670-562c-9178-4a767f8db3b4','Pycnoclavellidae','2d867b84-1670-562c-9178-4a767f8db3b4','Pycnoclavellidae','c1fa77fc-ba06-486e-8552-30bb48b50539','Animalia|Tunicata|Ascidiacea|Enterogona|Pycnoclavellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1ff97f4-1794-4fe8-8e0d-2ed542cfedb8','','','48908264-9f00-5c53-b746-f1fb1876e4c5','Leucophyta brownii Cass.','Cass.',0,0,'fd8c9795-fd3b-5140-95ec-319da950e6ea','Leucophyta brownii','fd8c9795-fd3b-5140-95ec-319da950e6ea','Leucophyta brownii','19f2410a-10db-567f-a038-75feebd6aeaa','Leucophyta brown','c1ff97f4-1794-4fe8-8e0d-2ed542cfedb8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leucophyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1fe53c5-faaf-482c-9f87-111952c66c23','','','2505607a-a005-5708-92ef-19491d726090','Gliomastix murorum (Corda) S. Hughes','(Corda) S. Hughes',0,0,'374d6820-3323-5e68-bf88-9baca5453fbd','Gliomastix murorum','374d6820-3323-5e68-bf88-9baca5453fbd','Gliomastix murorum','8c3de719-d213-51d9-999a-497f54d0a4ab','Gliomastix muror','c1fe53c5-faaf-482c-9f87-111952c66c23','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Gliomastix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1f9840f-9894-4b0f-a896-8f9a3e7b9c02','','','5f01cb68-78f6-5ca0-9a0c-14acaeec1447','Notogrammitis rawlingsii (Parris) Parris','(Parris) Parris',0,0,'324fdf31-8bcf-5d7a-b26e-328c5f78741c','Notogrammitis rawlingsii','324fdf31-8bcf-5d7a-b26e-328c5f78741c','Notogrammitis rawlingsii','ad3aab9a-abea-5fab-990b-631d67896aaa','Notogrammitis rawlings','c1f9840f-9894-4b0f-a896-8f9a3e7b9c02','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Notogrammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1ff0769-d60c-489b-b1ac-73e18c9bd0eb','','','cff2ff06-d161-5ae4-b331-67dddde2896f','Stilbospora macrosperma Fresen.','Fresen.',0,0,'877c2ef9-766b-5e21-8093-ef8da802f534','Stilbospora macrosperma','877c2ef9-766b-5e21-8093-ef8da802f534','Stilbospora macrosperma','52b27455-e1b0-59c5-ad4c-1e253b44658d','Stilbospora macrosperm','c1ff0769-d60c-489b-b1ac-73e18c9bd0eb','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Stilbosporaceae|Stilbospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c204172a-83e6-4cb0-8a91-055e082af4c8','','','a439fab3-71ab-5f3e-a064-6732b13048ea','Neopocadius aequalis (Kirejtschuk, 1997)','(Kirejtschuk, 1997)',1997,0,'bf01391d-a140-559b-8fe7-578ff6e0c466','Neopocadius aequalis','bf01391d-a140-559b-8fe7-578ff6e0c466','Neopocadius aequalis','2b4c70a4-f12e-52e6-a37f-a0f56212f1c1','Neopocadius aequal','c204172a-83e6-4cb0-8a91-055e082af4c8','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Neopocadius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c20394ca-01e3-4afe-aa4f-43e2cc2ff462','','','3a99d68a-f68c-5994-b127-b4f4bc70d622','Pulchrocladia ferdinandii (Müll.Arg.) S.Stenroos, Pino-Bodas & Ahti','(Müll.Arg.) S.Stenroos, Pino-Bodas & Ahti',0,0,'dfe8c0da-a81f-592a-82c2-3868015f4df8','Pulchrocladia ferdinandii','dfe8c0da-a81f-592a-82c2-3868015f4df8','Pulchrocladia ferdinandii','8bd9d41a-239b-5560-87a2-3cfacbe32efb','Pulchrocladia ferdinand','c20394ca-01e3-4afe-aa4f-43e2cc2ff462','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Pulchrocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2040a9c-578b-4291-8db2-332c244ed272','','','5aee690b-872b-599e-a513-8957fbff490f','Colletotrichum salsolae B.S. Weir & P.R. Johnst.','B.S. Weir & P.R. Johnst.',0,0,'4a449cfc-55c4-5b51-826a-cfa79382b623','Colletotrichum salsolae','4a449cfc-55c4-5b51-826a-cfa79382b623','Colletotrichum salsolae','bbde511a-417a-5737-8d5b-9b4fdfd65777','Colletotrichum salsol','c2040a9c-578b-4291-8db2-332c244ed272','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2064fe3-39a9-4f16-b5e0-e8ffe6e3f0a9','','','1e9544bc-5cf3-55d7-b574-8fc00668f9ad','Agonis (DC) Sweet','(DC) Sweet',0,0,'01727dc1-a147-587a-a7c7-8c412b155169','Agonis','01727dc1-a147-587a-a7c7-8c412b155169','Agonis','01727dc1-a147-587a-a7c7-8c412b155169','Agonis','c2064fe3-39a9-4f16-b5e0-e8ffe6e3f0a9','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Agonis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2083d50-c88b-454f-89bc-57ce4dea4fcd','','','2ee9b941-5e0a-58c0-b4ea-18e0254c78db','Gonyaulax digitale (Pouchet)','(Pouchet)',0,0,'eb91d88b-c13a-57d0-a9dd-d15ffbde6798','Gonyaulax digitale','eb91d88b-c13a-57d0-a9dd-d15ffbde6798','Gonyaulax digitale','4b8141eb-dc8c-5253-86cf-b0d731e47ccf','Gonyaulax digital','c2083d50-c88b-454f-89bc-57ce4dea4fcd','Chromista|Myzozoa|Peridinea|Gonyaulacida|Gonyaulacidae|Gonyaulax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c209c0c2-4ab4-40e5-90af-8bea86f89a80','','','cd262be7-a9e6-5026-874d-2187079a4e0a','Austrophthiracarus vestigius Liu & Wu, 2016','Liu & Wu, 2016',2016,0,'db580c32-6e13-5ea9-8548-e12356523dc3','Austrophthiracarus vestigius','db580c32-6e13-5ea9-8548-e12356523dc3','Austrophthiracarus vestigius','4e6b4abd-8db4-5f4d-a945-3c60044bb030','Austrophthiracarus uestig','c209c0c2-4ab4-40e5-90af-8bea86f89a80','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Austrophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c206e48b-51c0-427b-be29-dc0c87b81022','','','f68188fe-630e-54a1-b938-d8e7ffe8e4ab','Adelograptus victoriae (T. S. Hall, 1899)','(T. S. Hall, 1899)',1899,0,'1dc39279-bce9-5144-8494-5243f1623f5b','Adelograptus victoriae','1dc39279-bce9-5144-8494-5243f1623f5b','Adelograptus victoriae','d587464e-3f32-5e1b-8bde-bec7b574588c','Adelograptus uictori','c206e48b-51c0-427b-be29-dc0c87b81022','Animalia|Hemichordata|Graptolithina|Graptoloidea|Anisograptidae|Adelograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c340ebdf-2d89-4991-a5af-3655b136e697','','','27cb976d-64c8-5ca9-9c8d-7f994a579d8b','Bityla defigurata (Walker, 1865)','(Walker, 1865)',1865,0,'9a8e9d84-0001-53d2-b518-bd3e3d131a72','Bityla defigurata','9a8e9d84-0001-53d2-b518-bd3e3d131a72','Bityla defigurata','770d7dfc-5cca-5f29-a588-95dfe3d1c24b','Bityla defigurat','c340ebdf-2d89-4991-a5af-3655b136e697','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Bityla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c20d8d23-f7d2-4611-94f2-cbd060fabf53','','','7cfae831-1399-5282-8422-aae7f3c5246e','Hemionitis chaerophylla (Desv.) Poir.','(Desv.) Poir.',0,0,'394faf46-6621-57fb-b41a-738534649177','Hemionitis chaerophylla','394faf46-6621-57fb-b41a-738534649177','Hemionitis chaerophylla','c7d28ea0-e9f2-5295-8993-ab37fc01e167','Hemionitis chaerophyll','81cb9d1d-facc-42be-a679-0b63e72a6994','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Hemionitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c34b9268-8d54-4340-a41e-5fb66f154b5d','','','3462dcbb-3568-5942-bb8f-9952ce220fef','Elmerina Bres.','Bres.',0,0,'9df1cf11-d630-5495-82c8-a8071a5440b6','Elmerina','9df1cf11-d630-5495-82c8-a8071a5440b6','Elmerina','9df1cf11-d630-5495-82c8-a8071a5440b6','Elmerina','c34b9268-8d54-4340-a41e-5fb66f154b5d','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Elmerina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3486ddd-7049-4f70-9419-b43b10f2c701','','','0fbf0641-3c48-593f-85d1-81e52b555e30','Dictydiaethalium plumbeum (Schumach.) Rostaf.','(Schumach.) Rostaf.',0,0,'8a05b7df-171d-5d61-b333-fcedced3adf2','Dictydiaethalium plumbeum','8a05b7df-171d-5d61-b333-fcedced3adf2','Dictydiaethalium plumbeum','a59f9760-c88d-5d0d-9ed1-d296b4e2b106','Dictydiaethalium plumbe','c3486ddd-7049-4f70-9419-b43b10f2c701','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Dianemataceae|Dictydiaethalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3480d45-7671-4d70-8b1c-c1aa864effe3','','','10d019f8-ce8b-5d69-968c-38998f267dd0','Boletus rawlingsii McNabb','McNabb',0,0,'e8f7b83a-6b10-5777-8d3b-3a31a2d76d3d','Boletus rawlingsii','e8f7b83a-6b10-5777-8d3b-3a31a2d76d3d','Boletus rawlingsii','585a79a2-7cfe-5bce-bfa5-14546b804b77','Boletus rawlings','c3480d45-7671-4d70-8b1c-c1aa864effe3','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c34d397e-a7ca-41a4-8169-bc05d41066af','','','1bb66178-a9a6-5b75-95db-f0230785e20b','Agaricus cinerellus P. Karst.','P. Karst.',0,0,'31725988-71d4-5f67-a94b-6b5e1d9a620d','Agaricus cinerellus','31725988-71d4-5f67-a94b-6b5e1d9a620d','Agaricus cinerellus','a67b8a8d-98ed-54c4-86b5-88b1ebf9e0a4','Agaricus cinerell','a9779843-782a-4ea2-a145-89a92986b9c9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c34578b5-08b3-470e-860b-e195e8153d43','','','0f2710ee-76c5-5069-bc46-7e1d482f9503','Phoma xanthina Sacc.','Sacc.',0,0,'33b19577-6aab-5471-93c2-f43d6d3e2c2d','Phoma xanthina','33b19577-6aab-5471-93c2-f43d6d3e2c2d','Phoma xanthina','3880e564-63b0-5054-802f-1cad4f828c7e','Phoma xanthin','c3644337-9545-4846-be6f-10e0bbd95161','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c34f601e-ab5e-4f3b-a935-245ff4db4265','','','ee241d5f-1688-5c86-81fb-e48b2f473ad2','Clitopilus pallidogriseus (T.J. Baroni & G.M. Gates) Noordel. & Co-David','(T.J. Baroni & G.M. Gates) Noordel. & Co-David',0,0,'ea779290-79a8-58ab-bece-62976f8e9e8e','Clitopilus pallidogriseus','ea779290-79a8-58ab-bece-62976f8e9e8e','Clitopilus pallidogriseus','07ea8133-60ab-52d7-929c-e7843d02a88c','Clitopilus pallidogrise','ce36f6c6-d085-48d6-9426-8d8862afb177','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Clitopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c34dd200-9601-40fb-a61e-dffd6669e5ac','','','dcde6bcb-3378-5431-ad3d-a7540a7dff3d','Dieuches notatus (Dallas, 1852)','(Dallas, 1852)',1852,0,'63b78b60-2dd5-5288-8d21-8b7fe5018761','Dieuches notatus','63b78b60-2dd5-5288-8d21-8b7fe5018761','Dieuches notatus','6c46e48c-c6ff-5cfb-afea-537052da6a31','Dieuches notat','c34dd200-9601-40fb-a61e-dffd6669e5ac','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Dieuches','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c359b0ef-56af-487b-8bb0-ad8ac2acdb9a','','','e0cd2b14-6043-51af-ba43-03d7073900eb','Amphianthus species 3 O. Ocana','',0,0,'0d61fd6d-3970-549e-b840-a1f3146822c8','Amphianthus','0d61fd6d-3970-549e-b840-a1f3146822c8','Amphianthus','0d61fd6d-3970-549e-b840-a1f3146822c8','Amphianthus','c359b0ef-56af-487b-8bb0-ad8ac2acdb9a','Animalia|Cnidaria||Actiniaria|Hormathiidae|Amphianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c358acf7-67bb-4a38-a11b-c6ad4feec8ec','','','5e1cbfce-30a6-54b1-b0c6-1ae604855040','Corixoidea','',0,0,'5e1cbfce-30a6-54b1-b0c6-1ae604855040','Corixoidea','5e1cbfce-30a6-54b1-b0c6-1ae604855040','Corixoidea','5e1cbfce-30a6-54b1-b0c6-1ae604855040','Corixoidea','c358acf7-67bb-4a38-a11b-c6ad4feec8ec','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('c35fb985-3aa1-43bb-a8fa-128aac9188cc','','','c228e843-7da2-554b-aa7e-db2a7fa4dd43','Moreaua eximiae Vánky','Vánky',0,0,'6661d2ac-b128-5e66-a709-f4148a75c7bc','Moreaua eximiae','6661d2ac-b128-5e66-a709-f4148a75c7bc','Moreaua eximiae','93eeb261-5cb6-51ce-8f54-0c8002f771cb','Moreaua eximi','c35fb985-3aa1-43bb-a8fa-128aac9188cc','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Moreaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c36072e3-a9e2-4c3c-bb36-64201e823a8c','','','8dbb434e-980f-51d7-83c4-3e0f77377924','Mastigophora pendulina (Hook.) Trev.','(Hook.) Trev.',0,0,'5d90305b-176e-5422-836f-976ec0f3327b','Mastigophora pendulina','5d90305b-176e-5422-836f-976ec0f3327b','Mastigophora pendulina','7e2d2c58-0ffa-5539-8539-4d163b710eac','Mastigophora pendulin','1b45ee9e-c279-4c8a-b1cb-63d52fc1e895','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Mastigophoraceae|Mastigophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c35df278-3a26-4bb4-a173-9f811a0787b6','','','47a50a06-235a-57f1-927e-edac2b93379e','Bostrichiformia','',0,0,'47a50a06-235a-57f1-927e-edac2b93379e','Bostrichiformia','47a50a06-235a-57f1-927e-edac2b93379e','Bostrichiformia','47a50a06-235a-57f1-927e-edac2b93379e','Bostrichiformia','c35df278-3a26-4bb4-a173-9f811a0787b6','Animalia|Arthropoda|Insecta|Coleoptera||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('c35c7bc9-4406-43a0-bac6-c3f2edceba0f','','','a78b31c2-ad81-5daf-beb5-8bad254cdb41','Hercinothrips bicinctus (Bagnall, 1919)','(Bagnall, 1919)',1919,0,'067dbd7e-7435-5e33-bd9a-4fcfed1dd4c0','Hercinothrips bicinctus','067dbd7e-7435-5e33-bd9a-4fcfed1dd4c0','Hercinothrips bicinctus','b931cad3-ee43-5efb-b0fa-75f9ab59f0b6','Hercinothrips bicinct','c35c7bc9-4406-43a0-bac6-c3f2edceba0f','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Hercinothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3612379-b70c-4e54-9873-ec08ff53ce2a','','','4543109a-c618-5234-8cda-254c317c9b80','Lomaria norfolkiana Heward','Heward',0,0,'0f787c8d-250e-528b-9323-c835d1c1e20f','Lomaria norfolkiana','0f787c8d-250e-528b-9323-c835d1c1e20f','Lomaria norfolkiana','992e8c89-a181-5690-9118-e0c4aa65627f','Lomaria norfolkian','af2cdeb5-502e-4c44-9c44-6d58f3bdbb9e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c369bad2-615f-4f51-8888-3fc809dfa394','','','fab8c3e5-a557-51ee-8c51-a63c4b8ecb30','Acritus','',0,0,'fab8c3e5-a557-51ee-8c51-a63c4b8ecb30','Acritus','fab8c3e5-a557-51ee-8c51-a63c4b8ecb30','Acritus','fab8c3e5-a557-51ee-8c51-a63c4b8ecb30','Acritus','c369bad2-615f-4f51-8888-3fc809dfa394','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Acritus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c362626a-3718-40e2-b133-27702a4108c3','','','65d8c93d-c702-5fd7-b042-06a8d5f5ebe5','Ranunculus porrectus G.Simpson','G.Simpson',0,0,'bd2a10b1-66fb-5ba3-819a-cc08bba5a374','Ranunculus porrectus','bd2a10b1-66fb-5ba3-819a-cc08bba5a374','Ranunculus porrectus','a85e606d-e30f-556a-8568-c4f093314995','Ranunculus porrect','41c6f7bb-4645-478b-b92c-94ffd5bd0e5e','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c36504ea-c742-4f6f-a1a0-6fccde44adfd','','','e3de868f-1d66-558f-be9b-9541ce7abe2c','Pachycladon novae-zelandiae (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'2543f32a-0145-5caf-bb85-e2802dcdb1f0','Pachycladon novae-zelandiae','2543f32a-0145-5caf-bb85-e2802dcdb1f0','Pachycladon novae-zelandiae','bda2bba7-f68e-5484-8a2a-6abee38eae0b','Pachycladon nouae-zelandi','c36504ea-c742-4f6f-a1a0-6fccde44adfd','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Pachycladon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3645a9a-d794-4280-8b2f-8a558031d577','','','bb70b079-e0bb-5662-b19b-35862e6be36c','Nematodes major Bonvouloir, 1872','Bonvouloir, 1872',1872,0,'f3287ceb-0a80-5a60-918e-132ee647c70e','Nematodes major','f3287ceb-0a80-5a60-918e-132ee647c70e','Nematodes major','f1040b61-213c-554e-b3b8-ae5f8e50981e','Nematodes maior','c3645a9a-d794-4280-8b2f-8a558031d577','Animalia|Arthropoda|Insecta|Coleoptera|Eucnemidae|Nematodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3683750-fa03-4325-b919-af300eaa8c72','','','4631510a-d129-5617-910b-4c8ac03cfc1b','Cryptothecia subnidulans Stirt.','Stirt.',0,0,'e1dc24aa-94b3-5f6a-8bf9-7b6f7bedf9f1','Cryptothecia subnidulans','e1dc24aa-94b3-5f6a-8bf9-7b6f7bedf9f1','Cryptothecia subnidulans','e1dc24aa-94b3-5f6a-8bf9-7b6f7bedf9f1','Cryptothecia subnidulans','c3683750-fa03-4325-b919-af300eaa8c72','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Cryptothecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c36a2010-920e-4a4a-88fe-18685c1f7c81','','','1903b1d6-c613-59cb-ac83-0350ce726eea','Aecidium argyreiae Berk. & Broome','Berk. & Broome',0,0,'5fc6dedd-d496-57b1-95d4-6f0df2d97d23','Aecidium argyreiae','5fc6dedd-d496-57b1-95d4-6f0df2d97d23','Aecidium argyreiae','07a38b8d-a4a0-5c4d-932a-6cc004c824fe','Aecidium argyrei','c36a2010-920e-4a4a-88fe-18685c1f7c81','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c36c326f-9a17-4f85-bbe6-b410d622409a','','','d35327df-279a-5c40-bc09-8f26dc2877ec','Juncus capillaceus Hook.f.','Hook.f.',0,0,'b0cbfc80-b3a8-5f4b-bcc9-0c0646378501','Juncus capillaceus','b0cbfc80-b3a8-5f4b-bcc9-0c0646378501','Juncus capillaceus','4a9ed267-b978-5f77-813c-a10e1d3f3435','Juncus capillace','6b4306c6-1100-4271-9df0-0c903c67cb34','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c37359e1-dc15-42ca-a445-dd53b2358d88','','','70bd8630-d164-5304-95cc-350018cdaa01','Ungulina Pat.','Pat.',0,0,'d647662f-e53f-5f40-89d2-87e63cc1da59','Ungulina','d647662f-e53f-5f40-89d2-87e63cc1da59','Ungulina','d647662f-e53f-5f40-89d2-87e63cc1da59','Ungulina','4ea2ba60-9b9b-4cc2-8646-380547303b25','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Ungulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3710937-41eb-4614-a1f0-f689bf26e3ae','','','d588d635-7c6f-502a-9aa1-933cfd2ac334','Cellulariella acuta (Berk.) Zmitr. & V. Malysheva','(Berk.) Zmitr. & V. Malysheva',0,0,'f8e8db37-6f33-5801-a2be-e0ec80aaf737','Cellulariella acuta','f8e8db37-6f33-5801-a2be-e0ec80aaf737','Cellulariella acuta','4e487c09-3a78-5ef0-ba56-5d24b099fd9c','Cellulariella acut','07f72370-7618-41cf-8c2f-4107ca03d0b3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Cellulariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c379d08a-a4a7-4bde-b6e5-2491cf31ac77','','','d939bccd-bf44-5c39-aa4b-d58020cda35b','Collema fuscum Zahlbr.','Zahlbr.',0,0,'1471b33a-f5fe-5b85-9b8c-ce2db49296b5','Collema fuscum','1471b33a-f5fe-5b85-9b8c-ce2db49296b5','Collema fuscum','ba520fd7-b9c7-53e2-b068-af61c8fac7bf','Collema fusc','d082f6fd-19e2-49d7-9a94-3b0d676a673c','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c378510a-8e00-452d-878d-0e66a5f16a54','','','549e434f-79ad-54c1-bcc2-033d8fc912c3','Hyperoche medusarum (Kroyer, 1838)','(Kroyer, 1838)',1838,0,'69d60c35-e142-5627-a20d-7472c38393cb','Hyperoche medusarum','69d60c35-e142-5627-a20d-7472c38393cb','Hyperoche medusarum','6011aa73-e626-5116-8b51-86abd182b913','Hyperoche medusar','c378510a-8e00-452d-878d-0e66a5f16a54','Animalia|Arthropoda|Malacostraca|Amphipoda|Hyperiidae|Hyperoche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3785f55-739e-4793-83fd-4a9c8e1df06c','','','645b97f2-a181-57fb-9776-4020228233a1','Leucadendron elimense subsp. salteri I.Williams','I.Williams',0,0,'a7cf9028-538b-5a60-9e33-3251a24acb69','Leucadendron elimense salteri','8f9b1bca-571c-54e5-a7a3-9fcf59bf399d','Leucadendron elimense subsp. salteri','7f6504f1-072e-587c-b5b6-5253658882be','Leucadendron elimens salter','c3785f55-739e-4793-83fd-4a9c8e1df06c','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('c37a95aa-b228-4db6-afc0-bbe5b219fa72','','','63559a09-ebc5-58f2-908b-59a8c68bd747','Pseudostaurosira','',0,0,'63559a09-ebc5-58f2-908b-59a8c68bd747','Pseudostaurosira','63559a09-ebc5-58f2-908b-59a8c68bd747','Pseudostaurosira','63559a09-ebc5-58f2-908b-59a8c68bd747','Pseudostaurosira','c37a95aa-b228-4db6-afc0-bbe5b219fa72','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Pseudostaurosira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c37827cf-1724-4506-af17-b6192ed6bda4','','','d6e7a2cb-ad05-50dc-80c1-e9ed0793464d','Bursatella','',0,0,'d6e7a2cb-ad05-50dc-80c1-e9ed0793464d','Bursatella','d6e7a2cb-ad05-50dc-80c1-e9ed0793464d','Bursatella','d6e7a2cb-ad05-50dc-80c1-e9ed0793464d','Bursatella','c37827cf-1724-4506-af17-b6192ed6bda4','Animalia|Mollusca|Gastropoda|Anaspidea|Aplysiidae|Bursatella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3767ecc-11c7-4ffc-b17c-c660940db15e','','','022db148-ddf8-56f8-9766-631c1b69821d','Trioza parvipennis Tuthill, 1952','Tuthill, 1952',1952,0,'c92e5b24-6021-5346-abb8-2dc88fc56caf','Trioza parvipennis','c92e5b24-6021-5346-abb8-2dc88fc56caf','Trioza parvipennis','577b32f1-ebf1-5257-8785-834f94093132','Trioza paruipenn','c3767ecc-11c7-4ffc-b17c-c660940db15e','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c37f9ec2-a967-41c7-8e50-9e6c1c3228a9','','','4feecaa9-9011-5d0c-a0be-0b387cc7bbc3','Systelloderes maclachlani (Kirkaldy, 1901)','(Kirkaldy, 1901)',1901,0,'eebed2de-1544-5800-b20c-ca7a7e69c3d8','Systelloderes maclachlani','eebed2de-1544-5800-b20c-ca7a7e69c3d8','Systelloderes maclachlani','9f3eafcb-68e2-5324-922b-6615920a0043','Systelloderes maclachlan','c37f9ec2-a967-41c7-8e50-9e6c1c3228a9','Animalia|Arthropoda|Insecta|Hemiptera|Enicocephalidae|Systelloderes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c38c6888-f29c-47b6-9149-2ad355e6d60b','','','f23edda1-dec5-537a-a539-606fa577d4be','Pinnularia gibba var. sancta Grunow','Grunow',0,0,'63968301-1cb9-58c5-b2c6-e213d3b60215','Pinnularia gibba sancta','47223273-e882-5a2a-a3c4-fcee08f97b6e','Pinnularia gibba var. sancta','fcca5cdc-801b-5123-976a-1ae022c3ffda','Pinnularia gibb sanct','c38c6888-f29c-47b6-9149-2ad355e6d60b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c388ca23-c334-4a98-b96c-04a19207ab0c','','','fbcf5455-8838-514a-8df0-540282e78cca','Larentia lucidata Walker, 1862','Walker, 1862',1862,0,'ca8c17d1-16cf-5561-aa3d-038f94737279','Larentia lucidata','ca8c17d1-16cf-5561-aa3d-038f94737279','Larentia lucidata','61640a04-b9f9-5c78-9457-94ec422520f4','Larentia lucidat','8407f6fa-c979-4890-8390-6a73b9c2d656','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Larentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3861972-7312-42a5-aa9e-035ed15b9e2e','','','d3ca1f75-dd27-53b1-b220-4085b1f2c7fa','Hebe societatis Bayly & Kellow','Bayly & Kellow',0,0,'d6f9753d-a15b-5677-81e1-2ec900825a6e','Hebe societatis','d6f9753d-a15b-5677-81e1-2ec900825a6e','Hebe societatis','d36cc75a-6b11-54ae-b563-f1363d292042','Hebe societat','8e74f307-eabd-4e74-9e5b-895e53d0feb9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c38673b0-2f38-4513-8118-b0957f228aa6','','','e962f353-1023-5f01-afae-8675d159ed8c','Neadenocoris reflexus Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'50ccef1f-7eb8-5c6f-bb27-48764e07fb97','Neadenocoris reflexus','50ccef1f-7eb8-5c6f-bb27-48764e07fb97','Neadenocoris reflexus','abd6e2fe-cd9e-5313-b371-ae1a9b85a732','Neadenocoris reflex','63779963-c8ec-4169-a3cd-2b29f5e7375f','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Neadenocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2af38e9-ed3c-47a4-b18e-32ef034bfa77','','','c1bd7f55-6b05-54fe-a4f1-32133bca0efd','Theileria orientalis (Yakimov & sudachenkov, 1931)','(Yakimov',0,0,'d1aca124-808b-533c-a94e-587867883457','Theileria orientalis','d1aca124-808b-533c-a94e-587867883457','Theileria orientalis','4a23c460-34e7-570b-bd18-1d9573e94b0a','Theileria oriental','c2af38e9-ed3c-47a4-b18e-32ef034bfa77','Chromista|Myzozoa|Aconoidasida|Piroplasmorida|Theileriidae|Theileria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c2ad91d9-9d3a-4066-a669-1d5fe483e075','','','8efc60f4-b495-55fa-94fe-1ffccd51f8d4','Paraphloeostiba gayndahensis (MacLeay, 1871)','(MacLeay, 1871)',1871,0,'6d84d227-ec6c-51cc-b96b-6558f281546a','Paraphloeostiba gayndahensis','6d84d227-ec6c-51cc-b96b-6558f281546a','Paraphloeostiba gayndahensis','9a177341-17ea-539a-9819-4a0199b854b7','Paraphloeostiba gayndahens','c2ad91d9-9d3a-4066-a669-1d5fe483e075','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paraphloeostiba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2adafa8-01d5-4f84-8f31-b37544378907','','','41317594-2d5b-5987-b279-1730c0b66efb','Poria myceliosa Peck','Peck',0,0,'6fec440f-db58-53b1-b08d-0299d72b1cab','Poria myceliosa','6fec440f-db58-53b1-b08d-0299d72b1cab','Poria myceliosa','77b4d59d-0b39-5558-a9dc-574ab6c46fca','Poria mycelios','9e6dcdff-9259-47ec-bed5-3645c20ca085','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2af6b99-4360-46be-911a-e50f97129c76','','','ee2739bd-8b00-5692-8ac6-d437fa4e79cb','Lomentaria saxigena V.J.Chapm.','V.J.Chapm.',0,0,'f70a9068-80dd-5ea1-93a2-35ba04810dab','Lomentaria saxigena','f70a9068-80dd-5ea1-93a2-35ba04810dab','Lomentaria saxigena','6d8f5301-238d-5bf1-98a9-432770da968a','Lomentaria saxigen','c2af6b99-4360-46be-911a-e50f97129c76','Plantae|Rhodophyta|Florideophyceae|Rhodymeniales|Lomentariaceae|Lomentaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2b0d5f0-6b03-477d-8ac8-c08438fe1efb','','','be0ed833-dd14-5792-8bdc-371451f9a165','Decussocarpus de Laub.','de Laub.',0,0,'b513866f-f733-5222-a465-bd06e506fe86','Decussocarpus','b513866f-f733-5222-a465-bd06e506fe86','Decussocarpus','b513866f-f733-5222-a465-bd06e506fe86','Decussocarpus','fff7d753-19b8-4357-8155-b4e9abfded69','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Decussocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2b13a97-3214-4ea7-9960-c4e10a14aaf5','','','b3997b5a-3337-5527-b451-e229351d9931','Diaporthe trinucleata Niessl','Niessl',0,0,'ff81292f-4a2e-546b-9738-1ec3406d06e2','Diaporthe trinucleata','ff81292f-4a2e-546b-9738-1ec3406d06e2','Diaporthe trinucleata','360e1049-ba85-5097-9ef3-8fc17675dd36','Diaporthe trinucleat','c2b13a97-3214-4ea7-9960-c4e10a14aaf5','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2b2c565-454a-4be2-b455-fef966f154b5','','','e712282e-e649-5fa9-8024-923ede08b060','Mckenzieartia','',0,0,'e712282e-e649-5fa9-8024-923ede08b060','Mckenzieartia','e712282e-e649-5fa9-8024-923ede08b060','Mckenzieartia','e712282e-e649-5fa9-8024-923ede08b060','Mckenzieartia','c2b2c565-454a-4be2-b455-fef966f154b5','Animalia|Arthropoda|Ostracoda|Podocopida|Pectocytheridae|Mckenzieartia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2ba3f08-f6d2-4e35-8edc-26dbb565b175','','','d3ffcdfc-814f-5579-8c94-e40bc0b7ccba','Trypetisoma costatum (Harrison, 1959)','(Harrison, 1959)',1959,0,'94a9e0fa-0024-566b-b458-0a78c13a4348','Trypetisoma costatum','94a9e0fa-0024-566b-b458-0a78c13a4348','Trypetisoma costatum','0b2e46ca-b01e-5837-a2ce-d2b55a82b467','Trypetisoma costat','c2ba3f08-f6d2-4e35-8edc-26dbb565b175','Animalia|Arthropoda|Insecta|Diptera|Lauxaniidae|Trypetisoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2ba6b4d-2986-4008-acfc-1ac2d660bc66','','','32daddd1-0b42-50c6-a3f7-98cf7da97870','Zealaptera chambersi Naumann, 1988','Naumann, 1988',1988,0,'33ab887c-c20d-55f7-af79-42be4f6cad00','Zealaptera chambersi','33ab887c-c20d-55f7-af79-42be4f6cad00','Zealaptera chambersi','5e938c2d-e3dd-5aff-a17e-e4bf2408fcb7','Zealaptera chambers','c2ba6b4d-2986-4008-acfc-1ac2d660bc66','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Zealaptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2ba7301-ee63-4f81-98c8-4bfa43c1546c','','','9111e3f2-814b-570a-9627-3e15e417529b','Aphanoascus reticulisporus (Routien) Hubálek','(Routien) Hubálek',0,0,'1370a434-5e42-57d9-a3ec-57de6827dcb5','Aphanoascus reticulisporus','1370a434-5e42-57d9-a3ec-57de6827dcb5','Aphanoascus reticulisporus','bf66e4dc-9d99-5fa2-ae93-acd027221ace','Aphanoascus reticulispor','c2ba7301-ee63-4f81-98c8-4bfa43c1546c','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Onygenaceae|Aphanoascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2bba319-508a-4c6c-a430-638d04c7ee7d','','','d14befe0-1ee3-5a91-a620-ade064c371e1','Lophiostoma excipuliforme (Fr.) Ces. & De Not.','(Fr.) Ces. & De',0,0,'1f3c6a2d-7dc5-5595-abc4-13be395a30fc','Lophiostoma excipuliforme','1f3c6a2d-7dc5-5595-abc4-13be395a30fc','Lophiostoma excipuliforme','7534752a-39f4-5c87-801e-efa25e81e142','Lophiostoma excipuliform','eb483cf5-7131-459f-b790-0e8a088341fb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Lophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c2b9d5b5-96fb-4419-a953-bca6ca8f0138','','','bc9083fc-ac4b-52b7-803b-578deadc0ca2','Asplenium bulbiferum var. hookerianum (Colenso) Rodway','(Colenso) Rodway',0,0,'4894223e-7fbe-579a-a76d-50a56423e5cb','Asplenium bulbiferum hookerianum','3bc28ffd-2817-5938-abf2-89c49c14ea84','Asplenium bulbiferum var. hookerianum','9e9d76db-98e6-50d5-bcf2-4f40e2fdafff','Asplenium bulbifer hookerian','9862dbb2-7b53-4f48-bd74-cd7a7e7cdd7c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2c4f120-378e-43a5-b0f6-336e59ff755d','','','b0acf7ad-ac52-5335-94b0-b518062e1a55','Plagiochila subflabellata Colenso','Colenso',0,0,'417cdbc4-61fd-52f5-af0a-a6f7e3a21383','Plagiochila subflabellata','417cdbc4-61fd-52f5-af0a-a6f7e3a21383','Plagiochila subflabellata','fab5957a-1632-5b1b-905f-24efbc0f228c','Plagiochila subflabellat','c2c4f120-378e-43a5-b0f6-336e59ff755d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2bf17ec-36ca-43f7-9044-79e9d396551a','','','fe53f966-8217-5b9c-83e4-dfacde5ccf35','Diaporthe peckii Sacc.','Sacc.',0,0,'9cd183b6-306a-5bf7-bdea-bd2e558e66bf','Diaporthe peckii','9cd183b6-306a-5bf7-bdea-bd2e558e66bf','Diaporthe peckii','626096b0-b35c-5272-a094-defe4dc577fe','Diaporthe peck','c2bf17ec-36ca-43f7-9044-79e9d396551a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2c52748-37f9-41d7-b4d3-bb0fc323fbc2','','','b430fc52-efe1-5a37-aff5-5ed74d2c7b9a','Podosordaria species','',0,0,'498b6ad8-cfc6-55ad-8464-dd147864dab7','Podosordaria','498b6ad8-cfc6-55ad-8464-dd147864dab7','Podosordaria','498b6ad8-cfc6-55ad-8464-dd147864dab7','Podosordaria','','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Podosordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c2c29ed1-8175-4b8c-9c8e-e14d712d468f','','','e5c3db81-ff27-573c-b6d1-a678d4748f13','Neoontelus elongatus Wittmer, 1979','Wittmer, 1979',1979,0,'3345647e-1d92-574a-bcca-16a977df34a6','Neoontelus elongatus','3345647e-1d92-574a-bcca-16a977df34a6','Neoontelus elongatus','ee2b0aeb-04cc-5cbc-8fce-25f0f0e2b971','Neoontelus elongat','c2c29ed1-8175-4b8c-9c8e-e14d712d468f','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Neoontelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2c7193d-b955-46e2-9dba-282817e057b5','','','d7cb786f-2132-564a-977c-9b38c905b81e','Kudoa species Boustead, 1982','',0,0,'9eb1c882-e01f-54c9-a1ab-4aeb97e5997c','Kudoa','9eb1c882-e01f-54c9-a1ab-4aeb97e5997c','Kudoa','9eb1c882-e01f-54c9-a1ab-4aeb97e5997c','Kudoa','c2c7193d-b955-46e2-9dba-282817e057b5','Animalia|Cnidaria|Myxozoa|Multivalvulida|Kudoidae|Kudoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c2c3524c-9977-4d0f-ac01-c8513937b09f','','','ce471ef1-fdc6-55e3-8b7f-5118c9c9d3a0','Plumatichilos tasmanicum (D.L.Jones) Szlach.','(D.L.Jones) Szlach.',0,0,'751d770c-749a-5cb8-9408-32f5114c1c26','Plumatichilos tasmanicum','751d770c-749a-5cb8-9408-32f5114c1c26','Plumatichilos tasmanicum','8e36991f-8869-54e9-bb01-0522a6bb41e6','Plumatichilos tasmanic','0cd0d713-73ad-4a01-ac88-f3eeffe9ba87','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Plumatichilos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2ca1e8b-1af6-4570-9310-37a31cea80de','','','1d3bda00-058e-5254-ad00-a8f6b06e349c','Marinula filholi Hutton, 1878','Hutton, 1878',1878,0,'e3972f6e-c6db-5449-b538-ffdb5303cf14','Marinula filholi','e3972f6e-c6db-5449-b538-ffdb5303cf14','Marinula filholi','09d89f0a-7d6c-50a4-b5c9-b7c282bd9d22','Marinula filhol','c2ca1e8b-1af6-4570-9310-37a31cea80de','Animalia|Mollusca|Gastropoda|Basommatophora|Ellobiidae|Marinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2cbcc78-c657-4459-889a-79c1c9ae891d','','','64bdabc1-fbf9-5cc0-a6aa-bcdae9e7ce89','Schizoseris dichotoma (Hook.f & Harv.) Kylin','',0,0,'2377e201-0d36-524d-9002-f726559b19c8','Schizoseris dichotoma','2377e201-0d36-524d-9002-f726559b19c8','Schizoseris dichotoma','cb7d3a85-d999-5d07-83c1-162e23c3512c','Schizoseris dichotom','c2cbcc78-c657-4459-889a-79c1c9ae891d','Plantae|||Ceramiales|Delesseriaceae|Schizoseris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c2cd7b9f-f19a-4401-99c9-bdf0d1d68fa8','','','e5420a29-26a3-5f7f-962e-6e9d62f1ff06','Uncarina grandidieri (Baill.) Stapf','(Baill.) Stapf',0,0,'7a31d68f-4be0-5b55-949d-f34f6eb8e339','Uncarina grandidieri','7a31d68f-4be0-5b55-949d-f34f6eb8e339','Uncarina grandidieri','b75c5782-6ba7-5480-a62d-589c9bf2aaab','Uncarina grandidier','c2cd7b9f-f19a-4401-99c9-bdf0d1d68fa8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Pedaliaceae|Uncarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2d90f64-6977-4166-8b81-235d4a19f387','','','79294f1e-745e-5c0f-963f-3e9f38139406','Fusidium aeruginosum Link','Link',0,0,'aabfdf42-1f37-55a9-9e29-336613f16877','Fusidium aeruginosum','aabfdf42-1f37-55a9-9e29-336613f16877','Fusidium aeruginosum','69d52d05-ed46-5bca-ada6-bc74b83e2dfd','Fusidium aeruginos','028d854d-a989-4dbc-afec-906b0d90938b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2d69ec8-b7e2-4821-a398-225bc660c101','','','d508237d-6723-5e82-ad46-0a4eb723f74d','Akrophyton Lebert','Lebert',0,0,'26067e45-b166-50a7-8d93-381da63e5c59','Akrophyton','26067e45-b166-50a7-8d93-381da63e5c59','Akrophyton','26067e45-b166-50a7-8d93-381da63e5c59','Akrophyton','c4a3fe71-50fd-4743-b608-41e281db7293','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Akrophyton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2d5719f-9d83-428d-b0f8-8454263511f0','','','c062c36f-e72b-5417-9858-8588fd817cca','Verrucaria biformis Borrer','Borrer',0,0,'5bad2c33-c5f1-5027-8c61-b1108f82e864','Verrucaria biformis','5bad2c33-c5f1-5027-8c61-b1108f82e864','Verrucaria biformis','073b7c8c-623c-5e97-834a-9a5f1f997220','Verrucaria biform','35c42f75-f989-47b2-8300-f311c13605e9','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2dab9ff-701f-4452-be08-6e9ae124ee4e','','','12295567-05a7-50b6-af0f-6ac2c084724c','Bellapiscis medius (Gunther, 1861)','(Gunther, 1861)',1861,0,'ae6931ff-d419-53d6-9fbc-7cee7867b3df','Bellapiscis medius','ae6931ff-d419-53d6-9fbc-7cee7867b3df','Bellapiscis medius','67327bb0-40a1-576e-a7d1-af069da9ca44','Bellapiscis med','c2dab9ff-701f-4452-be08-6e9ae124ee4e','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Bellapiscis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2dd10bb-865f-4a54-b893-3f15b13b84e5','','','c11257d3-c9db-5c71-b12d-a5f6fdfe0b9c','Rhizocarpon geographicum (L.) DC. subsp. geographicum','',0,0,'c15c3434-0cac-5574-85c4-11fae4d3a514','Rhizocarpon geographicum geographicum','016f52a5-1265-51e5-905f-aee5cac65645','Rhizocarpon geographicum subsp. geographicum','edc52614-9036-5a93-a247-4ba83a903ba1','Rhizocarpon geographic geographic','c2dd10bb-865f-4a54-b893-3f15b13b84e5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2df7714-ac0a-4da6-b860-700e19803b43','','','c0aff5ea-ea7d-5a3a-91f2-5baa0fb84e44','Perkinsea','',0,0,'c0aff5ea-ea7d-5a3a-91f2-5baa0fb84e44','Perkinsea','c0aff5ea-ea7d-5a3a-91f2-5baa0fb84e44','Perkinsea','c0aff5ea-ea7d-5a3a-91f2-5baa0fb84e44','Perkinsea','c2df7714-ac0a-4da6-b860-700e19803b43','Chromista|Myzozoa|Perkinsea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2e11fcd-8034-4966-84ba-753294327fa7','','','aef1024a-086b-5541-ba44-e3f5f7b17a4f','Phyllachora yapensis (Henn.) Syd.','(Henn.) Syd.',0,0,'0d6a9092-b5c0-5adc-a2cc-9031ef182590','Phyllachora yapensis','0d6a9092-b5c0-5adc-a2cc-9031ef182590','Phyllachora yapensis','5091c4fd-c8d2-5033-a725-2499616162c4','Phyllachora yapens','c2e11fcd-8034-4966-84ba-753294327fa7','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2dc6735-49af-482a-9f8e-e7e962fef09b','','','46e8e178-b824-5bd1-82c8-1ba0257c5780','Narcissus papyraceus ''Paperwhite''','',0,0,'89e6b5d3-5d1a-5c69-90dc-82ab521f90e6','Narcissus papyraceus','89e6b5d3-5d1a-5c69-90dc-82ab521f90e6','Narcissus papyraceus','6e51e5e5-9525-5185-8b1e-19af3cd60b79','Narcissus papyrace','c2dc6735-49af-482a-9f8e-e7e962fef09b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Narcissus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('c2e26183-7e69-4e6a-914b-ffeb36025e64','','','aa3d9520-3e29-5119-80bb-aef4cb5fbe5f','Rhabdopleura','',0,0,'aa3d9520-3e29-5119-80bb-aef4cb5fbe5f','Rhabdopleura','aa3d9520-3e29-5119-80bb-aef4cb5fbe5f','Rhabdopleura','aa3d9520-3e29-5119-80bb-aef4cb5fbe5f','Rhabdopleura','c2e26183-7e69-4e6a-914b-ffeb36025e64','Animalia|Hemichordata|Pterobranchia|Rhabdopleurida||Rhabdopleura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2e55b10-573d-49da-8d9f-61476800ae09','','','9fc8740a-cd21-58be-8774-166f28a214f8','Harleya','',0,0,'9fc8740a-cd21-58be-8774-166f28a214f8','Harleya','9fc8740a-cd21-58be-8774-166f28a214f8','Harleya','9fc8740a-cd21-58be-8774-166f28a214f8','Harleya','c2e55b10-573d-49da-8d9f-61476800ae09','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Harleya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2e93150-caed-4084-803d-1251bc450e22','','','668a7bb5-3db8-5a16-8565-a71758b6862d','Trichopsida Larochelle & Larivière, 2013','Larochelle & Larivière, 2013',2013,0,'58f4e203-41c3-5a57-be8e-877aa8e05a9c','Trichopsida','58f4e203-41c3-5a57-be8e-877aa8e05a9c','Trichopsida','58f4e203-41c3-5a57-be8e-877aa8e05a9c','Trichopsida','c2e93150-caed-4084-803d-1251bc450e22','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichopsida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2e969dd-8534-4884-9627-a10118ae370d','','','ddfa842b-3b8e-55f3-898b-eb877b0267dd','Orthotrichum longipes Hook.','Hook.',0,0,'9f015c1c-19a6-5e2a-9640-fdd04eede51f','Orthotrichum longipes','9f015c1c-19a6-5e2a-9640-fdd04eede51f','Orthotrichum longipes','e94ab040-dc44-59a1-b9ee-0a36b112c83b','Orthotrichum longip','2511bbdd-25cc-4c36-b103-e95fefec9242','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2e73e04-a271-41b2-a246-ee3fa4fbe728','','','a974e0ee-e659-5b68-a2c9-7be0af5b7ccd','Neocampanella Nakasone, Hibbett & Goranova','Nakasone, Hibbett & Goranova',0,0,'b396c1c8-94c0-51ee-8e45-a4b57f8e36fa','Neocampanella','b396c1c8-94c0-51ee-8e45-a4b57f8e36fa','Neocampanella','b396c1c8-94c0-51ee-8e45-a4b57f8e36fa','Neocampanella','c2e73e04-a271-41b2-a246-ee3fa4fbe728','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Campanellaceae|Neocampanella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2ed100c-a8e6-49fe-88e0-14059e707871','','','08d55eb2-93ef-58e4-bf1e-80a1dfea5275','Gelasinospora adjuncta Cain','Cain',0,0,'0af4fd01-4ee2-5bcf-bb15-7d8fd2fb5e7a','Gelasinospora adjuncta','0af4fd01-4ee2-5bcf-bb15-7d8fd2fb5e7a','Gelasinospora adjuncta','3f24b9bf-8280-59cc-9614-df307e32d66b','Gelasinospora adiunct','c2ed100c-a8e6-49fe-88e0-14059e707871','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Gelasinospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2ee1ac0-78c1-43b8-8062-8723a487f196','','','8a2c2155-cb88-547f-86dc-d6ae05c3d2e5','Crinipellis filiformis G. Stev.','G. Stev.',0,0,'eabba0fb-d3de-5bce-afb2-c5aaa5bcaa33','Crinipellis filiformis','eabba0fb-d3de-5bce-afb2-c5aaa5bcaa33','Crinipellis filiformis','e0cf60f6-4457-5f4b-bd05-956e98581ef6','Crinipellis filiform','c2ee1ac0-78c1-43b8-8062-8723a487f196','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Crinipellis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2eb434b-d929-4405-ac4f-89c7d0671847','','','44233e8a-7070-5b15-9bf2-4542554918e3','Pinus nigra var. corsicana (Loudon) Hyl.','(Loudon) Hyl.',0,0,'2ac68ac0-d293-5e7c-a158-76fb24546e9d','Pinus nigra corsicana','97b98b79-8867-5424-b546-26d6d9802ba6','Pinus nigra var. corsicana','0f14b9ba-0e6d-5b7c-9166-5c6751ecc2fe','Pinus nigr corsican','6b3a89fd-3ab9-4ecf-a0e0-4898d82d7c0c','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2eb86ef-0d9a-4f46-9aeb-d7df3deacb23','','','0baddb6b-c630-535b-b8b2-70e68a4b3eb1','Collema kauaiense H.Magn.','H.Magn.',0,0,'b2df9ffb-ccef-5551-bcc5-ba1b4ccda4ab','Collema kauaiense','b2df9ffb-ccef-5551-bcc5-ba1b4ccda4ab','Collema kauaiense','2767ac53-f6a5-51a9-afeb-0ef4f5b3e830','Collema kauaiens','95748c82-298f-49d2-9d28-4c5e1d902091','Fungi||Ascomycetes|Lecanorales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2ef7dca-5994-46fb-ad1c-168fa8c8136d','','','fa7b0f3b-6174-5ec3-aec9-be956711fdc9','Pleurosorus Fée','Fée',0,0,'6a3f7760-8439-59bf-8ede-8e08b20d7672','Pleurosorus','6a3f7760-8439-59bf-8ede-8e08b20d7672','Pleurosorus','6a3f7760-8439-59bf-8ede-8e08b20d7672','Pleurosorus','dfe1c6a6-5ccc-4807-a50f-a85f7385c7b0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Pleurosorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2f4810c-3a55-45c8-bdb8-882d564f26c8','','','5540a703-ccb1-56cd-a9c8-c4fff445c780','Chrysobactron rossii Hook.f.','Hook.f.',0,0,'60f7f9ca-2ee9-52b0-b489-a73c497a6438','Chrysobactron rossii','60f7f9ca-2ee9-52b0-b489-a73c497a6438','Chrysobactron rossii','075a9f8c-028c-57fd-a3cd-e751ff8c8781','Chrysobactron ross','47648d35-dc76-4c3e-b925-2c772f04e1c4','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Chrysobactron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2f2ae87-9e0f-4223-b196-9bcecdc5faee','','','d8866d5d-4445-5c93-9549-49aef7706815','Gynoplistia neonebulosa Alexander, 1923','Alexander, 1923',1923,0,'7491aade-e362-5ab7-9ab3-fbaa2912b6b6','Gynoplistia neonebulosa','7491aade-e362-5ab7-9ab3-fbaa2912b6b6','Gynoplistia neonebulosa','980306d8-3805-5a9e-b880-ce35ed924fd2','Gynoplistia neonebulos','c2f2ae87-9e0f-4223-b196-9bcecdc5faee','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2f75c17-ed8f-4ae1-8c61-17d9798be762','','','288af382-df25-53a7-ad36-dca2e66c8718','Tubinella funalis (Brady, 1884)','(Brady, 1884)',1884,0,'625aeef9-e98f-585d-9057-74362cc62172','Tubinella funalis','625aeef9-e98f-585d-9057-74362cc62172','Tubinella funalis','9b412629-b766-5509-998c-6aac3608fd64','Tubinella funal','c2f75c17-ed8f-4ae1-8c61-17d9798be762','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Tubinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2f7a14d-fa6a-4489-945c-18fcb82a7c49','','','b3dd8888-2c85-5ed2-83f7-c032fae51e4b','Patellaria subbacillifera (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'f71b6083-1c4f-5264-8342-1390800618f4','Patellaria subbacillifera','f71b6083-1c4f-5264-8342-1390800618f4','Patellaria subbacillifera','555e8f55-542f-5079-9688-c2e2079b06ec','Patellaria subbacillifer','a6b81ccc-7f6f-413c-b9c7-5485b7f83603','Fungi||Ascomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2f585d5-ef77-48b0-a28c-b0db966ed623','','','05999827-6498-515b-8d1f-70884f18a6b4','Syllectus anomalus Bates, 1878','Bates, 1878',1878,0,'4fe4152b-7f06-5fc6-8700-20dbbd9761cb','Syllectus anomalus','4fe4152b-7f06-5fc6-8700-20dbbd9761cb','Syllectus anomalus','5543de62-b02d-53a5-a60b-ce5755b48158','Syllectus anomal','c2f585d5-ef77-48b0-a28c-b0db966ed623','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Syllectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c178d8d3-aac7-41cc-8241-c215a1a8af55','','','2b27bab2-b61c-5f5d-bfb8-44320740339a','Funaria radians (Hedw.) Müll.Hal.','(Hedw.) Müll.Hal.',0,0,'13b6946a-90f3-586a-a2bb-cbd43b908dbf','Funaria radians','13b6946a-90f3-586a-a2bb-cbd43b908dbf','Funaria radians','13b6946a-90f3-586a-a2bb-cbd43b908dbf','Funaria radians','d99da664-f27f-4dbb-8364-be1f0421b1f4','Plantae||Bryopsida|Funariales|Funariaceae|Funaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c17925dc-de89-4430-835f-c864a7e2c967','','','ce9ea4e6-bf2c-59ab-9c3e-53fdd7e5ed14','Charonia tritonis (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'63c0f9fd-8cae-5206-8be5-7fd160bcdf6f','Charonia tritonis','63c0f9fd-8cae-5206-8be5-7fd160bcdf6f','Charonia tritonis','dfda0cb7-e67a-5f7d-be35-25ba9976ce4b','Charonia triton','c17925dc-de89-4430-835f-c864a7e2c967','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|Charonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1810173-115c-4b07-8673-8f3b02be13d4','','','00327262-9e49-5b81-8c66-c97c32d1c63b','Willea','',0,0,'00327262-9e49-5b81-8c66-c97c32d1c63b','Willea','00327262-9e49-5b81-8c66-c97c32d1c63b','Willea','00327262-9e49-5b81-8c66-c97c32d1c63b','Willea','c1810173-115c-4b07-8673-8f3b02be13d4','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Willea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c184cd4a-0f52-4171-bb7b-ed6aec6e1fd6','','','e330ccc7-d3d6-50e5-8fc8-79f9c73de9e0','Hebe imbricata Cockayne & Allan','Cockayne & Allan',0,0,'6cac8bcc-eaf6-5ad9-b5dd-4921c3363a01','Hebe imbricata','6cac8bcc-eaf6-5ad9-b5dd-4921c3363a01','Hebe imbricata','7ee28c6f-2cd8-5a0a-ad93-f6d2c385e3a4','Hebe imbricat','eccdb026-3b93-4a62-8f7a-233f8c4909c1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c17f807c-8a5d-409f-976b-8f73c35f303d','','','2d94f86a-ba0a-5b96-a932-abcbfaca128c','Trichoskytale Corda','Corda',0,0,'56aebd95-6455-5b00-9bf0-4f9819afe35e','Trichoskytale','56aebd95-6455-5b00-9bf0-4f9819afe35e','Trichoskytale','56aebd95-6455-5b00-9bf0-4f9819afe35e','Trichoskytale','68d24b1b-836a-49d4-8a96-0a7774d18f3d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Trichoskytale','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c18a49bf-886d-41b1-87d9-596393337045','','','c4fc9e42-7104-53c7-8e02-db77e2485693','Pisinna subfusca subfusca (Hutton, 1873)','(Hutton, 1873)',1873,0,'ca714c4d-4036-51cf-b7f4-693bf8af4a18','Pisinna subfusca subfusca','ca714c4d-4036-51cf-b7f4-693bf8af4a18','Pisinna subfusca subfusca','cea568d6-0932-58f1-aa3d-7f3e90db42fe','Pisinna subfusc subfusc','c18a49bf-886d-41b1-87d9-596393337045','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c18a8eb5-665f-4f31-ac47-4ea549d0f202','','','80594e2f-beb8-5988-a787-11bc9f6f4036','Pochonia chlamydosporia (Goddard) Zare & W. Gams var. chlamydosporia','',0,0,'1c2fba8b-6e58-5874-980e-193e86f4bc18','Pochonia chlamydosporia chlamydosporia','f0337beb-d136-5270-a228-f5b5a8eb3dce','Pochonia chlamydosporia var. chlamydosporia','a600f7d6-2f1b-5ca2-bc88-564c60adde89','Pochonia chlamydospor chlamydospor','c18a8eb5-665f-4f31-ac47-4ea549d0f202','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Pochonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c18a9687-05b6-465d-a409-9af4b3caeda2','','','c31d79ec-ba0a-5a99-b4cc-c1882cef4407','Hemideina femorata Hutton, 1898','Hutton, 1898',1898,0,'c9f165d1-6817-5dea-8278-10f82a0b9f89','Hemideina femorata','c9f165d1-6817-5dea-8278-10f82a0b9f89','Hemideina femorata','192794cf-8d3e-5c52-82e2-e3cecac11c77','Hemideina femorat','c18a9687-05b6-465d-a409-9af4b3caeda2','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Hemideina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c18aebda-7998-4a45-9eb0-dad406e73792','','','2b835f0f-3e8d-5be2-a07d-6aac3481aba6','Larus dominicanus dominicanus Lichtenstein','Lichtenstein',0,0,'079e3351-0170-50b7-a374-fab7e47519c2','Larus dominicanus dominicanus','079e3351-0170-50b7-a374-fab7e47519c2','Larus dominicanus dominicanus','d61b9410-828b-5cd3-9ee2-6204f199f41f','Larus dominican dominican','c18aebda-7998-4a45-9eb0-dad406e73792','Animalia|Chordata|Aves|Charadriiformes|Laridae|Larus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c18bcabb-6f70-412f-b951-f9c074a96cde','','','a15f18bf-9e00-591e-9ff7-9d115879b585','Distichophyllum platyloma Müll.Hal.','Müll.Hal.',0,0,'92f404fc-a6e5-53e9-b5e5-33c500004853','Distichophyllum platyloma','92f404fc-a6e5-53e9-b5e5-33c500004853','Distichophyllum platyloma','2090b31b-4d01-5fb1-9ab6-cdb77fb7b74e','Distichophyllum platylom','75440f74-d501-46c4-a58b-263186b50a04','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Distichophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c18ebcae-77df-4eca-a5f0-ac1f55f5125d','','','a8eb709a-a683-57eb-909b-bb8d91abae8b','Aupouria','',0,0,'a8eb709a-a683-57eb-909b-bb8d91abae8b','Aupouria','a8eb709a-a683-57eb-909b-bb8d91abae8b','Aupouria','a8eb709a-a683-57eb-909b-bb8d91abae8b','Aupouria','c18ebcae-77df-4eca-a5f0-ac1f55f5125d','Animalia|Mollusca|Bivalvia|Arcoida|Philobryidae|Aupouria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1920ba6-a501-4119-be6b-62a388cff128','','','3dccbcdf-8a09-520f-9431-5e7ea96deb30','Burkholderia lata Vanlaere et al., 2009','Vanlaere et al., 2009',2009,0,'00888778-3bcb-5e27-9235-06032230901d','Burkholderia lata','00888778-3bcb-5e27-9235-06032230901d','Burkholderia lata','21df8d06-90cc-53ed-9d4c-5d7e41517679','Burkholderia lat','c1920ba6-a501-4119-be6b-62a388cff128','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Burkholderia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('c19065e8-4273-4363-aa52-54d07b32f6a8','','','cfb136c6-bad0-5b57-9d5b-9474882006bf','Neotocepheus colliger Hammer, 1966','Hammer, 1966',1966,0,'6f2c8628-83e2-53c6-8c31-378a64364500','Neotocepheus colliger','6f2c8628-83e2-53c6-8c31-378a64364500','Neotocepheus colliger','6f2c8628-83e2-53c6-8c31-378a64364500','Neotocepheus colliger','c19065e8-4273-4363-aa52-54d07b32f6a8','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Otocepheidae|Neotocepheus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c19c6550-cf46-4072-b34b-228a19a09134','','','32b68ee3-ec3a-5a76-bea9-365bbfd51143','Rhytidarex buddlei (Powell, 1948)','(Powell, 1948)',1948,0,'62b3da4d-3533-5690-be03-69c4eb707828','Rhytidarex buddlei','62b3da4d-3533-5690-be03-69c4eb707828','Rhytidarex buddlei','3554f7a3-b3b3-5374-896a-2bdf01b6a3d5','Rhytidarex buddle','c19c6550-cf46-4072-b34b-228a19a09134','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Rhytidarex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c196f9b1-fc1d-4f89-aa46-5d7b5ab0c755','','','0aa97fa2-02a7-5dea-811a-56b8b075fc9a','Philorene','',0,0,'0aa97fa2-02a7-5dea-811a-56b8b075fc9a','Philorene','0aa97fa2-02a7-5dea-811a-56b8b075fc9a','Philorene','0aa97fa2-02a7-5dea-811a-56b8b075fc9a','Philorene','c196f9b1-fc1d-4f89-aa46-5d7b5ab0c755','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Philorene','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c199e696-5680-4ea3-85e3-3a479390d5a7','','','c89d9319-a479-5874-ae71-253178cfbc95','Rubus australis var. glaber sensu Kirk','',0,0,'751a7bff-19d5-5086-b3e8-00a78636b868','Rubus australis glaber','e38f603f-04c6-5265-b152-5f85b31f2e9c','Rubus australis var. glaber','4ef41e4f-c3a4-5d6e-b3a8-f34ac038f7a7','Rubus austral glaber','9c74b261-9bd4-472c-bfd4-5b0f779f6642','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('c1980a4b-2891-4c1b-bcc6-956d4a767c62','','','13a35a31-9506-5c5f-a446-1f89f950c002','Monomorium sydneyense Forel, 1902','Forel, 1902',1902,0,'f93b4608-29d8-50bf-82e9-4ff253cb4ef6','Monomorium sydneyense','f93b4608-29d8-50bf-82e9-4ff253cb4ef6','Monomorium sydneyense','86f277df-a798-5bca-8171-8ad72aee106b','Monomorium sydneyens','c1980a4b-2891-4c1b-bcc6-956d4a767c62','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Monomorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1a12d90-54b4-48f9-becc-919dc624212d','','','80a748e7-c637-5fd9-af55-9c12de171061','Dudekemia prolifica Bowie, 1986','Bowie, 1986',1986,0,'bc7c43fb-c29f-55c6-b61d-69141087b9b8','Dudekemia prolifica','bc7c43fb-c29f-55c6-b61d-69141087b9b8','Dudekemia prolifica','1706ebbf-c0c5-5520-bd32-7d845ea95964','Dudekemia prolific','c1a12d90-54b4-48f9-becc-919dc624212d','Animalia|Nematoda|Secernentea|Oxyurida|Rhigonematidae|Dudekemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1a075af-5533-4dfb-91dc-bd26c66d953c','','','6e388e6d-9e56-51fe-a4af-a8dc3b7d5c3f','Talaromyces eburneus Yaguchi, Someya & Udagawa','Yaguchi, Someya & Udagawa',0,0,'d289a774-fc87-536d-be1e-07e91f7b3a5d','Talaromyces eburneus','d289a774-fc87-536d-be1e-07e91f7b3a5d','Talaromyces eburneus','5e4b2f5b-c28e-540f-ab35-fed013ec559f','Talaromyces eburne','efb295c0-d775-4a7f-a9e1-328ea55a6d94','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1a65c49-db8e-4e5c-add3-82ea0405877d','','','fec9b83e-fb6f-5bff-9697-312c478bcd49','Aechmea nudicaulis ''Flavomarginata''','',0,0,'b44b08e7-d1cb-5d63-aa29-94c6a16d4915','Aechmea nudicaulis','b44b08e7-d1cb-5d63-aa29-94c6a16d4915','Aechmea nudicaulis','187e4754-faa7-51bd-bb30-9f0d2221e314','Aechmea nudicaul','c1a65c49-db8e-4e5c-add3-82ea0405877d','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('c1a939c8-f5fd-4af7-8f4f-5b081a161e0c','','','b7931e97-3d4b-5a29-95d6-bece43a760e1','Tomocerus setoserratus Salmon, 1941','Salmon, 1941',1941,0,'9627dccc-2cbd-52f9-b2c5-72692ac77af8','Tomocerus setoserratus','9627dccc-2cbd-52f9-b2c5-72692ac77af8','Tomocerus setoserratus','ee4b89e6-baec-50cc-b9eb-d80b2ca9ae96','Tomocerus setoserrat','c1a939c8-f5fd-4af7-8f4f-5b081a161e0c','Animalia|Arthropoda|Collembola|Arthropleona|Tomoceridae|Tomocerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1aa4852-2970-45ad-9868-c9ee0b7e09cb','','','68c78bcc-5aa6-5764-84de-1b545bac927a','Plutellidae Guenee, 1845','Guenee, 1845',1845,0,'3113dc19-a117-5d46-be71-6c802424eb2b','Plutellidae','3113dc19-a117-5d46-be71-6c802424eb2b','Plutellidae','3113dc19-a117-5d46-be71-6c802424eb2b','Plutellidae','c1aa4852-2970-45ad-9868-c9ee0b7e09cb','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1b355a9-ebcb-442d-92cc-0a0a1073cfb2','','','750e0ec0-3790-58a8-bfc6-1b3581779587','Laccobius subg. Platylaccobius','',0,0,'fb1d3251-44ce-50d2-bc8b-a04b4c378426','Platylaccobius','f66407f9-4438-54f4-8ade-8edd4e796866','Laccobius subgen. Platylaccobius','fb1d3251-44ce-50d2-bc8b-a04b4c378426','Platylaccobius','c1b355a9-ebcb-442d-92cc-0a0a1073cfb2','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Laccobius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c1b017f5-ed5c-487c-8824-5cfd10d7ed54','','','eca2992b-3aaa-5a2e-9d23-0d950d5a5bcb','Asplenium richardii var. colensoi (Colenso) Hook.','(Colenso) Hook.',0,0,'6df885eb-c294-557e-9cc1-51dda3ce51f5','Asplenium richardii colensoi','1ea74ba6-6648-591a-bbf8-429bda647d2a','Asplenium richardii var. colensoi','5ff27813-489f-54b8-ba0e-8da88d0f27ce','Asplenium richard colenso','9862dbb2-7b53-4f48-bd74-cd7a7e7cdd7c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1b17a7b-4571-4615-8bea-ad9d21a1923e','','','c8c6765b-0089-5a75-ae74-e8cfafc2b54d','Sternostoma tracheacolum Lawrence, 1948','Lawrence, 1948',1948,0,'cf9675b9-3e94-5ee5-b694-b33781ea5a92','Sternostoma tracheacolum','cf9675b9-3e94-5ee5-b694-b33781ea5a92','Sternostoma tracheacolum','179e47bd-7b0d-5e35-819a-80c6447c2503','Sternostoma tracheacol','c1b17a7b-4571-4615-8bea-ad9d21a1923e','Animalia|Arthropoda|Arachnida|Mesostigmata|Rhinonysidae|Sternostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1b9cdbb-b2b9-43c5-9cbc-3666f3a52571','','','6485300a-32c8-5091-ae98-734dc0ffda44','Arthonia diaphora Stirt.','Stirt.',0,0,'bc85e336-979c-5ef5-b736-f4f39ee64e21','Arthonia diaphora','bc85e336-979c-5ef5-b736-f4f39ee64e21','Arthonia diaphora','931e0278-b639-58ff-a5b8-341b62c21c0b','Arthonia diaphor','c1b9cdbb-b2b9-43c5-9cbc-3666f3a52571','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1b776f7-fd55-4574-bb7e-5ed59892e9a7','','','db465dd3-0032-5558-a584-5c3ea80f3d57','Mirini','',0,0,'db465dd3-0032-5558-a584-5c3ea80f3d57','Mirini','db465dd3-0032-5558-a584-5c3ea80f3d57','Mirini','db465dd3-0032-5558-a584-5c3ea80f3d57','Mirini','c1b776f7-fd55-4574-bb7e-5ed59892e9a7','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1aca833-ea0f-4124-a552-e9cc2781ed63','','','d4bafeb2-6d75-5bdd-b250-d651fd0fd634','Coremium gracile T. Macbr.','T. Macbr.',0,0,'dbd6c03b-1d34-5cd0-8e81-b624683a0078','Coremium gracile','dbd6c03b-1d34-5cd0-8e81-b624683a0078','Coremium gracile','808d0fb2-30a4-598c-9b92-7b182d890fe0','Coremium gracil','c1aca833-ea0f-4124-a552-e9cc2781ed63','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Coremium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1b3a5c1-5756-4f8b-a60a-b414e5477839','','','c3c113ae-3add-569d-b779-e3dc5188d71b','Genotrichia minor Malloch, 1938','Malloch, 1938',1938,0,'2380d24f-5f88-50b0-adb0-2e9a2ba9da36','Genotrichia minor','2380d24f-5f88-50b0-adb0-2e9a2ba9da36','Genotrichia minor','2380d24f-5f88-50b0-adb0-2e9a2ba9da36','Genotrichia minor','c1b3a5c1-5756-4f8b-a60a-b414e5477839','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Genotrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1b4af37-80f9-4234-836e-d0f7a93366c8','','','37e3f6b3-65f4-586a-bf02-fca94fa48a93','Pseudoips fagana (Fabricius, 1781)','(Fabricius, 1781)',1781,0,'bda3d299-35d9-5038-bc6b-5ef5f298b916','Pseudoips fagana','bda3d299-35d9-5038-bc6b-5ef5f298b916','Pseudoips fagana','d3ad8999-c713-5ed2-9ae0-3a386439b266','Pseudoips fagan','c1b4af37-80f9-4234-836e-d0f7a93366c8','Animalia|Arthropoda|Insecta|Lepidoptera|Nolidae|Pseudoips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1b8ed68-0e77-4a34-adfd-da93ec581661','','','d6f520dd-c5df-5af9-b1fe-6ca5b8194bd2','Ramularia pastinacae (P. Karst.) Lindr. & Vestergr.','(P. Karst.) Lindr. & Vestergr.',0,0,'1d2760f7-7992-551a-b8ff-5ff3f5870faa','Ramularia pastinacae','1d2760f7-7992-551a-b8ff-5ff3f5870faa','Ramularia pastinacae','74ff6799-a4a4-58d9-8c36-4cc2c3ccb5f7','Ramularia pastinac','9a7e679f-c161-4032-9375-7c46e1f5b526','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1b96d7b-eb3f-4c59-8b9f-df46c8dcf7c3','','','c7294540-577f-551b-b414-b329b5c8a8c4','Trichogrammatoidea species [Noyes & Valentineb], 1989','',0,0,'afde097b-a9b6-56b1-b948-9fc9f79865cb','Trichogrammatoidea','afde097b-a9b6-56b1-b948-9fc9f79865cb','Trichogrammatoidea','afde097b-a9b6-56b1-b948-9fc9f79865cb','Trichogrammatoidea','c1b96d7b-eb3f-4c59-8b9f-df46c8dcf7c3','Animalia|Arthropoda|Insecta|Hymenoptera|Trichogrammatidae|Trichogrammatoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c1b42bc5-afc7-4ab7-84e1-fbca3ff2b402','','','3df2b66f-5232-5e9b-a8ff-15ecaa8183e4','Crosseola bollonsi Dell, 1956','Dell, 1956',1956,0,'fbc8ca6b-a9f6-5002-bfdf-d12c5231e2bb','Crosseola bollonsi','fbc8ca6b-a9f6-5002-bfdf-d12c5231e2bb','Crosseola bollonsi','0742141d-153b-5793-bc79-7388b6a0f339','Crosseola bollons','c1b42bc5-afc7-4ab7-84e1-fbca3ff2b402','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Crosseola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1bbebf1-32cc-4437-9152-6fb4790c505c','','','84907179-aeef-5afa-adb3-025d06354a2c','Lepiotaceae Roze','Roze',0,0,'7e15b8fc-a41f-51b6-ae2e-c41a512625ee','Lepiotaceae','7e15b8fc-a41f-51b6-ae2e-c41a512625ee','Lepiotaceae','7e15b8fc-a41f-51b6-ae2e-c41a512625ee','Lepiotaceae','474d1046-aeb9-45fd-bec8-60b2d47239b1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lepiotaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1c0ad53-18b3-4bf4-9418-5d4dbc2a0534','','','710cc162-0cac-57bb-a437-d5d981193d99','Cystolobis Clem.','Clem.',0,0,'18422c82-549d-58d8-87f0-74884d8ac994','Cystolobis','18422c82-549d-58d8-87f0-74884d8ac994','Cystolobis','18422c82-549d-58d8-87f0-74884d8ac994','Cystolobis','c1c0ad53-18b3-4bf4-9418-5d4dbc2a0534','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Cystolobis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1be6b95-23d6-4948-b070-bc7622f71d01','','','21888afc-268d-5025-80c1-afc143acba54','Nesogaster halli (Hincks, 1949)','(Hincks, 1949)',1949,0,'fd0f98fa-cfa2-5a39-9886-627684b5ef6c','Nesogaster halli','fd0f98fa-cfa2-5a39-9886-627684b5ef6c','Nesogaster halli','1f543a95-a4db-54aa-91f4-6161234d9954','Nesogaster hall','c1be6b95-23d6-4948-b070-bc7622f71d01','Animalia|Arthropoda|Insecta|Dermaptera|Spongiphoridae|Nesogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1c21370-d627-417b-b86e-23de11016c48','','','be76d163-9893-58de-a4ef-2a211822e8f4','Diaphanoeca grandis Ellis, 1930','Ellis, 1930',1930,0,'600f8106-99ff-51aa-aea4-34048923ea0a','Diaphanoeca grandis','600f8106-99ff-51aa-aea4-34048923ea0a','Diaphanoeca grandis','a8699ae9-b15a-5491-89d3-da55946e8542','Diaphanoeca grand','c1c21370-d627-417b-b86e-23de11016c48','Protozoa|Choanozoa|Choanoflagellatea|Acanthoecida|Stephanoecidae|Diaphanoeca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1bdc122-bee2-4620-9229-fea27c7d0b83','','','1fd57ecd-ebad-53a1-b1a7-d667e3b5d527','Neslia Desv.','Desv.',0,0,'3bbb0f96-12d6-57b5-9013-0597841788ac','Neslia','3bbb0f96-12d6-57b5-9013-0597841788ac','Neslia','3bbb0f96-12d6-57b5-9013-0597841788ac','Neslia','c1bdc122-bee2-4620-9229-fea27c7d0b83','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Neslia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1c2cdc7-7286-410d-9537-3e3e8e424cac','','','2f2f3ab5-8f35-505d-8b19-00fdc98a1d04','Anthosachne australasica var. scabra (R.Br.) C.Yen & J.L.Yang','(R.Br.) C.Yen & J.L.Yang',0,0,'6e6bfca3-fbae-541f-a3e1-d58913dabf24','Anthosachne australasica scabra','68caddcf-41da-51c7-bc4c-cc7b72b17485','Anthosachne australasica var. scabra','c835b955-9c7b-5157-8572-7eaf742f67a7','Anthosachne australasic scabr','e5ab06a0-7f69-4e5a-8a0f-24e20a634c30','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Anthosachne','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2f952b0-7cda-411c-b223-a2e4e4ccd113','','','24122ce5-552a-55cb-a2c2-d0caaa3864fe','Austropsocus ramsayi Thornton, Wong & Smithers, 1977','Thornton, Wong & Smithers, 1977',1977,0,'ae6942a1-64af-5abd-91d6-f07bf3e109d5','Austropsocus ramsayi','ae6942a1-64af-5abd-91d6-f07bf3e109d5','Austropsocus ramsayi','58d97cce-d22f-55a7-a31b-48c5f1f1aa50','Austropsocus ramsay','c2f952b0-7cda-411c-b223-a2e4e4ccd113','Animalia|Arthropoda|Insecta|Psocoptera|Pseudocaeciliidae|Austropsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2fae3a1-230b-4b0a-83c2-dc91e5d48b4a','','','64cde0ad-69af-5b57-ab78-166552d6b538','Neochanna rekohua (Mitchell, 1995)','(Mitchell, 1995)',1995,0,'31bcfa2a-f92a-5171-aa7e-36edd16b7c32','Neochanna rekohua','31bcfa2a-f92a-5171-aa7e-36edd16b7c32','Neochanna rekohua','3d31337c-46aa-5c24-82c8-59607a8a5eae','Neochanna rekohu','c2fae3a1-230b-4b0a-83c2-dc91e5d48b4a','Animalia|Chordata|Actinopterygii|Osmeriformes|Galaxiidae|Neochanna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2fedb9c-4553-4eed-af99-72b4c10e8140','','','3aa25868-9d66-5f2a-863c-493b60a1db0a','Scopula dipsasalis Walker, 1859','Walker, 1859',1859,0,'b089751a-a3e2-58d3-bd03-ee68c2a84cac','Scopula dipsasalis','b089751a-a3e2-58d3-bd03-ee68c2a84cac','Scopula dipsasalis','eafdbd85-a3db-5727-8084-8a98d1712b96','Scopula dipsasal','ceba439f-6501-492c-8446-4cd30046eeb7','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Scopula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2ff2993-9a24-4ec1-8c65-676ba8d97116','','','ebca130a-0379-577b-b1a4-4413dcf43826','Hebe obovata (Kirk) Cockayne','(Kirk) Cockayne',0,0,'637252c3-5202-58f0-9e43-9df4ac3c6c71','Hebe obovata','637252c3-5202-58f0-9e43-9df4ac3c6c71','Hebe obovata','a4589dd8-9464-534b-8bd8-5f07c993d42a','Hebe obouat','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3004efe-535e-4e64-acaf-977c611aedde','','','e6257cd2-5b41-56e5-a72e-e1f8da64e9cc','Entoloma byssisedum (Pers.) Donk','(Pers.) Donk',0,0,'bc2071a7-dd16-57b4-bb9b-d1535d38a5dc','Entoloma byssisedum','bc2071a7-dd16-57b4-bb9b-d1535d38a5dc','Entoloma byssisedum','1666c2d5-a710-5fa1-a3fb-0a4b29ce47f8','Entoloma byssised','c3004efe-535e-4e64-acaf-977c611aedde','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c304e540-5262-4040-a30f-377075fb83b6','','','ac9f93cf-411c-5c52-8ccd-04ffc8de0123','Sciacharis (Sciacharis) dublinensis (Franz, 1975)','(Franz, 1975)',1975,0,'3013a6d4-893e-5e56-944a-a45275cdcb74','Sciacharis dublinensis','3013a6d4-893e-5e56-944a-a45275cdcb74','Sciacharis dublinensis','6a7c3d44-a824-59c3-8ce1-641f0f3f2f6c','Sciacharis dublinens','c304e540-5262-4040-a30f-377075fb83b6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c304e4f2-26ed-48a6-bd59-62a57694512c','','','710aa853-2ebc-55c5-afe7-4af6500f94d8','Smittina species 3 F127','',0,0,'31d1fdff-71f8-5aad-a03d-c8a050e59545','Smittina','31d1fdff-71f8-5aad-a03d-c8a050e59545','Smittina','31d1fdff-71f8-5aad-a03d-c8a050e59545','Smittina','c304e4f2-26ed-48a6-bd59-62a57694512c','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Smittina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c308b9ad-a2c6-4bb2-810b-69b3f56be9de','','','7a71f26c-54b4-5fbb-8360-acdeec5ab48a','Daphne virus X','',0,0,'','','','','','','c308b9ad-a2c6-4bb2-810b-69b3f56be9de','Virus|||Tymovirales|Alphaflexiviridae|Potexvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('c3064f92-dbdd-4107-b2d4-5c43a70955cc','','','911e50bf-0386-5f46-ab4f-e202d186a827','Toona ciliata var. australis (F.Muell.) Bahadur','(F.Muell.) Bahadur',0,0,'bcce731a-b500-5ddb-83d1-ce4701c715d8','Toona ciliata australis','9b6c3d9d-ec0f-548a-8ed7-60bf3eb00766','Toona ciliata var. australis','77d242d7-7684-5706-866b-cfa559ea8804','Toona ciliat austral','b5f3a585-6f2b-47f6-a455-f4db123ff678','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Meliaceae|Toona','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3086431-87d2-4abc-958d-63e84f77d560','','','d7b2ed10-ee89-5216-93e4-a29d17961224','Phlomis fruticosa L.','L.',0,0,'7e5004f4-01b8-5a67-83c2-18137ab976c6','Phlomis fruticosa','7e5004f4-01b8-5a67-83c2-18137ab976c6','Phlomis fruticosa','8389aabe-7a3a-5989-ab0e-ffb4ffb7df00','Phlomis fruticos','c3086431-87d2-4abc-958d-63e84f77d560','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Phlomis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c30582fb-45db-40e0-97ef-942254971ebc','','','b45dbe13-8fe6-5237-80f4-aa182f136607','Dendroceros megasporus Herzog','Herzog',0,0,'56e5f134-f08d-5032-bc65-07979dd2ef39','Dendroceros megasporus','56e5f134-f08d-5032-bc65-07979dd2ef39','Dendroceros megasporus','fea1418f-8295-5244-859e-6df894371fca','Dendroceros megaspor','8d995472-acfa-497a-b76a-a3a315e8c991','Plantae|Anthocerotophyta|Anthocerotopsida|Dendrocerotales|Dendrocerotaceae|Dendroceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c30895b2-a259-47a6-88a0-fea097059060','','','3e281b08-4554-598f-bc27-748d4e68fa7c','Cattleya ×kaustkyi','',0,0,'603735aa-072a-5991-98da-2d51d3bedc02','Cattleya kaustkyi','3e12c9ac-b30d-54e4-8486-2d6774bb768b','Cattleya × kaustkyi','cbd52b69-a00a-5572-8c88-3d8bd4e8e84a','Cattleya kaustky','c30895b2-a259-47a6-88a0-fea097059060','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cattleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('c308ca01-0c6e-4c44-bfd5-eb3f2d0cbd89','','','ca369b19-7fa2-5557-9bfe-6a1f0fa8fb8b','Veronica saxicola (de Lange) Heenan','(de Lange) Heenan',0,0,'12a7905e-115e-5c4b-91f8-1157e4bbdad2','Veronica saxicola','12a7905e-115e-5c4b-91f8-1157e4bbdad2','Veronica saxicola','fb09a7cf-ce81-5f9a-8366-0ee511998ba8','Veronica saxicol','c308ca01-0c6e-4c44-bfd5-eb3f2d0cbd89','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c31076b9-fdc3-402c-a04f-70c188d9077e','','','e7923f78-a70e-5ed4-bcbf-f7b90ec2e38b','Lyreidus tridentatus de Haan, 1841','de Haan, 1841',1841,0,'2289493b-e88f-56c1-bde2-814fbb328740','Lyreidus tridentatus','2289493b-e88f-56c1-bde2-814fbb328740','Lyreidus tridentatus','40d9ed5c-f93e-56a3-88f6-02c8539a375a','Lyreidus tridentat','c31076b9-fdc3-402c-a04f-70c188d9077e','Animalia|Arthropoda|Malacostraca|Decapoda|Raninidae|Lyreidus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3111a8e-4cdf-4600-b49b-9f51f35246e3','','','37cdabef-d615-5124-a908-e94a8aae50fb','Laurus L.','L.',0,0,'24b2bb5e-2c16-5ccb-a853-7e2d9e29c378','Laurus','24b2bb5e-2c16-5ccb-a853-7e2d9e29c378','Laurus','24b2bb5e-2c16-5ccb-a853-7e2d9e29c378','Laurus','c3111a8e-4cdf-4600-b49b-9f51f35246e3','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Laurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c30a5f16-9f7a-4f99-bac7-f33200ecf005','','','665886b5-60fc-5e72-bcac-70e0bf1a40e1','Haliclona reversa Kirk, 1911','Kirk, 1911',1911,0,'652a42b1-f4bb-57ba-b464-e83d01edd523','Haliclona reversa','652a42b1-f4bb-57ba-b464-e83d01edd523','Haliclona reversa','4856521b-fc43-59b5-b250-d5cbcf8c54fb','Haliclona reuers','c30a5f16-9f7a-4f99-bac7-f33200ecf005','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Haliclona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3137593-581d-4209-8614-215de46e54cb','','','bf4979a8-0295-5b1f-b401-738a15098cc0','Coriolopsis occidentalis (Klotzsch) Murrill','(Klotzsch) Murrill',0,0,'c814158b-9e1a-5f19-9fd6-47342a4304c6','Coriolopsis occidentalis','c814158b-9e1a-5f19-9fd6-47342a4304c6','Coriolopsis occidentalis','d0c20628-ea2f-5937-b667-51be663230a8','Coriolopsis occidental','c3137593-581d-4209-8614-215de46e54cb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c31711d7-7c72-4341-a9f7-9663ebf1f3df','','','db69952a-ab18-52ef-b70c-407a002e320c','Ravenea H.Wendl. ex C.D.Bouche','H.Wendl. ex C.D.Bouche',0,0,'3c91f8dd-b7b9-512c-9aa0-6916693f9814','Ravenea','3c91f8dd-b7b9-512c-9aa0-6916693f9814','Ravenea','3c91f8dd-b7b9-512c-9aa0-6916693f9814','Ravenea','c31711d7-7c72-4341-a9f7-9663ebf1f3df','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Ravenea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('c313e2f1-20f4-4bab-a78b-d3a33bddfd16','','','4dd21cef-81d7-5743-9c32-14736d3188b2','Colletotrichum nigrum Ellis & Halst.','Ellis & Halst.',0,0,'4637bbf6-f9c1-586b-9a2f-0027bce9e923','Colletotrichum nigrum','4637bbf6-f9c1-586b-9a2f-0027bce9e923','Colletotrichum nigrum','2cf060e2-bc8a-5f91-98ab-2b5efc9514b9','Colletotrichum nigr','c313e2f1-20f4-4bab-a78b-d3a33bddfd16','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c318fe7a-a4f9-47f5-9584-3db53ce44dbf','','','841983e6-ac60-5475-9d22-36723b4c37e7','Bauhinia acuminata L.','L.',0,0,'fd9b84bf-c656-5049-a43d-e1c4e128c4e0','Bauhinia acuminata','fd9b84bf-c656-5049-a43d-e1c4e128c4e0','Bauhinia acuminata','082d15b4-916a-5167-a4cc-869a00a9eb34','Bauhinia acuminat','c318fe7a-a4f9-47f5-9584-3db53ce44dbf','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Bauhinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c322b93b-a924-4efa-bb18-ff949a574d7e','','','86c9a695-524b-5b9d-aa44-11bb865cc663','Thraustotheca Humphrey','Humphrey',0,0,'0dec792d-4de1-51ad-9cdb-e6ea86751ac5','Thraustotheca','0dec792d-4de1-51ad-9cdb-e6ea86751ac5','Thraustotheca','0dec792d-4de1-51ad-9cdb-e6ea86751ac5','Thraustotheca','c322b93b-a924-4efa-bb18-ff949a574d7e','Chromista|Oomycota|Oomycetes|Saprolegniales|Saprolegniaceae|Thraustotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c321d0ab-84ee-4dcf-9705-c864d3077bf0','','','5271500e-795c-53bd-b98b-d0a5b9da49a4','Ranunculus bulbosus L.','L.',0,0,'eea7ac2b-8e78-56ba-95d4-2fb1e91a9a6b','Ranunculus bulbosus','eea7ac2b-8e78-56ba-95d4-2fb1e91a9a6b','Ranunculus bulbosus','ec60f665-da0f-540e-bb7e-a227507b22d1','Ranunculus bulbos','c321d0ab-84ee-4dcf-9705-c864d3077bf0','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c32311ad-d81d-44ad-978c-00aa7e25e163','','','b1143f5e-d10e-5e6b-bd33-b016c5e9ac50','Microdiplodia coryli Died.','Died.',0,0,'fbe251fe-af31-5cc5-b5ed-d208750accfe','Microdiplodia coryli','fbe251fe-af31-5cc5-b5ed-d208750accfe','Microdiplodia coryli','d15f7abc-db6c-545b-81f8-27c3ed27623a','Microdiplodia coryl','c32311ad-d81d-44ad-978c-00aa7e25e163','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Microdiplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c32332e1-5fd2-4b9a-9fd8-23b0c5ad9d5e','','','e6b527d2-6667-5d63-b176-d34957045b29','Euglena torta var. curta Playfair','Playfair',0,0,'16d3fc89-1a09-5928-93ed-d877e821505a','Euglena torta curta','a8fb4deb-adb5-5d5f-9daf-31c13e28023b','Euglena torta var. curta','ffa49997-d9b4-5121-bfb2-da89b4d137e4','Euglena tort curt','c32332e1-5fd2-4b9a-9fd8-23b0c5ad9d5e','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Euglena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3246d69-225d-470c-b8a2-54b3b243e1e3','','','7f599407-899e-59f8-978d-cfe92f88d21e','Oospora pustulans M.N. Owen & Wakef.','M.N. Owen & Wakef.',0,0,'a5d273cf-f866-5cc0-b58e-e932db197390','Oospora pustulans','a5d273cf-f866-5cc0-b58e-e932db197390','Oospora pustulans','a5d273cf-f866-5cc0-b58e-e932db197390','Oospora pustulans','880a3025-7163-4cb2-a189-a1818e7fd4b1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c326a323-c678-452c-8ac9-be41d2ec8b84','','','88d47442-b0a6-5c6f-8fe3-11e00dc10c41','Piromyces communis J.J. Gold, I.B. Heath & Bauchop','J.J. Gold, I.B. Heath & Bauchop',0,0,'4543e91c-033b-5076-bb6a-347813a44fff','Piromyces communis','4543e91c-033b-5076-bb6a-347813a44fff','Piromyces communis','2bb82155-9841-59b3-9144-30b7866c706b','Piromyces commun','c326a323-c678-452c-8ac9-be41d2ec8b84','Fungi|Neocallimastigomycota|Neocallimastigomycetes|Neocallimastigales|Neocallimastigaceae|Piromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c32e2a4a-1f1b-4743-9436-4ea3d8fb3f0a','','','905cc575-bf39-57a0-9ae4-16cb7d471b84','Pollenia immanis Dear, 1986','Dear, 1986',1986,0,'0e5531c6-3330-535a-90e6-f08545e9e9a7','Pollenia immanis','0e5531c6-3330-535a-90e6-f08545e9e9a7','Pollenia immanis','c3a91877-8a00-5238-ae57-883c9aed873e','Pollenia imman','c32e2a4a-1f1b-4743-9436-4ea3d8fb3f0a','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c32fe0cd-1725-480e-8683-b9990f20b908','','','216e6a23-6292-5ace-ad62-c34de1d861a0','Antennella quadriaurita Ritchie, 1909','Ritchie, 1909',1909,0,'04098601-7d72-5f41-a01f-3d4cca4f19aa','Antennella quadriaurita','04098601-7d72-5f41-a01f-3d4cca4f19aa','Antennella quadriaurita','71690c07-3274-54cc-8f17-f284e1e93eaa','Antennella quadriaurit','c32fe0cd-1725-480e-8683-b9990f20b908','Animalia|Cnidaria|Hydrozoa|Leptothecata|Halopterididae|Antennella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3360811-3cd1-43ff-98d8-279377c0f35e','','','40373fa9-7940-57d2-916d-4daf0095de72','Fopius carpocapsae Ashmead, 1900','Ashmead, 1900',1900,0,'879729ee-d085-5d58-9a37-cef4cce344df','Fopius carpocapsae','879729ee-d085-5d58-9a37-cef4cce344df','Fopius carpocapsae','42417fc3-9daa-5460-8996-ad100b8dd90a','Fopius carpocaps','c3360811-3cd1-43ff-98d8-279377c0f35e','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Fopius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3331c70-26e5-4474-b9ea-ef56462f9b9a','','','ce68501b-54f8-57e4-8710-bf57803ca4a0','Panax edgerleyi Hook.f.','Hook.f.',0,0,'23378e43-366a-5b17-97eb-fddf66ddcea0','Panax edgerleyi','23378e43-366a-5b17-97eb-fddf66ddcea0','Panax edgerleyi','78bdcc8b-0ba8-5cfe-a835-b2dfa968f127','Panax edgerley','712e0e20-c998-412a-973d-72167d3e9259','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Panax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3387549-651c-42b8-8432-829f8c433579','','','bac6fda5-98a5-5130-95fa-62f25657a0fc','Prasma tuberculata mearosa Forster, 1954','Forster, 1954',1954,0,'58f5d052-c2b3-5048-bcd7-5835ed203fdf','Prasma tuberculata mearosa','58f5d052-c2b3-5048-bcd7-5835ed203fdf','Prasma tuberculata mearosa','0793bc92-4399-579b-9401-efc3ccc1cbdc','Prasma tuberculat mearos','c3387549-651c-42b8-8432-829f8c433579','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Prasma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c33639a6-c820-480b-9e90-8eee35ebc938','','','82bd582f-68a0-5596-913f-32929193be5b','Stemonitopsis hyperopta (Meyl.) Nann.-Bremek.','(Meyl.) Nann.-Bremek.',0,0,'c520182c-892a-545c-9647-1168e7a3881c','Stemonitopsis hyperopta','c520182c-892a-545c-9647-1168e7a3881c','Stemonitopsis hyperopta','38fa6072-2ba5-515b-b8cf-d4501a2e88aa','Stemonitopsis hyperopt','c33639a6-c820-480b-9e90-8eee35ebc938','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Stemonitopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c33d08a9-f7b8-4ce6-b885-0998859fb77f','','','7b74a716-1afd-5cce-8372-b2b15443906a','Mycogone novae-zelandiae Matsush.','Matsush.',0,0,'c5810bfb-0e55-5b7c-851e-06348c2fd893','Mycogone novae-zelandiae','c5810bfb-0e55-5b7c-851e-06348c2fd893','Mycogone novae-zelandiae','ff39dfd2-9e42-5286-be88-ad4356461df8','Mycogone nouae-zelandi','c33d08a9-f7b8-4ce6-b885-0998859fb77f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Mycogone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c338afb3-3cb4-434f-8a3d-dc0ae2e0d166','','','40b6fad0-bbeb-5cef-8161-80811676503f','Septoria drummondii Ellis & Everh.','Ellis & Everh.',0,0,'fb4e95df-ddd4-5e2e-b2ff-e435aa2935a5','Septoria drummondii','fb4e95df-ddd4-5e2e-b2ff-e435aa2935a5','Septoria drummondii','c881abd2-2063-506d-b8be-ab22edda52f8','Septoria drummond','c338afb3-3cb4-434f-8a3d-dc0ae2e0d166','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c33ebc0b-3d2c-4514-b511-6afc6adfb133','','','ab565965-62dc-5281-876f-8a4bf6b728c9','Burkholderia andropogonis (Smith 1911) Gillis et al., 1995','(Smith 1911) Gillis et al., 1995',1911,0,'ef107ec6-05a3-53a0-8b5a-e15600473d43','Burkholderia andropogonis','ef107ec6-05a3-53a0-8b5a-e15600473d43','Burkholderia andropogonis','883f8f85-aec2-5d5b-ac17-f956131f1049','Burkholderia andropogon','e6d78846-2fda-417d-8524-d9bf2779b349','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Burkholderia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('c33e7034-3d0f-4d19-a12d-99eec993fc5e','','','0cf51b5e-4f04-5c37-90a3-db380ed6b5dc','Gleicheniastrum microphyllum (R.Br.) C.Presl','(R.Br.) C.Presl',0,0,'91344b4b-c6cd-52cd-af77-01bdaba27a32','Gleicheniastrum microphyllum','91344b4b-c6cd-52cd-af77-01bdaba27a32','Gleicheniastrum microphyllum','0734e6a6-d483-5e67-84e9-4b7bc4023d76','Gleicheniastrum microphyll','9ff5d002-97e8-4af5-ba8b-a75d48f297ab','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleicheniastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c33ec13d-63a9-4601-95f9-9b4c3370d53b','','','1a44e142-8863-5492-a6c2-1dd4d7737b10','Hydnum maliensis Lloyd','Lloyd',0,0,'56e6b539-6d0f-54ca-b0de-b9ea05430cf7','Hydnum maliensis','56e6b539-6d0f-54ca-b0de-b9ea05430cf7','Hydnum maliensis','53e0b1c2-d6f7-50d0-9f06-ee5ef48cc284','Hydnum maliens','48072bd7-2952-40ef-ac4a-63565cdb9e7f','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c33bbbbe-945b-48b2-8379-c906c0255e98','','','1f12559b-512e-528c-8e35-53bece1d1472','Brevibacterium iodinum (ex Davis 1939) Collins et al., 1981','',0,0,'861a6ddc-bc3a-5384-a158-521b9fb6e1de','Brevibacterium iodinum','861a6ddc-bc3a-5384-a158-521b9fb6e1de','Brevibacterium iodinum','adeee5da-3835-5302-af94-e99fc8aa44ad','Brevibacterium iodin','c33bbbbe-945b-48b2-8379-c906c0255e98','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Brevibacteriaceae|Brevibacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('c136e470-ea5d-40f7-8f4b-411ae9dbf16b','','','93eeb5af-aea9-5b91-9a12-1a98c8a6f4c7','Eucheilota menoni Kramp, 1959','Kramp, 1959',1959,0,'013a727e-242a-5a0e-9c20-df128d2e27ba','Eucheilota menoni','013a727e-242a-5a0e-9c20-df128d2e27ba','Eucheilota menoni','d607ae35-f4f2-502a-a64f-38a8003a0271','Eucheilota menon','c136e470-ea5d-40f7-8f4b-411ae9dbf16b','Animalia|Cnidaria|Hydrozoa|Leptothecata|Eucheilotidae|Eucheilota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c33fec31-10f8-4e4a-a90c-04119900df62','','','a0136257-b656-5140-9d78-21af08ffcc5f','Cryptoscenea australiensis (Enderlein, 1906)','(Enderlein, 1906)',1906,0,'9643dc48-c912-583b-a00e-1e9a962803c7','Cryptoscenea australiensis','9643dc48-c912-583b-a00e-1e9a962803c7','Cryptoscenea australiensis','46933992-e792-5f07-b323-d73ac41d89e3','Cryptoscenea australiens','c33fec31-10f8-4e4a-a90c-04119900df62','Animalia|Arthropoda|Insecta|Neuroptera|Coniopterygidae|Cryptoscenea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c135cc0e-b05f-4f18-a0e9-cd59047b0f6f','','','fda64828-dee5-5736-b685-18cb393d552b','Leptothyrium Kunze','Kunze',0,0,'7cf578a9-74d9-5d8e-9ea3-c8e0b1103a00','Leptothyrium','7cf578a9-74d9-5d8e-9ea3-c8e0b1103a00','Leptothyrium','7cf578a9-74d9-5d8e-9ea3-c8e0b1103a00','Leptothyrium','c135cc0e-b05f-4f18-a0e9-cd59047b0f6f','Fungi|Ascomycota||||Leptothyrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c137e46f-048b-4e3c-93e1-4ed0fa599b39','','','2613cf3b-1a78-5b45-a4bc-232007de04c4','Plagiochila subpetiolata Colenso','Colenso',0,0,'a8fe62e4-f2ee-56f5-a200-e89da15900bc','Plagiochila subpetiolata','a8fe62e4-f2ee-56f5-a200-e89da15900bc','Plagiochila subpetiolata','f4feb64f-0c4b-5e0f-bc23-a858a059ce0a','Plagiochila subpetiolat','b4e62c03-3dba-4a1b-ad36-74217a761162','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c13f462e-388e-463e-9a3d-4eb0ead91363','','','319f1360-67c8-5931-9807-d0571bf902dd','"Euryarchaeota" Garrity and Holt, 2001','',0,0,'','','','','','','c13f462e-388e-463e-9a3d-4eb0ead91363','Archaea|"Euryarchaeota"||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICNB',0);
INSERT INTO core VALUES('c13dd58e-3b97-4d9b-bc0a-199271951eae','','','692460b1-801c-5c58-916e-68b0ecdf50ef','Sphaerotheca dipsacacearum (Tul. & C. Tul.) L. Junell','(Tul. & C. Tul.) L. Junell',0,0,'03d6a7c6-f8ce-570b-8949-2cd70014d299','Sphaerotheca dipsacacearum','03d6a7c6-f8ce-570b-8949-2cd70014d299','Sphaerotheca dipsacacearum','81568db5-1c61-5c2f-83d2-985d12486e7f','Sphaerotheca dipsacacear','cf04ebc9-fe6f-4548-888c-86b50e4d0153','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Sphaerotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c13b90f4-c527-4de2-bc0b-ea841dc9cb41','','','b4405571-0af0-55b6-8593-eb273cd5155e','Streptopogon sect. Calyptopogon Mitt.','Mitt.',0,0,'fb5bdf14-1803-57c1-92e2-61f1128bcef0','Calyptopogon','7f49743e-40fd-5476-8740-6e89bd003551','Streptopogon sect. Calyptopogon','fb5bdf14-1803-57c1-92e2-61f1128bcef0','Calyptopogon','54327cec-fc55-4c1a-8174-96c9cb885c4d','Plantae||Bryopsida|Pottiales|Pottiaceae|Streptopogon','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('c13df3df-1a0d-4eb4-a6fc-e5fa091778de','','','4c9d5d89-d566-522b-a2a7-07df0483396b','Cyclaster regalis Baker, 1969','Baker, 1969',1969,0,'157657bf-e498-5f7c-bb69-b51fc7f64a08','Cyclaster regalis','157657bf-e498-5f7c-bb69-b51fc7f64a08','Cyclaster regalis','11f6a889-5a91-5e32-a3a6-7e91ebd8ccb2','Cyclaster regal','c13df3df-1a0d-4eb4-a6fc-e5fa091778de','Animalia|Echinodermata|Echinoidea|Spatangoida|Brissidae|Cyclaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c143c4ad-53f7-4578-a65f-6fdd10bf3ede','','','fd8762f7-2123-5d42-a9fa-4a1c2aca14cc','Sargassaceae','',0,0,'fd8762f7-2123-5d42-a9fa-4a1c2aca14cc','Sargassaceae','fd8762f7-2123-5d42-a9fa-4a1c2aca14cc','Sargassaceae','fd8762f7-2123-5d42-a9fa-4a1c2aca14cc','Sargassaceae','c143c4ad-53f7-4578-a65f-6fdd10bf3ede','Chromista|Ochrophyta|Phaeophyceae|Fucales|Sargassaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c145e510-3d11-4861-85d5-63c2d28a4b18','','','b8e8a05f-c455-5426-adfa-34827d340746','Trichoderma sporulosum (Link) S. Hughes','(Link) S. Hughes',0,0,'4f073b20-54d7-5be1-b71b-c174d63e7c99','Trichoderma sporulosum','4f073b20-54d7-5be1-b71b-c174d63e7c99','Trichoderma sporulosum','9a5570c4-9864-5ae2-9f76-d98db94c9338','Trichoderma sporulos','26d91c2d-fb92-4a4e-80fd-f225736a8850','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c143f11f-2a67-428b-9d5f-c32bd415b3b3','','','ad0e90c5-e822-5128-9d1d-112c8aa4d3b3','Aulacodiscus Ehrenberg','Ehrenberg',0,0,'ef0e3f07-6078-5490-85f0-1aa77c819142','Aulacodiscus','ef0e3f07-6078-5490-85f0-1aa77c819142','Aulacodiscus','ef0e3f07-6078-5490-85f0-1aa77c819142','Aulacodiscus','c143f11f-2a67-428b-9d5f-c32bd415b3b3','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Aulacodiscaceae|Aulacodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c145118b-1283-4b8a-ac35-a40cb26fb758','','','a4c99edf-0e5b-5841-b523-f5c6f8e738f3','Liosomaphis berberidis (Kaltenbach, 1843)','(Kaltenbach, 1843)',1843,0,'1ae68e05-bc00-57bd-8907-6a555904e9c1','Liosomaphis berberidis','1ae68e05-bc00-57bd-8907-6a555904e9c1','Liosomaphis berberidis','fcabf3e0-070a-5e05-8e59-1546e245973a','Liosomaphis berberid','c145118b-1283-4b8a-ac35-a40cb26fb758','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Liosomaphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1472604-39e3-41ee-9f77-6e66a6bb12ab','','','08a29fe5-7466-595f-8a3a-9573479adbfe','Cryptolechia myriadella (Nyl.) D.Hawksw. & Dibben','(Nyl.) D.Hawksw. & Dibben',0,0,'0ca7d727-2ef7-5d3b-9893-f25eae8547f7','Cryptolechia myriadella','0ca7d727-2ef7-5d3b-9893-f25eae8547f7','Cryptolechia myriadella','1f505f33-c2a9-5d50-8d52-362d18883061','Cryptolechia myriadell','9e8bbe58-ab6d-4e56-ab2e-b7a41d197eb5','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Cryptolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c14a852b-825e-48a9-9b83-990e51a49f63','','','66f7626e-12f5-5ce4-9a63-57e755eb97da','Pristoderus aemulus (Broun, 1923)','(Broun, 1923)',1923,0,'0620d90f-4cff-5a6f-92ca-01d281bbb572','Pristoderus aemulus','0620d90f-4cff-5a6f-92ca-01d281bbb572','Pristoderus aemulus','dfb0ae4f-6d18-507f-87a0-7ef1a13a439c','Pristoderus aemul','c14a852b-825e-48a9-9b83-990e51a49f63','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1507c2d-009a-41f2-8fd9-3015fffd9247','','','6fe348cc-ac27-5a6e-8299-facc868509b3','Aphelenchoides composticola Franklin, 1957','Franklin, 1957',1957,0,'89090c04-47a4-549d-b7c9-df9f61d620b7','Aphelenchoides composticola','89090c04-47a4-549d-b7c9-df9f61d620b7','Aphelenchoides composticola','b6ef72b9-ff13-55d4-acab-c1cda28e9b82','Aphelenchoides composticol','c1507c2d-009a-41f2-8fd9-3015fffd9247','Animalia|Nematoda|Secernentea|Aphelenchida|Aphelenchoididae|Aphelenchoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c14f42f4-e296-4251-b577-bd476b457e58','','','ebebd537-ce48-54fd-9a4e-88e5c33e035a','Ustilago jensenii Rostr.','Rostr.',0,0,'349a3a5b-f2d1-51f7-8479-b4a9feebdacd','Ustilago jensenii','349a3a5b-f2d1-51f7-8479-b4a9feebdacd','Ustilago jensenii','9b2e6c49-3a47-5a1e-a932-69572986e2b3','Ustilago iensen','dea16132-20b2-440f-8cf2-0268e1f27875','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c150c448-86a1-4163-846d-8d8466b027ea','','','fc5bbb62-0452-50c0-9ebc-4fcfc61b98f8','Komagataella Y. Yamada, M. Matsuda, K. Maeda & Mikata','Y. Yamada, M. Matsuda, K. Maeda & Mikata',0,0,'fa4c49fa-cf60-58d2-b5bc-e06c19cc78ec','Komagataella','fa4c49fa-cf60-58d2-b5bc-e06c19cc78ec','Komagataella','fa4c49fa-cf60-58d2-b5bc-e06c19cc78ec','Komagataella','c150c448-86a1-4163-846d-8d8466b027ea','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Komagataella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c152784f-4543-4ddb-b3d8-0c47b05792a3','','','013bea31-4b4c-54e4-93d7-f415e7b0108a','Triteleia laxa ''Queen Fabiola''','',0,0,'9787da88-b205-51f8-ad74-03a1da88bcfb','Triteleia laxa','9787da88-b205-51f8-ad74-03a1da88bcfb','Triteleia laxa','ca696b23-b718-54f2-9f60-c8083924bd64','Triteleia lax','c152784f-4543-4ddb-b3d8-0c47b05792a3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Triteleia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('c1520f89-7280-4a49-ac10-57c98ff5c292','','','eb70e395-ad72-55d4-8cc1-88f6f91b4b68','Tridontium weymouthii (R.Br.bis) J.A.Jiménez & M.J.Cano','(R.Br.bis) J.A.Jiménez & M.J.Cano',0,0,'5a9e9f89-311c-582a-9eef-92f80238709a','Tridontium weymouthii','5a9e9f89-311c-582a-9eef-92f80238709a','Tridontium weymouthii','07febba7-5a08-57b8-b53a-e6cc55fa776e','Tridontium weymouth','3febd0d8-8f5a-4ee7-8620-1a5d1f1a9f7c','Plantae||Bryopsida|Pottiales|Pottiaceae|Tridontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c15ad2ed-ed55-4bf9-9981-066589cce586','','','f77aeea1-b781-5331-9c2a-6a7d04d7561d','Puccinia pattersoniana Arthur','Arthur',0,0,'47321b7d-afde-5f64-b2d7-bf0d01db040d','Puccinia pattersoniana','47321b7d-afde-5f64-b2d7-bf0d01db040d','Puccinia pattersoniana','aafcf4d7-abc3-5c69-8390-b7649b7d060c','Puccinia pattersonian','c15ad2ed-ed55-4bf9-9981-066589cce586','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c159568b-fa56-4f44-a481-6e7d7d1e6722','','','a90fe100-8692-5e02-97cf-31a30784ddbb','Sagola spiniventris Broun, 1912','Broun, 1912',1912,0,'5c6fa386-38ad-5a33-b85a-ad1c1e9ef6ce','Sagola spiniventris','5c6fa386-38ad-5a33-b85a-ad1c1e9ef6ce','Sagola spiniventris','599a6a65-cb94-5b32-9699-68e2b1bea0c7','Sagola spiniuentr','c159568b-fa56-4f44-a481-6e7d7d1e6722','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c159e0d1-feb2-4084-abe4-b4e2b5426443','','','999107e5-f465-5bc6-82c3-64ffde941ea4','n. species 1989  1989  1989  1989  1989  1989  1989  1989 [Noyes & Valentine], 1989','',0,0,'','','','','','','','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Gen. nov.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('c159386f-fe48-49a1-b8a1-982c5fd8dbfc','','','2d70259e-704c-579a-bd43-e7323337fc10','Pseudopecoeloides','',0,0,'2d70259e-704c-579a-bd43-e7323337fc10','Pseudopecoeloides','2d70259e-704c-579a-bd43-e7323337fc10','Pseudopecoeloides','2d70259e-704c-579a-bd43-e7323337fc10','Pseudopecoeloides','c159386f-fe48-49a1-b8a1-982c5fd8dbfc','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Pseudopecoeloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c15a33f6-eebe-48d5-a130-c3cefddd3ffd','','','68add5ab-05c7-5841-a532-8bd134f7e3a2','Eremithallales Lücking & Lumbsch','Lücking & Lumbsch',0,0,'a297267d-0f6b-5f63-8510-b5cfe1c68bbd','Eremithallales','a297267d-0f6b-5f63-8510-b5cfe1c68bbd','Eremithallales','a297267d-0f6b-5f63-8510-b5cfe1c68bbd','Eremithallales','c15a33f6-eebe-48d5-a130-c3cefddd3ffd','Fungi|Ascomycota|Dothideomycetes|Eremithallales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('c15c0bd9-4a2b-4d9b-af35-96d0b9eb9dc8','','','d0d4def9-39e9-55e9-834a-ab2dc9cd850c','Marthamyces maccormackii P.R. Johnst.','P.R. Johnst.',0,0,'0d10ab0b-0af0-5945-a4f2-0e1b9372eb5b','Marthamyces maccormackii','0d10ab0b-0af0-5945-a4f2-0e1b9372eb5b','Marthamyces maccormackii','03687ac4-f191-575a-989e-6969fec932d8','Marthamyces maccormack','c15c0bd9-4a2b-4d9b-af35-96d0b9eb9dc8','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Marthamyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1662d83-eac6-4202-ba86-9eb684f14c88','','','cc0628e0-0b03-5af6-b2d2-7934b5f845b1','Dolomedes','',0,0,'cc0628e0-0b03-5af6-b2d2-7934b5f845b1','Dolomedes','cc0628e0-0b03-5af6-b2d2-7934b5f845b1','Dolomedes','cc0628e0-0b03-5af6-b2d2-7934b5f845b1','Dolomedes','c1662d83-eac6-4202-ba86-9eb684f14c88','Animalia|Arthropoda|Arachnida|Araneae|Pisauridae|Dolomedes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c165f7e8-6bac-4198-84d8-36f2d4045b0b','','','aeceb469-df07-5b3e-bf05-19890f2d8502','Myzocytium rabenhorstii (Zopf) M.W. Dick','(Zopf) M.W. Dick',0,0,'a1102e4e-3c80-518c-a2eb-fb28b4180c0e','Myzocytium rabenhorstii','a1102e4e-3c80-518c-a2eb-fb28b4180c0e','Myzocytium rabenhorstii','21038f0e-74af-598f-b244-3f4b85f57bc6','Myzocytium rabenhorst','c165f7e8-6bac-4198-84d8-36f2d4045b0b','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Myzocytium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1603fcf-7ff1-4512-86bf-fcc43e6b5367','','','6a1385a7-5575-53e3-a989-f79fe081d27d','Parmeliella mariana (Fr.) P.M.Jørg. & D.J.Galloway','(Fr.) P.M.Jørg. & D.J.Galloway',0,0,'2690da55-c1fe-5308-9d99-49c0ce3e73b9','Parmeliella mariana','2690da55-c1fe-5308-9d99-49c0ce3e73b9','Parmeliella mariana','b8ada550-7fc2-5fc1-82de-fbb3147e5a75','Parmeliella marian','c1603fcf-7ff1-4512-86bf-fcc43e6b5367','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Parmeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c169efaf-f69e-4b49-8fcd-cc27a4276ef8','','','20969204-bf93-5d43-8d76-c807100a9fd7','Graphium tectonae C. Booth','C. Booth',0,0,'bcd90f2d-2add-559e-81b1-be61d6ea072f','Graphium tectonae','bcd90f2d-2add-559e-81b1-be61d6ea072f','Graphium tectonae','386dfbfd-8c96-5e55-bb7a-cbb16e0a6610','Graphium tecton','ddb25bf3-991b-49f7-9aed-4f69f45b1aea','Fungi|Ascomycota|Sordariomycetes|Microascales|Graphiaceae|Graphium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1721775-81f9-437a-8a85-28e014bcd81c','','','76c91a3b-e6fa-5dc8-a1f6-6dd8cf57585d','Synallactes species','',0,0,'45cf1444-111d-5e2d-bb7d-0c0363607cca','Synallactes','45cf1444-111d-5e2d-bb7d-0c0363607cca','Synallactes','45cf1444-111d-5e2d-bb7d-0c0363607cca','Synallactes','c1721775-81f9-437a-8a85-28e014bcd81c','Animalia|Echinodermata|Holothuroidea|Aspidochirotida|Synallactidae|Synallactes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c1758b95-ea9b-436c-8a4f-16ec5f4d05a1','','','51f7ebae-f2f3-5ed9-b2f8-a6a87b2a2516','Fomes connatus Fr.','Fr.',0,0,'6f8eab45-53a3-5a66-a9ab-4673ac45e417','Fomes connatus','6f8eab45-53a3-5a66-a9ab-4673ac45e417','Fomes connatus','db81ca42-47e5-5ced-ad70-2dd49f5dc5b7','Fomes connat','5c41d251-80dc-4d03-8a14-5b09de2687c7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1708be4-e747-415c-a70d-89d02086183e','','','9894fa67-3bf5-5ffb-8dec-720853d56c95','Pertusaria alboatra Zahlbr.','Zahlbr.',0,0,'41084e2b-b509-51c7-b733-e06eb0144080','Pertusaria alboatra','41084e2b-b509-51c7-b733-e06eb0144080','Pertusaria alboatra','db5b969e-c0c1-5689-ae7b-5a442c155cce','Pertusaria alboatr','c1708be4-e747-415c-a70d-89d02086183e','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1736b1f-e970-4012-b6e7-8acda8ebaad3','','','aef5e3ac-fa01-5eea-8162-7c4f8d9f974a','Aprostocetus zosimus (Walker, 1839)','(Walker, 1839)',1839,0,'ced2271e-d7d6-545f-b261-58a6e6297320','Aprostocetus zosimus','ced2271e-d7d6-545f-b261-58a6e6297320','Aprostocetus zosimus','a76ab0d1-79bf-5c3c-a16f-f5dac4276b9b','Aprostocetus zosim','c1736b1f-e970-4012-b6e7-8acda8ebaad3','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Aprostocetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c25d52a5-4254-4ab5-876d-4413d66bcc94','','','516ff8b7-5cf0-50c9-808b-18d765d491cf','Odostomia murdochi Suter, 1913','Suter, 1913',1913,0,'7b2367d6-6974-5724-9a21-244eb4ad8013','Odostomia murdochi','7b2367d6-6974-5724-9a21-244eb4ad8013','Odostomia murdochi','cd44c3a3-6d4d-54cb-9a4e-59c9cf3bb1bd','Odostomia murdoch','c25d52a5-4254-4ab5-876d-4413d66bcc94','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Odostomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1784545-a167-435a-9809-c2042cec8f7d','','','7c02b3b1-85ea-5fe1-8561-dfeca0e14a11','Podagrion','',0,0,'7c02b3b1-85ea-5fe1-8561-dfeca0e14a11','Podagrion','7c02b3b1-85ea-5fe1-8561-dfeca0e14a11','Podagrion','7c02b3b1-85ea-5fe1-8561-dfeca0e14a11','Podagrion','c1784545-a167-435a-9809-c2042cec8f7d','Animalia|Arthropoda|Insecta|Hymenoptera|Torymidae|Podagrion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1777b8f-faeb-45aa-ae21-5292d0b808b5','','','c6b1f835-bc60-545a-ad7d-cedee973ef06','Kelleria lyallii (Hook.f.) Berggr.','(Hook.f.) Berggr.',0,0,'4dd47ac5-87ef-5106-bc61-7b7617780437','Kelleria lyallii','4dd47ac5-87ef-5106-bc61-7b7617780437','Kelleria lyallii','098c2deb-1c51-532c-b317-3a376358b1e4','Kelleria lyall','c1777b8f-faeb-45aa-ae21-5292d0b808b5','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Kelleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2598890-c99e-4db4-9791-c59a46fabedc','','','f5ade567-4992-5c33-8a29-b5760a10555f','Coprinopsis urticicola (Berk. & Broome) Redhead, Vilgalys & Moncalvo','(Berk. & Broome) Redhead, Vilgalys & Moncalvo',0,0,'d484de65-8a6d-58eb-a2d9-5aa19a56fb5e','Coprinopsis urticicola','d484de65-8a6d-58eb-a2d9-5aa19a56fb5e','Coprinopsis urticicola','6f25c5b7-982a-5407-a540-8bbfd9a61ce0','Coprinopsis urticicol','c2598890-c99e-4db4-9791-c59a46fabedc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c262adc5-9237-47dc-893a-691de9497e94','','','7205649c-aef6-5e3d-b478-29dfd1f37eec','Cardamine chlorina Heenan','Heenan',0,0,'49c8ce5f-8b26-5baa-8915-60d4446054dc','Cardamine chlorina','49c8ce5f-8b26-5baa-8915-60d4446054dc','Cardamine chlorina','e26ea7ac-42aa-5668-a1ca-dff349c8a8d2','Cardamine chlorin','c262adc5-9237-47dc-893a-691de9497e94','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c25eb418-b5ee-4179-9ec4-c7e9acd381c8','','','4a372fe5-37b8-5e91-95a2-419369bc446f','Interfilum paradoxum Chodat & Topali','Chodat & Topali',0,0,'e778629c-768a-5f06-9488-609075cbab42','Interfilum paradoxum','e778629c-768a-5f06-9488-609075cbab42','Interfilum paradoxum','3c9d90f9-8a2f-51eb-a577-0cff87fca8c8','Interfilum paradox','c25eb418-b5ee-4179-9ec4-c7e9acd381c8','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Interfilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c264b94a-86e0-4273-a954-3476a2a29b3c','','','17d3c2d7-a5fb-5505-8ba1-539e41e71d81','Tetraedron minimum (A. Braun) Hansg.','(A. Braun) Hansg.',0,0,'7de9433a-6e99-58dd-adfc-728d5078fe94','Tetraedron minimum','7de9433a-6e99-58dd-adfc-728d5078fe94','Tetraedron minimum','f870438f-68d8-5f83-957a-882cc65f3687','Tetraedron minim','c264b94a-86e0-4273-a954-3476a2a29b3c','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Tetraedron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c26924d4-2509-4f00-a8e9-8f1c947219d6','','','23cac89f-544b-582b-85e1-c33734636c88','Intralichen D. Hawksw. & M.S. Cole','D. Hawksw. & M.S. Cole',0,0,'6c529d28-2e2a-5c5f-8101-2b044da75e03','Intralichen','6c529d28-2e2a-5c5f-8101-2b044da75e03','Intralichen','6c529d28-2e2a-5c5f-8101-2b044da75e03','Intralichen','c26924d4-2509-4f00-a8e9-8f1c947219d6','Fungi|Ascomycota||||Intralichen','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c26a16c3-c97b-48d8-ac32-be36418d44e4','','','512cee6d-bd2b-5c03-bf4e-467a645beafc','Pales aurea (Hutton, 1901)','(Hutton, 1901)',1901,0,'40ded347-10bd-596d-aed7-f3a31373804b','Pales aurea','40ded347-10bd-596d-aed7-f3a31373804b','Pales aurea','33fe0f61-60a2-5ca1-b8ee-0c786db61eae','Pales aure','c26a16c3-c97b-48d8-ac32-be36418d44e4','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Pales','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c264253b-7b3d-4ec6-9056-dd94fdc8f364','','','33c95907-25e5-553f-a1a6-8ccc027b9e41','Entosthodon subnudus var. subcuspidatus (Broth.) Fife','(Broth.) Fife',0,0,'553f933e-9c1c-53a1-9f70-a4a9c4c1f167','Entosthodon subnudus subcuspidatus','a5a945d1-14f1-5e84-b38d-163f3cc2817a','Entosthodon subnudus var. subcuspidatus','a4f02b3e-59ed-5e5d-ae68-7d14009e5f44','Entosthodon subnud subcuspidat','','Plantae||Bryopsida|Funariales|Funariaceae|Entosthodon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2712906-2ead-4c3c-b8e2-291433a5f800','','','1f9c2b3a-a7f2-5903-9139-0f4a6b5ac153','Hendea myersi ochrea Forster, 1954','Forster, 1954',1954,0,'5b7d571f-4c30-5ea8-bbe3-e900c28d3d2d','Hendea myersi ochrea','5b7d571f-4c30-5ea8-bbe3-e900c28d3d2d','Hendea myersi ochrea','3b2f25e1-a146-58da-aecf-8c5c3a5b5c4d','Hendea myers ochre','c2712906-2ead-4c3c-b8e2-291433a5f800','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hendea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c26e101b-82e7-44bf-af9d-e148b749a352','','','c0e33fbf-ef42-5799-91e5-1a8d5af8684c','Ulomotypus laevigatus Broun, 1886','Broun, 1886',1886,0,'7750e291-0977-55b6-a603-1d12bdaf00cd','Ulomotypus laevigatus','7750e291-0977-55b6-a603-1d12bdaf00cd','Ulomotypus laevigatus','a198b63b-f0f2-5f3e-8cbe-c034944d31e3','Ulomotypus laeuigat','c26e101b-82e7-44bf-af9d-e148b749a352','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Ulomotypus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2747f82-73b1-4ca0-a1fc-29bbd4f5fe5e','','','e425a6ec-6fa3-5a74-9329-73754d3f1cfb','Tekella absidata Urquhart, 1894','Urquhart, 1894',1894,0,'49fa078a-decf-51c2-ba0a-f15295b76597','Tekella absidata','49fa078a-decf-51c2-ba0a-f15295b76597','Tekella absidata','6123c9d4-f000-5f39-b974-debcc6a8c7fb','Tekella absidat','c2747f82-73b1-4ca0-a1fc-29bbd4f5fe5e','Animalia|Arthropoda|Arachnida|Araneae|Cyatholipidae|Tekella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c27c24e5-aafd-4431-8b51-ad0efd6e5ecb','','','1b4fa6f2-0203-5ac0-9595-074ac7567597','Pseudomonas savastanoi pv. mandevillae Caballo-Ponce et al., 2021','Caballo-Ponce et al., 2021',2021,0,'e688a00a-f9cb-556b-b9a1-a661370a464a','Pseudomonas savastanoi mandevillae','869196ac-9b33-5c57-8d43-ca210478a1b9','Pseudomonas savastanoi pv. mandevillae','4e45c25e-fb35-50ae-95ce-54c03d63abce','Pseudomonas sauastano mandeuill','c27c24e5-aafd-4431-8b51-ad0efd6e5ecb','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('c275711b-3485-4304-ba07-a793eab6e2b9','','','e0e44552-3bda-5831-ba46-a427da75d767','Siphonaria australis Quoy & Gaimard, 1833','Quoy & Gaimard, 1833',1833,0,'0bf85d7d-aa6b-50e4-8a62-4b5ab7eeefb6','Siphonaria australis','0bf85d7d-aa6b-50e4-8a62-4b5ab7eeefb6','Siphonaria australis','f7038e37-3f81-56e2-91e8-132e932888c2','Siphonaria austral','c275711b-3485-4304-ba07-a793eab6e2b9','Animalia|Mollusca|Gastropoda|Basommatophora|Siphonariidae|Siphonaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c27c3b11-f941-4106-802b-ef4e1b30ebd1','','','9cd547ed-0079-5f5b-8345-c14ffa31f902','Pinnularia subcapitata Gregory','Gregory',0,0,'336710db-8482-5d7f-8168-a9fd576b9070','Pinnularia subcapitata','336710db-8482-5d7f-8168-a9fd576b9070','Pinnularia subcapitata','0c5bae31-b4b6-5160-a993-ca3f0d6d8d55','Pinnularia subcapitat','c27c3b11-f941-4106-802b-ef4e1b30ebd1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c27e53d8-491d-491e-a9df-42336ba76843','','','be9401b2-0465-5011-a09b-a97a67829017','Kiefferia Mik, 1895','Mik, 1895',1895,0,'3e0b0aaf-3865-5fd5-961c-ec74f4ffd5b2','Kiefferia','3e0b0aaf-3865-5fd5-961c-ec74f4ffd5b2','Kiefferia','3e0b0aaf-3865-5fd5-961c-ec74f4ffd5b2','Kiefferia','c27e53d8-491d-491e-a9df-42336ba76843','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Kiefferia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2824b0e-8c1d-4808-850a-7c4af3139d08','','','edf2eed3-40ad-51f5-abbf-1f16843c8306','Stigonema minutum (C. Agardh) Hassall','(C. Agardh) Hassall',0,0,'de0f921e-b68b-5f64-88fb-5691de151344','Stigonema minutum','de0f921e-b68b-5f64-88fb-5691de151344','Stigonema minutum','11a406a4-f1e0-5e26-ba31-3ba2841a9d30','Stigonema minut','c2824b0e-8c1d-4808-850a-7c4af3139d08','Bacteria|Cyanoprokaryota|Cyanophyceae|Stigonematales|Stigonemataceae|Stigonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c28b3fce-21c6-4437-a039-193bc51c8a96','','','dd1056d0-e9ed-539d-a4f2-c6699ce4f48b','Plectophoma Höhn.','Höhn.',0,0,'2cdcb01b-b0cd-5cef-9e58-1767d54b488b','Plectophoma','2cdcb01b-b0cd-5cef-9e58-1767d54b488b','Plectophoma','2cdcb01b-b0cd-5cef-9e58-1767d54b488b','Plectophoma','349b5547-cfe0-4300-bcc9-431da088bb79','Fungi|Ascomycota|Dothideomycetes|||Plectophoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c28ba114-2417-4bca-86e7-bce9ba5d778c','','','115644a7-c5fb-5659-bb01-44baf722eb08','Coriaria arborea Linds.','Linds.',0,0,'7acfda0c-bcde-51ac-98be-fd7a21d6128a','Coriaria arborea','7acfda0c-bcde-51ac-98be-fd7a21d6128a','Coriaria arborea','89a4e4f8-f1e3-5c6f-a367-097b40e14363','Coriaria arbore','c28ba114-2417-4bca-86e7-bce9ba5d778c','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Coriariaceae|Coriaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c286e49d-4e4d-4562-bc21-bc3f18989272','','','4bf557ba-0a99-5282-8ee8-4f4d57d4fd8a','Cis fulgens Broun, 1895','Broun, 1895',1895,0,'93d0846b-a91a-5dfa-b93f-e93d2fef3d1b','Cis fulgens','93d0846b-a91a-5dfa-b93f-e93d2fef3d1b','Cis fulgens','93d0846b-a91a-5dfa-b93f-e93d2fef3d1b','Cis fulgens','c286e49d-4e4d-4562-bc21-bc3f18989272','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|Cis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c288e751-2812-4e03-ad05-fd1d8e45eea6','','','fd38c5ee-9eea-5964-9a8f-6fd9b9ea4ddb','Acrostalagmus tagenophorus Drechsler','Drechsler',0,0,'c34d72a2-d7a6-527b-99d7-ce846cd10570','Acrostalagmus tagenophorus','c34d72a2-d7a6-527b-99d7-ce846cd10570','Acrostalagmus tagenophorus','a57b0df5-7c13-5374-9b87-034827c1743c','Acrostalagmus tagenophor','cc5919f3-42b6-4437-8023-78502b3a2622','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Acrostalagmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c296d7fd-3425-4d72-b84d-0fa61ea01ce5','','','6c1512c7-3559-51ff-a9d2-576629f4f211','Cercospora chaerophylli Höhn.','Höhn.',0,0,'4e2535fd-230f-57fe-8cf5-6576d67b1bf1','Cercospora chaerophylli','4e2535fd-230f-57fe-8cf5-6576d67b1bf1','Cercospora chaerophylli','d0e5ac34-83fa-5182-b5c4-b35cbd61c0eb','Cercospora chaerophyll','e10e9bd0-4982-479c-aa9b-4e3aa077b743','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c28fce6d-ec6c-4f96-862e-8a2d38826b8d','','','79d1cc82-869d-574a-b3e6-0b953730010a','Aecidium milleri G. Cunn.','G. Cunn.',0,0,'9a884183-73d8-5620-a2ce-4f79894a5b75','Aecidium milleri','9a884183-73d8-5620-a2ce-4f79894a5b75','Aecidium milleri','92eee3ee-f674-5aea-bfe0-9427ad4b99a2','Aecidium miller','c28fce6d-ec6c-4f96-862e-8a2d38826b8d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2953ea5-d168-4654-9b05-7204b1216c8c','','','ae7773e0-451d-5117-a0e0-a7dea77d319a','Alternanthera reineckii Briq.','Briq.',0,0,'3fe0b333-dd04-5e36-8c3a-353d5d0540f2','Alternanthera reineckii','3fe0b333-dd04-5e36-8c3a-353d5d0540f2','Alternanthera reineckii','f08d7e32-a939-5e92-9384-f9a255bf0eed','Alternanthera reineck','c2953ea5-d168-4654-9b05-7204b1216c8c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Alternanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c29d10cf-e9aa-4b41-ad3b-1c7770db2571','','','c5b10b9e-65de-5ce3-adbe-520ee9a19194','Amyrsidea subg. Argimenopon','',0,0,'c05af0b9-da57-5ede-a085-f2af33a7d56b','Argimenopon','05b2f0f8-84e3-5eae-88df-a4436a989836','Amyrsidea subgen. Argimenopon','c05af0b9-da57-5ede-a085-f2af33a7d56b','Argimenopon','c29d10cf-e9aa-4b41-ad3b-1c7770db2571','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Amyrsidea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c2966832-4fc9-483d-a298-e7ff4020883e','','','272655f6-c916-5a30-bc2c-f04557400c63','Chloroclystis zatricha Meyrick, 1913','Meyrick, 1913',1913,0,'5485e5c8-19c7-5699-879b-ef33254fd04e','Chloroclystis zatricha','5485e5c8-19c7-5699-879b-ef33254fd04e','Chloroclystis zatricha','f6c1c3b1-7b63-57ac-a8b5-438c9106b10e','Chloroclystis zatrich','4b306ff7-f81d-4b67-8b5f-e030ac3c5697','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('c297dfb3-c283-4c83-9fbb-c6942930c7b1','','','e8880804-4ec4-51e2-a5e1-64eb95cdbeb7','Hymenoptera','',0,0,'e8880804-4ec4-51e2-a5e1-64eb95cdbeb7','Hymenoptera','e8880804-4ec4-51e2-a5e1-64eb95cdbeb7','Hymenoptera','e8880804-4ec4-51e2-a5e1-64eb95cdbeb7','Hymenoptera','c297dfb3-c283-4c83-9fbb-c6942930c7b1','Animalia|Arthropoda|Insecta|Hymenoptera||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('c29d6b28-c68b-4c85-bf4a-c9b70a96b0de','','','97ca8936-1560-5218-b672-fd4a091c22ab','Calycomonas','',0,0,'97ca8936-1560-5218-b672-fd4a091c22ab','Calycomonas','97ca8936-1560-5218-b672-fd4a091c22ab','Calycomonas','97ca8936-1560-5218-b672-fd4a091c22ab','Calycomonas','c29d6b28-c68b-4c85-bf4a-c9b70a96b0de','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Calycomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c299d676-facc-4ce0-a6e3-db4172d2223c','','','4197bb65-48cb-5479-ba43-473cad089a97','Conus textile Linnaeus, 1958','Linnaeus, 1958',1958,0,'391b83ff-993d-5964-9489-8ab335be8a99','Conus textile','391b83ff-993d-5964-9489-8ab335be8a99','Conus textile','0cc1840d-524a-51d9-b851-e794a5a4dafa','Conus textil','c299d676-facc-4ce0-a6e3-db4172d2223c','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Conus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c29f117e-983a-42fd-bb3e-b37ae3d6d390','','','217cecdf-9b5c-509e-adf4-a1359e78e534','Pyriformiascoma trilobatum Daranagama, E. Camporesi & K.D. Hyde','Daranagama, E. Camporesi & K.D. Hyde',0,0,'1587e311-0075-54f9-bacb-c6d5ef848903','Pyriformiascoma trilobatum','1587e311-0075-54f9-bacb-c6d5ef848903','Pyriformiascoma trilobatum','c9ba5c8c-b476-5824-acae-2f748574ae1a','Pyriformiascoma trilobat','c29f117e-983a-42fd-bb3e-b37ae3d6d390','Fungi|Ascomycota|Sordariomycetes|Xylariales||Pyriformiascoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2a10602-a05e-4007-88e5-979cd6182a52','','','4f088182-b381-53bb-b2a5-fac03a47838e','Stackhousiaceae','',0,0,'4f088182-b381-53bb-b2a5-fac03a47838e','Stackhousiaceae','4f088182-b381-53bb-b2a5-fac03a47838e','Stackhousiaceae','4f088182-b381-53bb-b2a5-fac03a47838e','Stackhousiaceae','b7f953b0-4a6b-4c23-94cc-1416e073aeb6','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Stackhousiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2a2547d-f53b-4537-9e31-8abb68649832','','','978adcb1-2fd4-52b6-b72a-7e68fd128648','Allophylopsis lineata Tonnoir & Malloch, 1927','Tonnoir & Malloch, 1927',1927,0,'5a286dc4-22bf-5543-a9ca-dfbe50f3c6a4','Allophylopsis lineata','5a286dc4-22bf-5543-a9ca-dfbe50f3c6a4','Allophylopsis lineata','e05001d5-cc38-53e2-91d0-a851913bfed0','Allophylopsis lineat','c2a2547d-f53b-4537-9e31-8abb68649832','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2aa8b1f-2428-473f-8244-1f15748ee019','','','f92ecfa3-c056-5595-ab0d-b23f4bdfe088','Asterostomella alchorneae Petr.','Petr.',0,0,'9d34937b-f79d-53ee-8c97-7784ab90ad44','Asterostomella alchorneae','9d34937b-f79d-53ee-8c97-7784ab90ad44','Asterostomella alchorneae','09173e3c-36dd-5d87-b8c3-6ff699376587','Asterostomella alchorne','c2aa8b1f-2428-473f-8244-1f15748ee019','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4b28a5a-7dab-435c-a701-2fb96def05db','','','63c08732-df75-5ddf-b09e-ad532ce567a9','Notoclinus fenestratus (Forster, 1801)','(Forster, 1801)',1801,0,'e7baeed3-ba5e-5d4e-9352-6b49c5f94651','Notoclinus fenestratus','e7baeed3-ba5e-5d4e-9352-6b49c5f94651','Notoclinus fenestratus','729fd3b7-febd-5d87-8acc-2bbaa75265ab','Notoclinus fenestrat','c4b28a5a-7dab-435c-a701-2fb96def05db','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Notoclinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4b18cd2-bbb7-442c-b7c0-4bd91325643c','','','67b11302-4e76-5efa-9763-78c8549b3785','Galega L.','L.',0,0,'a8173490-16b5-5d8d-85e5-12e8fdf78b7c','Galega','a8173490-16b5-5d8d-85e5-12e8fdf78b7c','Galega','a8173490-16b5-5d8d-85e5-12e8fdf78b7c','Galega','c4b18cd2-bbb7-442c-b7c0-4bd91325643c','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Galega','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4b53456-4a55-4eba-bc6a-363af7582c8f','','','9009b1e7-9f28-550b-b5cb-9507e7b883ee','Ramalina geniculata Hook.f. & Taylor','Hook.f. & Taylor',0,0,'3240ea33-f7f1-5c07-a81e-4f8d3e06976c','Ramalina geniculata','3240ea33-f7f1-5c07-a81e-4f8d3e06976c','Ramalina geniculata','7e4a6d00-5012-5836-be14-4361636b6f76','Ramalina geniculat','c4b53456-4a55-4eba-bc6a-363af7582c8f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4b2139b-9293-4c4b-910a-efbafb75bd73','','','9df8830e-da5e-5e83-9613-8724b7252e8c','Gymnosporangium juniperinum f. aucupariae Kleb.','Kleb.',0,0,'86d442b9-9d22-50fa-93fe-ad9aa5dfac17','Gymnosporangium juniperinum aucupariae','66be426b-99a3-563e-8362-8d280291f005','Gymnosporangium juniperinum f. aucupariae','0781c2ec-a82a-5cda-ab9e-a968a5ec76ea','Gymnosporangium iuniperin aucupari','c4b2139b-9293-4c4b-910a-efbafb75bd73','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Gymnosporangiaceae|Gymnosporangium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4bce038-e76f-43ff-a3c6-4da630e1050e','','','4cf0ea2b-007f-5e13-97a1-1771cd8eaa48','Fissurisepta','',0,0,'4cf0ea2b-007f-5e13-97a1-1771cd8eaa48','Fissurisepta','4cf0ea2b-007f-5e13-97a1-1771cd8eaa48','Fissurisepta','4cf0ea2b-007f-5e13-97a1-1771cd8eaa48','Fissurisepta','c4bce038-e76f-43ff-a3c6-4da630e1050e','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Fissurisepta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4b6c87a-ece7-4b87-a071-bafb1ed5d307','','','8d7e6865-75d1-542d-99dd-2d8119b22da9','Pseudocochliobolus geniculatus (R.R. Nelson) Tsuda, Ueyama & Nishih.','(R.R. Nelson) Tsuda, Ueyama & Nishih.',0,0,'08743974-2eb7-5175-8e88-ba16637e509c','Pseudocochliobolus geniculatus','08743974-2eb7-5175-8e88-ba16637e509c','Pseudocochliobolus geniculatus','09e7c72a-8f5d-5ce3-b7a9-8c563ba87aa9','Pseudocochliobolus geniculat','00690040-136d-4bc4-ba7d-836c8ed11001','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pseudocochliobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4be0a1b-0452-4c72-8ddd-057a6bf2219e','','','de308611-8d25-5449-8ca1-aba35bc5e7c3','Conostomum pusillum Hook.f. & Wilson var. pusillum','',0,0,'4e8b599e-b8ee-5c3c-af77-22d5b5bfdf8a','Conostomum pusillum pusillum','dc4745dc-fd4a-58ce-9435-e5eaa537ab09','Conostomum pusillum var. pusillum','acda75ef-c8ed-559f-8aee-3d9071e8cd39','Conostomum pusill pusill','c4be0a1b-0452-4c72-8ddd-057a6bf2219e','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Conostomum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4b9e0f8-522d-449f-9eaa-d7ad6d324cc1','','','dffca0c6-7a25-5575-864a-4fe7027c75ec','Chathamaenus chathamensis Franz, 1980','Franz, 1980',1980,0,'55929263-6161-55fd-8205-b065de7aadf2','Chathamaenus chathamensis','55929263-6161-55fd-8205-b065de7aadf2','Chathamaenus chathamensis','843f6d02-6efe-504f-bf24-aa979b1fbfcd','Chathamaenus chathamens','c4b9e0f8-522d-449f-9eaa-d7ad6d324cc1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Chathamaenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4c6390f-67e5-4c09-943b-07b564ef729a','','','7d210e36-18b7-5448-961f-f0205b39cf31','Eusiridae','',0,0,'7d210e36-18b7-5448-961f-f0205b39cf31','Eusiridae','7d210e36-18b7-5448-961f-f0205b39cf31','Eusiridae','7d210e36-18b7-5448-961f-f0205b39cf31','Eusiridae','c4c6390f-67e5-4c09-943b-07b564ef729a','Animalia|Arthropoda|Malacostraca|Amphipoda|Eusiridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4c3b562-f01e-4f34-8a51-3fa57191fc85','','','74338ff9-f784-5a39-a1a1-f9c34ff573e6','Scopulariopsis Bainier','Bainier',0,0,'35d55bf6-3812-5499-8fb2-12d907930007','Scopulariopsis','35d55bf6-3812-5499-8fb2-12d907930007','Scopulariopsis','35d55bf6-3812-5499-8fb2-12d907930007','Scopulariopsis','c4c3b562-f01e-4f34-8a51-3fa57191fc85','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Scopulariopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4c4df28-8a25-4324-b8c2-5bfba914c556','','','9569226e-6e8d-5e22-b85c-bd2250e84eb9','Cidaria monoliata Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'dc3e40b6-1860-5f68-981a-02e57b0b93e1','Cidaria monoliata','dc3e40b6-1860-5f68-981a-02e57b0b93e1','Cidaria monoliata','ea0f15fe-64de-5769-aab6-77d9f0cea128','Cidaria monoliat','7db35c4e-7102-4b15-811e-98be85ae287c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4c2e1c7-e330-45d6-a113-d23a3eba08e0','','','e358c370-c791-5ad9-b054-4cc9a9f47622','Raoulia hookeri var. laxa Allan','Allan',0,0,'d9a7eff3-94b3-591e-a4e3-2edd98d9b7c9','Raoulia hookeri laxa','ae146625-dadb-57a5-8d47-dc0e2684ad30','Raoulia hookeri var. laxa','530c3708-3887-5526-a95c-dc791942876e','Raoulia hooker lax','c4c2e1c7-e330-45d6-a113-d23a3eba08e0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4cab02d-baf1-4d4a-bf38-a88696a8d4c8','','','3f6296a4-cf0d-56b4-8907-06c9de4d6354','Powellisetia gradata (Suter, 1908)','(Suter, 1908)',1908,0,'0d870998-1215-506b-a55f-b1b91bc45b46','Powellisetia gradata','0d870998-1215-506b-a55f-b1b91bc45b46','Powellisetia gradata','bfcebf07-fef6-55d4-82d1-1a5b6ddb29c7','Powellisetia gradat','c4cab02d-baf1-4d4a-bf38-a88696a8d4c8','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Powellisetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4d9f18a-082d-42c5-91d9-01baa12fce40','','','7c467171-d4ad-5085-a71e-e48665792833','Anabaena sphaerica','',0,0,'7c467171-d4ad-5085-a71e-e48665792833','Anabaena sphaerica','7c467171-d4ad-5085-a71e-e48665792833','Anabaena sphaerica','d98555b9-25d1-5179-bab8-7b174b1e37b5','Anabaena sphaeric','c4d9f18a-082d-42c5-91d9-01baa12fce40','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4da97a8-43af-4fb7-8d19-117bf251cf6b','','','3a826885-9ede-5587-b75b-ac4d8019d845','Pestalotiopsis species','',0,0,'fa3aab75-2458-5251-9f84-608eb36213e6','Pestalotiopsis','fa3aab75-2458-5251-9f84-608eb36213e6','Pestalotiopsis','fa3aab75-2458-5251-9f84-608eb36213e6','Pestalotiopsis','c4da97a8-43af-4fb7-8d19-117bf251cf6b','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c4cad269-bf20-43e4-b415-ee1bdcf5d43d','','','48ff6a95-259a-5fca-b02b-5216752d942e','Rhodesia subtecta (Roberge) Grove','(Roberge) Grove',0,0,'7f2180bd-688b-5f18-8795-63379a36ae76','Rhodesia subtecta','7f2180bd-688b-5f18-8795-63379a36ae76','Rhodesia subtecta','6d4482a8-2281-5db7-bbe6-98a1a30ca70b','Rhodesia subtect','c4cad269-bf20-43e4-b415-ee1bdcf5d43d','Fungi|Ascomycota|Leotiomycetes|Helotiales||Rhodesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4cc7434-e308-475e-bf22-df2467161782','','','d5f32fc0-7e3f-593d-8a5d-435ce9540bec','Haplinis subtilis Blest & Vink, 2002','Blest & Vink, 2002',2002,0,'e3e2a2bc-8f5d-5b24-91f8-e98e748550a9','Haplinis subtilis','e3e2a2bc-8f5d-5b24-91f8-e98e748550a9','Haplinis subtilis','3e541b86-7f87-5906-bc52-a6fdc6a95016','Haplinis subtil','c4cc7434-e308-475e-bf22-df2467161782','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4d4b8db-7bb7-4ca0-b6a9-aebab34503a9','','','19db6dc8-c4ea-54da-b6ef-e97e447827a5','Sphaerotheca lanestris Harkn.','Harkn.',0,0,'ffef0e98-c8f2-56b7-8645-6b43fbb6171d','Sphaerotheca lanestris','ffef0e98-c8f2-56b7-8645-6b43fbb6171d','Sphaerotheca lanestris','1f7223e2-e6da-5707-9035-f98f23e96ba0','Sphaerotheca lanestr','309be948-63a1-488d-bbd7-697dcce9f720','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Sphaerotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4dd50da-2f57-4b62-a36d-311927a44d7d','','','0ec0db75-e84c-51d1-9a08-8cc907ee0aa7','Gobiomorphus','',0,0,'0ec0db75-e84c-51d1-9a08-8cc907ee0aa7','Gobiomorphus','0ec0db75-e84c-51d1-9a08-8cc907ee0aa7','Gobiomorphus','0ec0db75-e84c-51d1-9a08-8cc907ee0aa7','Gobiomorphus','c4dd50da-2f57-4b62-a36d-311927a44d7d','Animalia|Chordata|Actinopterygii|Perciformes|Eleotridae|Gobiomorphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4dc2c85-cc16-475f-a63f-d356e989c344','','','4759c9d5-a5ac-5cb5-a970-ac5aaf45bf3f','Sporisorium panici-hirticaulis Vánky','Vánky',0,0,'5abe9a3c-6ce3-5fb6-81e9-e94227b5bac3','Sporisorium panici-hirticaulis','5abe9a3c-6ce3-5fb6-81e9-e94227b5bac3','Sporisorium panici-hirticaulis','721c0a5c-0dbc-56bb-bd98-736197f8d950','Sporisorium panici-hirticaul','c4dc2c85-cc16-475f-a63f-d356e989c344','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4ea597e-1bea-4443-9861-4c38eb8f5a3a','','','df9e8e61-b340-53d5-bad2-8d28e709e747','Hebeloma lutense Romagn.','Romagn.',0,0,'64696b61-edf2-54fc-90cf-d51956e3f2eb','Hebeloma lutense','64696b61-edf2-54fc-90cf-d51956e3f2eb','Hebeloma lutense','85f890f5-6ad5-5e7d-a522-dfddcf0dfaee','Hebeloma lutens','c4ea597e-1bea-4443-9861-4c38eb8f5a3a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4e9aad6-3030-46cb-9917-b073716f9f94','','','d3dc2ec4-d9b1-513f-9d92-ccfded72df34','Anabaena spiroides var. tumida Nygaard','Nygaard',0,0,'fc7cc7f0-c845-5566-9ed6-ddb83b1cdd18','Anabaena spiroides tumida','6638a0a4-715f-583b-b06b-45eff2f2216e','Anabaena spiroides var. tumida','c4f8f93f-f0ad-5f91-a8f2-fe47109e623d','Anabaena spiroid tumid','c4e9aad6-3030-46cb-9917-b073716f9f94','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4ea8c11-d414-4920-9e91-83ce799d8ac5','','','3d4004d6-b02c-5f5f-aad6-01646ac8223e','Proctophyllodes gerygonae Mironov & Galloway, 2001','Mironov & Galloway, 2001',2001,0,'a5bbd285-6920-5aef-ab19-00be605cb866','Proctophyllodes gerygonae','a5bbd285-6920-5aef-ab19-00be605cb866','Proctophyllodes gerygonae','6f111763-130e-59fb-b848-f4715e676307','Proctophyllodes gerygon','c4ea8c11-d414-4920-9e91-83ce799d8ac5','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Proctophylodidae|Proctophyllodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4ea23e7-367c-48a5-9c7b-e871c7846033','','','1b856304-2caf-5382-8e0d-e7d042826081','Cryptodiaporthe lirella lirella (Moug. & Nestl.) M. Monod','(Moug. & Nestl.) M. Monod',0,0,'a3a17574-6e2a-5b1f-8f94-e7de50446a33','Cryptodiaporthe lirella lirella','a3a17574-6e2a-5b1f-8f94-e7de50446a33','Cryptodiaporthe lirella lirella','b16f9e00-d6f1-545d-ab9b-5f8efa039005','Cryptodiaporthe lirell lirell','c4ea23e7-367c-48a5-9c7b-e871c7846033','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cryptodiaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4e8d790-960e-4705-9c33-e1733b9a9864','','','a5c60dfb-cc75-53e8-b0dd-cf0c12c8e073','Conchoecia elegans Sars, 1865','Sars, 1865',1865,0,'b290e806-3106-5011-9ba3-c5aabc2e514d','Conchoecia elegans','b290e806-3106-5011-9ba3-c5aabc2e514d','Conchoecia elegans','b290e806-3106-5011-9ba3-c5aabc2e514d','Conchoecia elegans','c4e8d790-960e-4705-9c33-e1733b9a9864','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4eceab7-58f4-42c4-935b-380fce6d849b','','','76c3fd84-1c57-5016-a248-5024a8c6d615','Cleome rutidosperma DC.','DC.',0,0,'5b113faa-a544-5da0-8255-53246642f5fd','Cleome rutidosperma','5b113faa-a544-5da0-8255-53246642f5fd','Cleome rutidosperma','96b95b74-e324-5d5a-b257-ea0168c1c54a','Cleome rutidosperm','c4eceab7-58f4-42c4-935b-380fce6d849b','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cleomaceae|Cleome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4f4116a-d10b-4537-8015-04679bfc54dd','','','779bf679-86c9-5489-84bf-5cc01087aaba','Erysiphe R. Hedw. ex DC.','R. Hedw. ex DC.',0,0,'2eb61a33-7d5a-59e1-8d81-388420b7a243','Erysiphe','2eb61a33-7d5a-59e1-8d81-388420b7a243','Erysiphe','2eb61a33-7d5a-59e1-8d81-388420b7a243','Erysiphe','c4f4116a-d10b-4537-8015-04679bfc54dd','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('c4f74577-4d50-45a3-86de-6ab3b7efbfae','','','7be749a0-1cda-56fd-aae0-007048756b0d','Briza uniolae (Nees) Nees ex Steud.','(Nees) Nees ex Steud.',0,0,'f8dfd5ba-8138-58c5-ad4d-546e4bcfb364','Briza uniolae','f8dfd5ba-8138-58c5-ad4d-546e4bcfb364','Briza uniolae','cb02149a-8d44-53a5-baaa-b670d6431b91','Briza uniol','10799451-d80e-47a1-a9e1-d77c57b3a7fa','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Briza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c4fb8c7f-4c1f-42fb-a25c-eca359d00108','','','8bd04e98-800d-567d-b1a0-0c1a8d36b095','Anotylus brunneipennis (MacLeay, 1873)','(MacLeay, 1873)',1873,0,'5a654853-2ad0-5ee0-840e-afb78be836be','Anotylus brunneipennis','5a654853-2ad0-5ee0-840e-afb78be836be','Anotylus brunneipennis','90bc3a4f-fde5-5feb-9ddd-473819c829ec','Anotylus brunneipenn','c4fb8c7f-4c1f-42fb-a25c-eca359d00108','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Anotylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf2811a5-8ecd-4ab1-b3e0-755d73f92e73','','','84458f1c-5584-5b4b-b9da-516c6381ddc7','Phoma acmella Berk.','Berk.',0,0,'c3fb16c4-1b40-5537-bdd2-110e92ba5dfb','Phoma acmella','c3fb16c4-1b40-5537-bdd2-110e92ba5dfb','Phoma acmella','7307baea-36b1-56d8-8aad-43bf64339620','Phoma acmell','036e23e7-e565-4cf2-a383-eea48877b589','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf25dd51-1b0c-4d56-9cd0-a882f3598206','','','cd7a6752-bfce-58c4-965f-2e1c72fdb2f1','Magnolia liliiflora ''Nigra''','',0,0,'d0c161cc-deb5-571e-b9f0-ed5ecdcc8f30','Magnolia liliiflora','d0c161cc-deb5-571e-b9f0-ed5ecdcc8f30','Magnolia liliiflora','ec327842-9d14-5f3d-94ed-73b94ccf5626','Magnolia liliiflor','bf25dd51-1b0c-4d56-9cd0-a882f3598206','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Magnolia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('bf2ae2f0-e4f9-4558-a12a-280a314b9cdd','','','00942815-6934-5e66-9908-443eda4f1fb5','Chaetothyrium guaraniticum Speg.','Speg.',0,0,'fbfefc73-08fd-56fe-9749-05bf845900d8','Chaetothyrium guaraniticum','fbfefc73-08fd-56fe-9749-05bf845900d8','Chaetothyrium guaraniticum','8ff414f7-685c-5269-86ef-710ae153c139','Chaetothyrium guaranitic','bf2ae2f0-e4f9-4558-a12a-280a314b9cdd','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Chaetothyriaceae|Chaetothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf2cb35d-4770-4dfa-87e8-4056c49b0476','','','9fe34632-0d15-53dc-99a9-9553acc814ff','Capnodiastrum Speg.','Speg.',0,0,'5e4dc675-02b7-51b1-b49e-10bbd4f93d98','Capnodiastrum','5e4dc675-02b7-51b1-b49e-10bbd4f93d98','Capnodiastrum','5e4dc675-02b7-51b1-b49e-10bbd4f93d98','Capnodiastrum','bf2cb35d-4770-4dfa-87e8-4056c49b0476','Fungi|Ascomycota|Dothideomycetes||Englerulaceae|Capnodiastrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf2aafea-9e21-4eef-b3b9-4619f822cfc2','','','f389b8de-0098-53a6-9a5c-a57139b861dc','Cardiospermum L.','L.',0,0,'5e5d0d4a-2401-5498-87af-e18d2fc6e144','Cardiospermum','5e5d0d4a-2401-5498-87af-e18d2fc6e144','Cardiospermum','5e5d0d4a-2401-5498-87af-e18d2fc6e144','Cardiospermum','bf2aafea-9e21-4eef-b3b9-4619f822cfc2','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Cardiospermum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf2f64f9-83ff-402a-9290-4c7f0500afc5','','','271b910e-87f6-5cf6-b50a-376568261213','Waipapamyia elongata Jaschhof & Kallweit, 2009','Jaschhof & Kallweit, 2009',2009,0,'e84ed495-e33a-5e45-ae71-f4ce922dee2d','Waipapamyia elongata','e84ed495-e33a-5e45-ae71-f4ce922dee2d','Waipapamyia elongata','c42b020d-bd0e-5f1e-949d-a9b785816bb6','Waipapamyia elongat','bf2f64f9-83ff-402a-9290-4c7f0500afc5','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Waipapamyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf2e7fca-8633-4ba3-a733-cbdb82e281e7','','','c23de1e2-6d4e-5548-9b0b-c59439cdafba','Asteromphalus','',0,0,'c23de1e2-6d4e-5548-9b0b-c59439cdafba','Asteromphalus','c23de1e2-6d4e-5548-9b0b-c59439cdafba','Asteromphalus','c23de1e2-6d4e-5548-9b0b-c59439cdafba','Asteromphalus','bf2e7fca-8633-4ba3-a733-cbdb82e281e7','Chromista|Ochrophyta|Bacillariophyceae|Asterolamprales|Asterolampraceae|Asteromphalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf36978e-6189-4d5a-93cd-be8ece3a8ae3','','','b9a5f06f-73aa-5097-8257-da1f4c8b130b','Zelostemma oleariae (Maskell, 1888)','(Maskell, 1888)',1888,0,'51b855ff-4504-56a0-ab19-23f8a13f47f3','Zelostemma oleariae','51b855ff-4504-56a0-ab19-23f8a13f47f3','Zelostemma oleariae','dbdefce9-66e3-5ba7-9b7c-19b789c24c97','Zelostemma oleari','bf36978e-6189-4d5a-93cd-be8ece3a8ae3','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf3824f0-bbb9-4c53-86e9-002b63534cab','','','a2e9795b-fec8-507f-a316-32975d22e5e2','Fissurina insidiosa C.Knight & Mitt.','C.Knight & Mitt.',0,0,'3f4a9817-61be-5ef2-88b5-a1eb801d60c9','Fissurina insidiosa','3f4a9817-61be-5ef2-88b5-a1eb801d60c9','Fissurina insidiosa','646e8a4d-83fd-59ec-a1a1-7117384d114e','Fissurina insidios','bf3824f0-bbb9-4c53-86e9-002b63534cab','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf3f8d35-85f7-413e-a4da-cbb62b9bb796','','','d7f656c9-5373-5396-ac14-38720860f921','Lepas testudinata Aurivillius, 1892','Aurivillius, 1892',1892,0,'305ca4f3-e975-5d22-a59d-e882522ec5ee','Lepas testudinata','305ca4f3-e975-5d22-a59d-e882522ec5ee','Lepas testudinata','3b181d97-255d-54ab-bcbb-2c753f22e7b0','Lepas testudinat','bf3f8d35-85f7-413e-a4da-cbb62b9bb796','Animalia|Arthropoda|Maxilopoda|Lepadiformes|Lepadidae|Lepas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf421748-e6da-43cd-9f94-17074cbee6c1','','','152d469a-167a-5dad-a9db-28e507fffab0','Phytophthora fragariae var. rubi W.F. Wilcox & J.M. Duncan','W.F. Wilcox & J.M. Duncan',0,0,'c65a0267-cf3f-57a2-86ea-d15857eee106','Phytophthora fragariae rubi','035b668c-ebe5-535c-ba01-cf4be42118c4','Phytophthora fragariae var. rubi','e3c0e58f-99c5-501c-bc18-9fd3e35988f1','Phytophthora fragari rub','3603ba54-54ac-42d7-9330-e665bb779066','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf4113a6-0606-4273-afcf-0758ddb65e63','','','c008aa7d-54df-5330-ba70-e40286f23eb3','Gabura fascicularis (L.) P.M.Jørg.','(L.) P.M.Jørg.',0,0,'ce4faf68-900f-5031-ba0f-7b713d03a4b2','Gabura fascicularis','ce4faf68-900f-5031-ba0f-7b713d03a4b2','Gabura fascicularis','7327d754-74fd-57c6-9b9a-f0545937753f','Gabura fascicular','bf4113a6-0606-4273-afcf-0758ddb65e63','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Gabura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf434378-0329-4ebe-83d8-3206f6400b56','','','52c88121-e916-5be2-97cd-0b78b4587421','Haplohymenium pseudotriste (Müll.Hal.) Broth.','(Müll.Hal.) Broth.',0,0,'30594cc5-d4b7-5ca1-b492-e798ff8c507e','Haplohymenium pseudotriste','30594cc5-d4b7-5ca1-b492-e798ff8c507e','Haplohymenium pseudotriste','c5bb6391-2c94-5018-8009-603b20dc519b','Haplohymenium pseudotrist','bf434378-0329-4ebe-83d8-3206f6400b56','Plantae||Bryopsida|Hypnales|Anomodontaceae|Haplohymenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf470975-47d6-4877-a57b-109fd42c1426','','','99bf94b5-4242-5d87-89a5-f249bfc43f67','Xanthomonas campestris pv. barbareae (Burkholder 1941) Dye, 1978','(Burkholder 1941) Dye, 1978',1941,0,'5424ae72-fb6b-5afc-a11f-a9ac959fc6e7','Xanthomonas campestris barbareae','95362b47-d2e0-5957-9d61-4eb15125adee','Xanthomonas campestris pv. barbareae','b1667c84-b99a-5b10-9dfa-9a42203a698d','Xanthomonas campestr barbare','bf470975-47d6-4877-a57b-109fd42c1426','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('bf4984ae-0319-42f6-add3-f4138e8e91b0','','','5d830995-9483-5e92-8f76-386acb922ebf','Hypocrea tawa Dingley','Dingley',0,0,'2ca638c9-01e7-5f64-8c1f-a43b2ff39950','Hypocrea tawa','2ca638c9-01e7-5f64-8c1f-a43b2ff39950','Hypocrea tawa','e8bd4766-8cbe-56eb-a518-04763fb49a0f','Hypocrea taw','bf4984ae-0319-42f6-add3-f4138e8e91b0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf514cc8-216a-4667-946e-37a07659075e','','','3a9d4787-5a87-596e-956b-78434d8f03f7','Acrodictys M.B. Ellis','M.B. Ellis',0,0,'977b7e8c-a982-54a3-b341-c70af0eeeada','Acrodictys','977b7e8c-a982-54a3-b341-c70af0eeeada','Acrodictys','977b7e8c-a982-54a3-b341-c70af0eeeada','Acrodictys','bf514cc8-216a-4667-946e-37a07659075e','Fungi|Ascomycota|Sordariomycetes||Acrodictyaceae|Acrodictys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf4dcbd3-0692-42ee-951a-f6c3195d1c51','','','d99bc63e-9f21-5adc-83ce-a20c3242dc6a','Mycosphaerella africana Crous & M.J. Wingf.','Crous & M.J. Wingf.',0,0,'617ab8a3-6c06-510c-986e-8f39438314c1','Mycosphaerella africana','617ab8a3-6c06-510c-986e-8f39438314c1','Mycosphaerella africana','5458ba75-348a-5a7e-ade5-c3a5e1c614e3','Mycosphaerella african','cd4cd29c-dc1b-4b78-9973-666637e6006f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf528e63-5424-4f40-a1b3-3107f22e383e','','','d84787bc-9401-5296-9839-c184cdc8aaa5','Encyclia Hook.','Hook.',0,0,'bb8bcf41-1006-54d9-a1a6-f09fece15b21','Encyclia','bb8bcf41-1006-54d9-a1a6-f09fece15b21','Encyclia','bb8bcf41-1006-54d9-a1a6-f09fece15b21','Encyclia','bf528e63-5424-4f40-a1b3-3107f22e383e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Encyclia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf506c42-df0a-42d9-8a5c-56ec9db4991d','','','b8e19090-d925-5e2e-a045-1cc6ced0b6e0','Pseudofoenus unguiculatus (Westwood, 1841)','(Westwood, 1841)',1841,0,'36e28336-fe2c-58f4-a40d-bd039a4f65f3','Pseudofoenus unguiculatus','36e28336-fe2c-58f4-a40d-bd039a4f65f3','Pseudofoenus unguiculatus','f878087a-f366-5bbd-ba73-aad40e74b21b','Pseudofoenus unguiculat','bf506c42-df0a-42d9-8a5c-56ec9db4991d','Animalia|Arthropoda|Insecta|Hymenoptera|Gasteruptiidae|Pseudofoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf5ee22f-faa4-4d8e-91d6-0e8771e02627','','','da0b0124-1737-5968-ad78-a2cef47de9e5','Carex serotina sensu New Zealand Botanists','',0,0,'d29580cc-26fa-5252-abe1-fabf6a9c118a','Carex serotina','d29580cc-26fa-5252-abe1-fabf6a9c118a','Carex serotina','4d63c8f0-1c4b-5c72-9d5a-36ea90f559e8','Carex serotin','08ea6967-1973-472a-b4cf-619c00b0ffb3','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bf541701-3211-4b20-be2a-c49848a64966','','','f86d308b-0701-54c3-9b89-c5a9f2d5dfed','Phaeotrichosphaeria britannica Sivan.','Sivan.',0,0,'a5657ce8-2817-5b6e-9acf-3c1128d6a429','Phaeotrichosphaeria britannica','a5657ce8-2817-5b6e-9acf-3c1128d6a429','Phaeotrichosphaeria britannica','1767d9f2-d989-5639-af55-5f1e05cfb102','Phaeotrichosphaeria britannic','bf541701-3211-4b20-be2a-c49848a64966','Fungi|Ascomycota|Sordariomycetes|||Phaeotrichosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf5ef304-6ece-4452-a4ad-129b143eb8c5','','','d0d7373f-ba33-5165-a96d-98e2722f6f4e','Eupines (Byraxis) monstrosa (Reitter, 1880)','(Reitter, 1880)',1880,0,'f691f800-aaa4-5aa3-9ca3-09e23515dc52','Eupines monstrosa','f691f800-aaa4-5aa3-9ca3-09e23515dc52','Eupines monstrosa','0df236a6-6ee7-52b7-a166-7846fc912ff4','Eupines monstros','bf5ef304-6ece-4452-a4ad-129b143eb8c5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf5cd65d-075e-4009-be26-be2495165b75','','','f1ee15d7-a424-5604-9b7c-8ecd2d2f593a','Schistochila subhyalina R.M.Schust.','R.M.Schust.',0,0,'45fe3506-dff6-5f66-b62c-9f23c6d529e3','Schistochila subhyalina','45fe3506-dff6-5f66-b62c-9f23c6d529e3','Schistochila subhyalina','4078d577-ed20-554e-a3fb-a56c6e200d15','Schistochila subhyalin','53720f64-0547-450b-b8bb-9c9fba185df5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf57fe65-6ef0-4aeb-8ac5-bf611939ab95','','','bf06f41d-06b9-56f1-a5b9-099929593abc','Menegazzia dielsii (Hillmann) R.Sant.','(Hillmann) R.Sant.',0,0,'79f64a34-1984-5e8b-b829-f31a47500bce','Menegazzia dielsii','79f64a34-1984-5e8b-b829-f31a47500bce','Menegazzia dielsii','b67d1849-c06b-5561-8117-4789fc7b94d3','Menegazzia diels','bf57fe65-6ef0-4aeb-8ac5-bf611939ab95','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf61c4e7-cf54-41b0-b21e-0c82ca6eb587','','','83377539-1169-5c87-aab4-9a1fa9c6ee2e','Phrynixus conspicuus Broun, 1921','Broun, 1921',1921,0,'54a0de43-e6b5-5576-a1d9-15f1c55413e4','Phrynixus conspicuus','54a0de43-e6b5-5576-a1d9-15f1c55413e4','Phrynixus conspicuus','ab3f9383-fe83-542c-858f-649aebd6982a','Phrynixus conspicu','bf61c4e7-cf54-41b0-b21e-0c82ca6eb587','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phrynixus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf5ba4f6-cd78-4aff-9e07-f3999c34c6c5','','','ff399d37-ad90-54b8-b999-f9342483544c','Trichoglossum farlowii (Cooke) E.J. Durand','(Cooke) E.J. Durand',0,0,'5e37d015-44ab-5fab-9cb4-41298891d62b','Trichoglossum farlowii','5e37d015-44ab-5fab-9cb4-41298891d62b','Trichoglossum farlowii','7638c710-ca56-5625-b267-7735c7b883b8','Trichoglossum farlow','bf5ba4f6-cd78-4aff-9e07-f3999c34c6c5','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Trichoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf60add4-9729-4cd1-a359-452ccf4aebe3','','','0e1a5abb-3230-5aef-9e0a-80cc8fa0c910','Ripogonum scandens J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'a8dfaf75-c47e-5926-ab59-940dc938a211','Ripogonum scandens','a8dfaf75-c47e-5926-ab59-940dc938a211','Ripogonum scandens','a8dfaf75-c47e-5926-ab59-940dc938a211','Ripogonum scandens','bf60add4-9729-4cd1-a359-452ccf4aebe3','Plantae|Tracheophyta|Magnoliopsida|Liliales|Ripogonaceae|Ripogonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf6a27cc-fe95-4e6e-8fdf-030b286fb07d','','','d9f13528-b77d-5611-abaa-ef16fb4f1d92','Priocnemis crawi Harris, 1987','Harris, 1987',1987,0,'d0a5ac2f-bb16-5a64-a986-1bb9482f9b96','Priocnemis crawi','d0a5ac2f-bb16-5a64-a986-1bb9482f9b96','Priocnemis crawi','73774afc-8338-5cce-be71-b6b08c0bb539','Priocnemis craw','bf6a27cc-fe95-4e6e-8fdf-030b286fb07d','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|Priocnemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf6a67a3-5ab5-4040-a467-971d49868034','','','9b5929bd-593a-5efb-91fb-7312dbb71166','Enoploteuthis reticulata Rancurel, 1970','Rancurel, 1970',1970,0,'3a331a0e-eda1-5242-a5d3-21156025b491','Enoploteuthis reticulata','3a331a0e-eda1-5242-a5d3-21156025b491','Enoploteuthis reticulata','3a94ce5b-450c-5130-a8cf-12bbb9e4bae7','Enoploteuthis reticulat','bf6a67a3-5ab5-4040-a467-971d49868034','Animalia|Mollusca|Cephalopoda|Teuthida|Enoploteuthididae|Enoploteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf6ab39c-eade-427c-8da0-a6c88aebff49','','','19420bdc-4a71-5dee-a853-0297b4f64a1c','Oceanites oceanicus oceanicus (Kuhl)','(Kuhl)',0,0,'9737cd29-8819-5db8-bb94-acc46dc467ea','Oceanites oceanicus oceanicus','9737cd29-8819-5db8-bb94-acc46dc467ea','Oceanites oceanicus oceanicus','dc56c34a-64c8-5fd6-b491-7dd495502ba1','Oceanites oceanic oceanic','bf6ab39c-eade-427c-8da0-a6c88aebff49','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Oceanites','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf69d897-6372-46c0-b1e7-ebf766135f2e','','','7b3d0221-86a0-5f7c-90c0-a8a427b1ad5b','Wahlenbergia marginata (Thunb.) A.DC.','(Thunb.) A.DC.',0,0,'3fa4c503-622f-5d43-a0f7-6560daa371df','Wahlenbergia marginata','3fa4c503-622f-5d43-a0f7-6560daa371df','Wahlenbergia marginata','fa6779e9-3c30-5204-ada4-f4e949b665ca','Wahlenbergia marginat','bf69d897-6372-46c0-b1e7-ebf766135f2e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf6e0dcd-2cdf-44d3-9c8c-c78e4831cb27','','','3aae2f62-aa1f-5e31-aab8-08f41ba6bbde','Meruliopsis Bondartsev','Bondartsev',0,0,'516cb3bf-b095-5fb9-9a61-73f2b4d6cf24','Meruliopsis','516cb3bf-b095-5fb9-9a61-73f2b4d6cf24','Meruliopsis','516cb3bf-b095-5fb9-9a61-73f2b4d6cf24','Meruliopsis','bf6e0dcd-2cdf-44d3-9c8c-c78e4831cb27','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Meruliopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c501ab8f-782c-46a5-aab8-71cda6b89d5c','','','13743140-99bb-5fc0-8dab-f84bfd4cd83a','Benthoctopus clyderoperi O''Shea, 1999','O''Shea, 1999',1999,0,'cbde5cff-b350-5228-b52a-5616dd7c100e','Benthoctopus clyderoperi','cbde5cff-b350-5228-b52a-5616dd7c100e','Benthoctopus clyderoperi','6821c33c-ad02-5d4f-bb67-d9ee6fd41b5d','Benthoctopus clyderoper','c501ab8f-782c-46a5-aab8-71cda6b89d5c','Animalia|Mollusca|Cephalopoda|Octopoda|Octopodidae|Benthoctopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4ff612c-4d00-4ddb-b088-a27480c092f4','','','f7341d3a-363d-53ee-95c3-5a6d3469e515','Atopida brouni Sharp, 1878','Sharp, 1878',1878,0,'ab07f508-4901-5637-8b3e-0a61bc17121c','Atopida brouni','ab07f508-4901-5637-8b3e-0a61bc17121c','Atopida brouni','40aebf87-7a2e-51c0-929c-9daa05e450f5','Atopida broun','c4ff612c-4d00-4ddb-b088-a27480c092f4','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5012a40-5e86-4f12-aed9-f4af18ee7414','','','87fa14cf-da3d-5bb5-9b63-787d0ad3e58f','Bombus Latreille, 1802','Latreille, 1802',1802,0,'ed6d7065-05f9-501e-bd34-78dfe72c0cff','Bombus','ed6d7065-05f9-501e-bd34-78dfe72c0cff','Bombus','ed6d7065-05f9-501e-bd34-78dfe72c0cff','Bombus','c5012a40-5e86-4f12-aed9-f4af18ee7414','Animalia|Arthropoda|Insecta|Hymenoptera|Apidae|Bombus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5024d20-60c0-4781-b308-d4783f757983','','','760cea90-a2f1-51b8-bd1c-c27b4e1de6b2','Melaspilea gallowayi S.Y. Kondr.','S.Y. Kondr.',0,0,'1daab91d-27df-5094-88d7-bc27f7fe46dd','Melaspilea gallowayi','1daab91d-27df-5094-88d7-bc27f7fe46dd','Melaspilea gallowayi','941e414e-3f7f-507f-a7be-da2127c11682','Melaspilea galloway','dfbac1e0-213d-4c84-ad33-0310379dc89d','Fungi|Ascomycota|Dothideomycetes|Eremithallales|Melaspileaceae|Melaspilea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c506d21f-63b6-40f0-be58-399f3532e025','','','cbc452bb-f5eb-5386-92fc-017f05fbfd28','Belonium hystrix (De Not.) Höhn.','(De',0,0,'ea9c9a8b-95fd-50a7-9ab6-912ad4e4ccd7','Belonium hystrix','ea9c9a8b-95fd-50a7-9ab6-912ad4e4ccd7','Belonium hystrix','ea9c9a8b-95fd-50a7-9ab6-912ad4e4ccd7','Belonium hystrix','a16202fe-ac9b-4c90-91e4-38c7731ad20f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Belonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c5044e04-3d2d-495f-a339-0a5cddc8ca43','','','1e148a3d-8545-59b0-b41c-9a5658f09700','Leptosphaeria kotschyana Petr.','Petr.',0,0,'99022656-8e89-53b9-914a-5e8912eb2934','Leptosphaeria kotschyana','99022656-8e89-53b9-914a-5e8912eb2934','Leptosphaeria kotschyana','bf3a4e44-71ca-5690-b6d8-c33e23cf9b42','Leptosphaeria kotschyan','c5044e04-3d2d-495f-a339-0a5cddc8ca43','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c505ee7f-6a7a-418f-ad0a-3b09cb2b62d6','','','c2c47eaa-2d87-5a79-9954-19a809153e1a','Puccinia albulensis Magnus','Magnus',0,0,'6f3312f8-5ea8-5848-9df7-ed991645e36b','Puccinia albulensis','6f3312f8-5ea8-5848-9df7-ed991645e36b','Puccinia albulensis','a845eede-fec7-551c-b6ff-ecf73fa144af','Puccinia albulens','c505ee7f-6a7a-418f-ad0a-3b09cb2b62d6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c502b062-c414-44e3-8eb9-764e4534ba1d','','','dd0a50cc-5667-547a-a31b-30c2fc0ca2ea','Semiocosma mystis Meyrick, 1888','Meyrick, 1888',1888,0,'5d3f1710-6db4-552a-a1ac-579a1f39233a','Semiocosma mystis','5d3f1710-6db4-552a-a1ac-579a1f39233a','Semiocosma mystis','92b87677-7aa2-5920-8e0a-f67104d4cd32','Semiocosma myst','eaef4532-c971-4196-97d1-2f99994692f8','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Semiocosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5059ffe-8099-4197-b2a2-fdf2ebf25b1c','','','96a8678a-85a9-5a31-8516-32ad62697b95','Asterina advenula Syd.','Syd.',0,0,'6becc194-3865-536e-ad6b-314cae00b82d','Asterina advenula','6becc194-3865-536e-ad6b-314cae00b82d','Asterina advenula','0b31e8ef-69d1-58ed-b175-0d74cc347c97','Asterina aduenul','c5059ffe-8099-4197-b2a2-fdf2ebf25b1c','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c50b1ea5-5977-4213-8c05-75f87baecc35','','','b25583af-6745-5eb5-9ec4-2f2177108330','Alternanthera repens (L.) Link','(L.) Link',0,0,'d3208a91-0faa-566e-a8aa-f4e2b7801bc2','Alternanthera repens','d3208a91-0faa-566e-a8aa-f4e2b7801bc2','Alternanthera repens','d3208a91-0faa-566e-a8aa-f4e2b7801bc2','Alternanthera repens','e550ca92-3dde-4baf-8c0f-9730f86ae741','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Alternanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c509a62c-9834-4e5d-9fcc-cff80ea5d1cd','','','b14ad2b3-51bd-5d6d-bf20-4eaec1416715','Molopsida cordipennis (Broun, 1912)','(Broun, 1912)',1912,0,'094368f5-916f-5e72-a542-3122bfba04ed','Molopsida cordipennis','094368f5-916f-5e72-a542-3122bfba04ed','Molopsida cordipennis','8253e414-3b96-515a-993a-21217085d56c','Molopsida cordipenn','c509a62c-9834-4e5d-9fcc-cff80ea5d1cd','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c516755f-3b00-4216-afe3-0e43c2cc95ff','','','38b9115c-db21-50ce-9607-c07134e96d2e','Microstomatidae','',0,0,'38b9115c-db21-50ce-9607-c07134e96d2e','Microstomatidae','38b9115c-db21-50ce-9607-c07134e96d2e','Microstomatidae','38b9115c-db21-50ce-9607-c07134e96d2e','Microstomatidae','c516755f-3b00-4216-afe3-0e43c2cc95ff','Animalia|Chordata|Actinopterygii|Osmeriformes|Microstomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c517c50e-4a35-4d30-b6cb-6911b9f31484','','','e705be66-97cb-5cd5-ad03-b2ba84d55ac6','Labyrinthula Cienk.','Cienk.',0,0,'5e63839f-6557-5e45-aa53-daf28fd34b92','Labyrinthula','5e63839f-6557-5e45-aa53-daf28fd34b92','Labyrinthula','5e63839f-6557-5e45-aa53-daf28fd34b92','Labyrinthula','c517c50e-4a35-4d30-b6cb-6911b9f31484','Chromista|Bigyra|Labyrinthulea|Labyrinthulales|Labyrinthulaceae|Labyrinthula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5150ad1-01ac-4f91-a988-4d9aaf7429ae','','','33b22f13-92a8-571a-99bd-e0a85809d13b','Arundo semiannularis Labill.','Labill.',0,0,'87298368-5204-5e11-a817-c405cc4bfb19','Arundo semiannularis','87298368-5204-5e11-a817-c405cc4bfb19','Arundo semiannularis','d889b152-8491-5c1b-8450-fd0bfc0fed86','Arundo semiannular','6355b6c8-e459-45b1-95a6-42e4bb61d953','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Arundo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c513df63-ce4d-4fe8-a031-9d937388b792','','','f1cc26d9-5e1d-5b55-ab70-d5dab305fe28','Calycidium polycarpum (Colenso) Wedin','(Colenso) Wedin',0,0,'2dc1e552-d53f-5004-bc8c-74ec980bebbc','Calycidium polycarpum','2dc1e552-d53f-5004-bc8c-74ec980bebbc','Calycidium polycarpum','1f2dc6fd-0df3-5f7e-9022-cdc7a60a1ad1','Calycidium polycarp','c513df63-ce4d-4fe8-a031-9d937388b792','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Calycidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c514a087-1c08-464f-8340-f01a762bc637','','','7f7e3555-2ab3-579e-a885-f8281a503e3d','Ceraceomyces variicolor (G. Cunn.) Stalpers','(G. Cunn.) Stalpers',0,0,'18b0f559-9d78-5c4b-8e0c-5257bb7ec784','Ceraceomyces variicolor','18b0f559-9d78-5c4b-8e0c-5257bb7ec784','Ceraceomyces variicolor','155c154f-b443-5301-ab8d-1b4aab7e4f73','Ceraceomyces uariicolor','c514a087-1c08-464f-8340-f01a762bc637','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Ceraceomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c51ca872-0f81-48e7-9e4a-298cb301d423','','','a6f3e32e-b679-5e31-9397-6ab87f63a2fd','Damnamenia Given','Given',0,0,'ab9f267e-9c2e-584e-98d2-30771e014da2','Damnamenia','ab9f267e-9c2e-584e-98d2-30771e014da2','Damnamenia','ab9f267e-9c2e-584e-98d2-30771e014da2','Damnamenia','c51ca872-0f81-48e7-9e4a-298cb301d423','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Damnamenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c513a540-4634-4756-af3c-f4e6996c2ee6','','','cbac10ad-8bb2-5790-9da4-4a324a9ce688','Menegazzia inflata (Hillmann) P.James & D.J.Galloway','(Hillmann) P.James & D.J.Galloway',0,0,'0acf3f88-e359-55a9-912f-f7c9907e58d1','Menegazzia inflata','0acf3f88-e359-55a9-912f-f7c9907e58d1','Menegazzia inflata','c58a3770-1382-5a28-a585-71fb209ba2a0','Menegazzia inflat','c513a540-4634-4756-af3c-f4e6996c2ee6','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c51909bb-f8c9-419c-8209-ce6ddca54889','','','2d42c8cd-4f8e-5f2c-8af8-a3cad2cfe525','Phaeoacremonium mortoniae Crous & W. Gams','Crous & W. Gams',0,0,'90a7731d-fd47-5f31-89db-8c25b5d49f4b','Phaeoacremonium mortoniae','90a7731d-fd47-5f31-89db-8c25b5d49f4b','Phaeoacremonium mortoniae','b3c5f04a-53fc-59c6-bc47-7beaddfb7111','Phaeoacremonium mortoni','0fb44d74-292a-4f4d-962a-c5e499db6251','Fungi|Ascomycota|Sordariomycetes|Togniniales|Togniniaceae|Phaeoacremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c519872e-b539-455f-b6f6-e8bc61152f96','','','1fe05c09-bea1-5263-b161-797e8e8f5658','Melanagromyza Hendel, 1920','Hendel, 1920',1920,0,'28effedb-9b90-5185-9f54-1781e2a39209','Melanagromyza','28effedb-9b90-5185-9f54-1781e2a39209','Melanagromyza','28effedb-9b90-5185-9f54-1781e2a39209','Melanagromyza','c519872e-b539-455f-b6f6-e8bc61152f96','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Melanagromyza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5211f8f-a954-4c8a-8389-31158374b16a','','','5e214dfc-7cf1-5ee5-9966-454d38999e87','Spirogyra pellucida (Hassall) Kütz.','(Hassall) Kütz.',0,0,'563fecfd-a6bc-538c-a239-c92d263ddbca','Spirogyra pellucida','563fecfd-a6bc-538c-a239-c92d263ddbca','Spirogyra pellucida','604ad076-c373-5fe8-9e12-3f62cf31e39e','Spirogyra pellucid','c5211f8f-a954-4c8a-8389-31158374b16a','Plantae|Charophyta|Zygnematophyceae|Spirogyrales|Spirogyraceae|Spirogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c521aafe-207f-47ee-babf-35c9c6b9393f','','','fbf69223-7456-5460-9f74-06f1e197ca9f','Sarcomyxaceae Olariaga, Huhtinen, Læssøe, J.H. Petersen & K. Hansen','Olariaga, Huhtinen, Læssøe, J.H. Petersen & K. Hansen',0,0,'0ac3c842-e542-59d8-a094-3e10f26f75a2','Sarcomyxaceae','0ac3c842-e542-59d8-a094-3e10f26f75a2','Sarcomyxaceae','0ac3c842-e542-59d8-a094-3e10f26f75a2','Sarcomyxaceae','c521aafe-207f-47ee-babf-35c9c6b9393f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Sarcomyxaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c51f5e8d-316a-4de7-b13b-aa40e754c2f9','','','ef194bf5-4a1e-5412-abd0-02bf2d242120','Ramazzottius','',0,0,'ef194bf5-4a1e-5412-abd0-02bf2d242120','Ramazzottius','ef194bf5-4a1e-5412-abd0-02bf2d242120','Ramazzottius','ef194bf5-4a1e-5412-abd0-02bf2d242120','Ramazzottius','c51f5e8d-316a-4de7-b13b-aa40e754c2f9','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|Ramazzottius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5233b02-c215-484a-b4cb-eafee5b724bc','','','ecf5a6f0-8556-5d10-baaf-3dcf5f21319e','Orbilia coccinella sensu auct.','',0,0,'7423785e-de65-541a-9151-1600faadc5bd','Orbilia coccinella','7423785e-de65-541a-9151-1600faadc5bd','Orbilia coccinella','905a7b8b-f663-5acd-af42-7bd3d4cd99a0','Orbilia coccinell','568bb2da-51bf-4408-8cf8-8aaaab4550dd','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Orbilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',4);
INSERT INTO core VALUES('c5285299-5acd-49ce-9893-73e690bc4053','','','31e07542-02c2-56f1-8025-aa6c80be10dc','Solenopsis Westwood, 1840','Westwood, 1840',1840,0,'97c60c06-e559-5343-b6cb-ae10ee6f5487','Solenopsis','97c60c06-e559-5343-b6cb-ae10ee6f5487','Solenopsis','97c60c06-e559-5343-b6cb-ae10ee6f5487','Solenopsis','c5285299-5acd-49ce-9893-73e690bc4053','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Solenopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c525315d-6d2f-4a63-9961-8ba604c2188a','','','5878d66e-3d6d-59ad-bbf2-3065efde35b3','Pteridomyia gressitti (Yukawa, 1964)','(Yukawa, 1964)',1964,0,'94e4d69e-a956-51e8-b804-983b0d6c3cbf','Pteridomyia gressitti','94e4d69e-a956-51e8-b804-983b0d6c3cbf','Pteridomyia gressitti','fd268210-e232-559e-8102-02441da270dd','Pteridomyia gressitt','c525315d-6d2f-4a63-9961-8ba604c2188a','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Pteridomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c528ebc2-8b80-4faa-93ed-e97aeb2322be','','','7f988cd7-9714-59ed-9e25-19ce85758784','Gymnogramma billardierei Kaulf.','Kaulf.',0,0,'ec1cc1c9-a30c-53ff-a080-583812f43a0b','Gymnogramma billardierei','ec1cc1c9-a30c-53ff-a080-583812f43a0b','Gymnogramma billardierei','c68a097e-2d29-57c8-ae0e-ad13c4e9bf15','Gymnogramma billardiere','f27d0401-68a8-4378-bb2d-51ca7d051f0c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Gymnogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c535899b-6a6f-442a-8091-18df9ad65ef1','','','a2e85cd1-210b-5e24-bbef-02107ae6be84','Hymenena variolosa (Harv.) Kylin','(Harv.) Kylin',0,0,'401ecec0-7f61-572f-a149-d3a2ef691d1a','Hymenena variolosa','401ecec0-7f61-572f-a149-d3a2ef691d1a','Hymenena variolosa','4b228c0b-1551-5bd8-ae36-5ec6a37ec6d2','Hymenena uariolos','c535899b-6a6f-442a-8091-18df9ad65ef1','Plantae|||Ceramiales|Delesseriaceae|Hymenena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5311929-e8d6-48ed-91ac-17c140c28079','','','0ebdaa3f-cb27-5a6e-9438-8aa9d2fc309a','Puccinia liatridis (Bethel ex Arthur & Fromme) Arthur','(Bethel ex Arthur & Fromme) Arthur',0,0,'cb7a677c-81f5-5abb-9434-a73c4b233b3a','Puccinia liatridis','cb7a677c-81f5-5abb-9434-a73c4b233b3a','Puccinia liatridis','e59ff98e-f4df-56b2-8784-c7312b74cca8','Puccinia liatrid','c5311929-e8d6-48ed-91ac-17c140c28079','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c532ca99-30f2-4904-9f60-acd01f30c684','','','87eaab12-1863-5eb4-aa38-6d661045373d','Pachyrhamma longicaudum (Richards, 1959)','(Richards, 1959)',1959,0,'9fdd8eca-f405-535e-94a8-b2951a1e1849','Pachyrhamma longicaudum','9fdd8eca-f405-535e-94a8-b2951a1e1849','Pachyrhamma longicaudum','ad306a24-d89e-558c-b2cd-f05c2effc9b4','Pachyrhamma longicaud','c532ca99-30f2-4904-9f60-acd01f30c684','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pachyrhamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c53bba95-e73f-4dc0-900c-192f763cc902','','','0b092609-1895-58b8-8277-dcf6dc99c7a0','Phaeopyxis punctum (A.Massal) Rambold, Triebel & Coppins','(A.Massal) Rambold, Triebel & Coppins',0,0,'5f01c3a2-e761-54fc-9df9-ebdf10c8f073','Phaeopyxis punctum','5f01c3a2-e761-54fc-9df9-ebdf10c8f073','Phaeopyxis punctum','aa261585-0377-5a20-9457-6eb19bdc3c36','Phaeopyxis punct','c53bba95-e73f-4dc0-900c-192f763cc902','Fungi|Ascomycota|Leotiomycetes|Helotiales||Phaeopyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c53b33ba-241d-4f8e-a460-b569e803a800','','','f629acce-d773-5b6f-98f3-1b224995eb7a','Halteriphorus Parent, 1933','Parent, 1933',1933,0,'d40ec293-ac69-5f36-a175-221d4c431517','Halteriphorus','d40ec293-ac69-5f36-a175-221d4c431517','Halteriphorus','d40ec293-ac69-5f36-a175-221d4c431517','Halteriphorus','c53b33ba-241d-4f8e-a460-b569e803a800','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Halteriphorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c539e20b-a954-4120-89ee-bd3884f5c54a','','','8a7f78e0-ad48-5c2c-84ff-31251afd0c15','Trachelomonas hexangulata (Svirenko) Playfair','(Svirenko) Playfair',0,0,'0f79392d-c8ba-5682-9bb2-c1f45a3fab62','Trachelomonas hexangulata','0f79392d-c8ba-5682-9bb2-c1f45a3fab62','Trachelomonas hexangulata','29d64175-2d22-5f8f-b305-4c4c36edc0c4','Trachelomonas hexangulat','c539e20b-a954-4120-89ee-bd3884f5c54a','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c53de2dd-b0df-4482-818b-0c8bc7eda544','','','a0559149-b1c7-5e14-80f7-9d0694da7b15','Mycetophila griseofusca griseofusca Tonnoir, 1927','Tonnoir, 1927',1927,0,'45322d73-602e-558a-9492-140598d6dee8','Mycetophila griseofusca griseofusca','45322d73-602e-558a-9492-140598d6dee8','Mycetophila griseofusca griseofusca','cdd98d6f-c291-549a-bb86-543375ea6774','Mycetophila griseofusc griseofusc','c53de2dd-b0df-4482-818b-0c8bc7eda544','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c53e192e-c629-4190-b806-6367141582e9','','','daf84f8f-e910-5e0f-9355-2886bd47fb5e','Ceratosporella Höhn.','Höhn.',0,0,'12ef8ca9-aa96-5ad4-9a06-971ef5e3e066','Ceratosporella','12ef8ca9-aa96-5ad4-9a06-971ef5e3e066','Ceratosporella','12ef8ca9-aa96-5ad4-9a06-971ef5e3e066','Ceratosporella','c53e192e-c629-4190-b806-6367141582e9','Fungi|Ascomycota||||Ceratosporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5405297-e6f6-4321-9119-39292dae1a22','','','d3592f45-bce5-53ab-8fe7-3234324ded89','Pseudoperonospora Rostovzev','Rostovzev',0,0,'e4a05cef-9357-52dc-9497-665135d70f46','Pseudoperonospora','e4a05cef-9357-52dc-9497-665135d70f46','Pseudoperonospora','e4a05cef-9357-52dc-9497-665135d70f46','Pseudoperonospora','c5405297-e6f6-4321-9119-39292dae1a22','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Pseudoperonospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5408d1b-1405-4502-ac73-c1aa9ff9aa4e','','','0a30ff74-bb8c-537f-9511-b42b1229dcfd','Xylella fastidiosa subsp. "tashke" Randall et al., 2009','',0,0,'9e9c72e1-0b42-5dfb-bcb1-9fc73eaeeb35','Xylella fastidiosa','9e9c72e1-0b42-5dfb-bcb1-9fc73eaeeb35','Xylella fastidiosa','6dc582ad-52a7-5b14-b8f7-9cefda318ef7','Xylella fastidios','c5408d1b-1405-4502-ac73-c1aa9ff9aa4e','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xylella','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',4);
INSERT INTO core VALUES('c5439d2e-c3d9-4816-bc53-0390e5c2c166','','','8cb766b4-b52c-5c6a-ae53-f6ffe4b14d9d','Australopacifica species 3 Johns unpubl.','',0,0,'cba66706-ec1a-5791-b780-2abd36ab2227','Australopacifica','cba66706-ec1a-5791-b780-2abd36ab2227','Australopacifica','cba66706-ec1a-5791-b780-2abd36ab2227','Australopacifica','c5439d2e-c3d9-4816-bc53-0390e5c2c166','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australopacifica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c53e78c9-c586-4a32-8d23-eeb1e1843cb1','','','486ec87d-328a-585d-b4b3-4ac459b9af3a','Gynoplistia heighwayi Alexander, 1930','Alexander, 1930',1930,0,'c0667adf-b23a-5ab6-ba8f-23c5db05c65d','Gynoplistia heighwayi','c0667adf-b23a-5ab6-ba8f-23c5db05c65d','Gynoplistia heighwayi','677c4e54-a3d6-5869-a898-63bda98f5ed8','Gynoplistia heighway','375b2924-75a6-45a6-9e27-eda6f64acdec','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c53e1f4e-5e50-4b4b-8f84-ebee88a4ed83','','','b861db5f-4690-5508-9071-7f50f75b2aef','Cyphospilea polylopha Syd.','Syd.',0,0,'b6a6fe5c-a187-5aad-bbcf-a435a13aa9d8','Cyphospilea polylopha','b6a6fe5c-a187-5aad-bbcf-a435a13aa9d8','Cyphospilea polylopha','324a9778-0b66-5e44-83db-fcde397ba7d5','Cyphospilea polyloph','2f566dc6-e693-493b-9c1c-267b266009a7','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Cyphospilea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c41e9bfc-62d3-402c-9870-0f4618514121','','','bc0bd00e-4a9a-517f-a3dc-ccc7cf4f93ce','Ranunculus paucifolius Kirk','Kirk',0,0,'0c26090a-0830-5696-b29d-a5b43e7cac62','Ranunculus paucifolius','0c26090a-0830-5696-b29d-a5b43e7cac62','Ranunculus paucifolius','0e84de8f-5ec8-502a-a8bb-4cbb2738c208','Ranunculus paucifol','c41e9bfc-62d3-402c-9870-0f4618514121','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c41ebfbc-d341-44cb-a5a1-c7ab3c6ba6ab','','','d40c6207-7713-53d0-a637-ff15ea98e512','Lilaeopsis Greene','Greene',0,0,'17624969-a9e8-5d3a-8915-c50a7535c3da','Lilaeopsis','17624969-a9e8-5d3a-8915-c50a7535c3da','Lilaeopsis','17624969-a9e8-5d3a-8915-c50a7535c3da','Lilaeopsis','c41ebfbc-d341-44cb-a5a1-c7ab3c6ba6ab','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Lilaeopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c542a1e6-d7ad-4bbf-a3dc-fc20fb4b549d','','','3f22799c-dfbb-5b33-a643-50ad2d427ec5','Chaerophyllum australianum K.F.Chung','K.F.Chung',0,0,'113296ca-9383-5ab0-89a0-31fd9529f012','Chaerophyllum australianum','113296ca-9383-5ab0-89a0-31fd9529f012','Chaerophyllum australianum','ea594a3b-b7be-5586-a5c7-60d1e7542508','Chaerophyllum australian','c542a1e6-d7ad-4bbf-a3dc-fc20fb4b549d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Chaerophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c425f1b5-e9b9-41f0-82fc-8c0d35097db2','','','fff8cd84-5e96-5652-b768-2a4d122ac9e5','Neotropacarus bakeri (Collyer, 1967)','(Collyer, 1967)',1967,0,'549839a6-93f5-5494-97ec-fcdfd39a80f5','Neotropacarus bakeri','549839a6-93f5-5494-97ec-fcdfd39a80f5','Neotropacarus bakeri','6f85aac4-cf38-53c9-9488-0344057115c0','Neotropacarus baker','c425f1b5-e9b9-41f0-82fc-8c0d35097db2','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Neotropacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c42597e8-1afe-454a-a14d-671d9c18ad1d','','','532348c5-5a38-54f8-a17c-9607439ae251','Acarosporina hyalina P.R. Johnst.','P.R. Johnst.',0,0,'02be7476-291d-543c-8221-5084b1c58ae3','Acarosporina hyalina','02be7476-291d-543c-8221-5084b1c58ae3','Acarosporina hyalina','a7d3a16a-7a92-50f3-9269-7ed343b43f49','Acarosporina hyalin','c42597e8-1afe-454a-a14d-671d9c18ad1d','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Acarosporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c424b800-cb15-4e83-adb3-eae1afdee187','','','ee26fe90-3fb1-5b81-9531-ac69dbca4b1b','Alteutha novaezealandiae (Brady, 1899)','(Brady, 1899)',1899,0,'5da31a84-ef51-5c04-a643-34c3e5530cb3','Alteutha novaezealandiae','5da31a84-ef51-5c04-a643-34c3e5530cb3','Alteutha novaezealandiae','6757f635-daf5-5883-bebb-0c867b0cbca0','Alteutha nouaezealandi','c424b800-cb15-4e83-adb3-eae1afdee187','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Peltidiidae|Alteutha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4302e2a-b055-481f-92d1-46c984dac127','','','d1e7fc06-cd08-5c7a-b7a7-f5b5c3dbf822','Rugonectria P. Chaverri & Samuels','P. Chaverri & Samuels',0,0,'0d008362-9aa8-552e-8008-1f52840f4f51','Rugonectria','0d008362-9aa8-552e-8008-1f52840f4f51','Rugonectria','0d008362-9aa8-552e-8008-1f52840f4f51','Rugonectria','c4302e2a-b055-481f-92d1-46c984dac127','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Rugonectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c42d0d60-c63a-46a7-9edb-c88ee569a931','','','3499cb9d-aeb8-5a47-81eb-677401df79cf','Gen. nov. 3 species','',0,0,'','','','','','','c42d0d60-c63a-46a7-9edb-c88ee569a931','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Gen. nov. 3','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('c4309a4c-08f7-4b87-9b9d-de69ce135562','','','ae1c8e25-1e16-5708-814e-1e8907474ae2','Pristoderus proprius (Broun, 1914)','(Broun, 1914)',1914,0,'50c3d7ff-f471-5239-8262-5cfb2664f33a','Pristoderus proprius','50c3d7ff-f471-5239-8262-5cfb2664f33a','Pristoderus proprius','f65d51b6-7eb2-58ac-a753-ce957b1554e8','Pristoderus propr','c4309a4c-08f7-4b87-9b9d-de69ce135562','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c42c7125-77fd-4331-b549-d61b6fb3e5fd','','','614b9b5f-4dc6-5747-9b80-05b00c79f6e8','Fritillaria tuntasia Heldr. ex Halácsy','Heldr. ex Halácsy',0,0,'9e31066b-768d-59f5-af27-127383c045ed','Fritillaria tuntasia','9e31066b-768d-59f5-af27-127383c045ed','Fritillaria tuntasia','5fbe41b3-8f7d-5eb3-9002-8225deda92f7','Fritillaria tuntas','e7c64a48-4689-4074-ba30-030b24b96f69','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Fritillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c433f0bc-a49e-42ea-b364-510cdd00efd3','','','16fba0a7-bf03-5ac7-a8a5-bbb8ccd2bbc9','Nectria arenula (Berk. & Broome) Berk.','(Berk. & Broome) Berk.',0,0,'86d671dc-cb07-5bef-bdd5-e0ef2c57cedb','Nectria arenula','86d671dc-cb07-5bef-bdd5-e0ef2c57cedb','Nectria arenula','db8a4719-fca0-5143-a806-b2246e8f3cb5','Nectria arenul','6f544183-f94d-48f7-b445-d024d62b4f19','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c43681f3-c7c4-468d-bbe8-ba0a8240679c','','','622d13c7-41c1-5d51-bbc9-a5ae31bdaa3e','Ophioseides schellenbergi Jones, 1980','Jones, 1980',1980,0,'013ad268-054a-5501-84a6-830eb99b1500','Ophioseides schellenbergi','013ad268-054a-5501-84a6-830eb99b1500','Ophioseides schellenbergi','c30a7836-5ceb-5fd9-988e-9aac88a1cf13','Ophioseides schellenberg','c43681f3-c7c4-468d-bbe8-ba0a8240679c','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Notodelphyidae|Ophioseides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c43d051f-f044-495a-853c-5dabca39a499','','','53c027a8-1f87-5bde-837a-c0b0fabc99b2','Ceratium inflatum (Kofoid)','(Kofoid)',0,0,'5d4ef100-3161-599c-baee-c8a03cb19292','Ceratium inflatum','5d4ef100-3161-599c-baee-c8a03cb19292','Ceratium inflatum','0525cddf-8d56-5dda-acec-8255e11e6028','Ceratium inflat','c43d051f-f044-495a-853c-5dabca39a499','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c43f151c-b98a-46d9-95c5-7e7a1fc1264e','','','ffc0db65-82a0-5675-bedb-6ffb488b9378','Larix kurilensis Mayr','Mayr',0,0,'1e547513-47fb-5bc4-9083-5caea0961fff','Larix kurilensis','1e547513-47fb-5bc4-9083-5caea0961fff','Larix kurilensis','abd5199d-0266-557e-919f-dc935d590ad2','Larix kurilens','667d7272-5977-4dc7-ba0c-fbc4cd3b0c40','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Larix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4469cd8-d688-4758-ada9-0233a71bd17f','','','e48f131b-c6e1-5cfa-9fde-fe64e3523f0d','Bombylioidea','',0,0,'e48f131b-c6e1-5cfa-9fde-fe64e3523f0d','Bombylioidea','e48f131b-c6e1-5cfa-9fde-fe64e3523f0d','Bombylioidea','e48f131b-c6e1-5cfa-9fde-fe64e3523f0d','Bombylioidea','c4469cd8-d688-4758-ada9-0233a71bd17f','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4462ed0-0b49-446e-a8a2-195828692984','','','13693e12-6beb-5d37-8dfe-9c7cb693205f','Netrium digitus (Ehrenb.) Itzigs. & Rothe','(Ehrenb.) Itzigs. & Rothe',0,0,'84d13ec0-5412-5e52-90c4-16eb27187ebc','Netrium digitus','84d13ec0-5412-5e52-90c4-16eb27187ebc','Netrium digitus','298899a6-9e96-5aa0-92f2-f528bdaa2456','Netrium digit','c4462ed0-0b49-446e-a8a2-195828692984','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Mesotaeniaceae|Netrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4436b0c-0fa0-499c-8640-774417d3c231','','','9231d277-4add-5cd8-bfda-1c398e455904','Orthoclydon Warren, 1894','Warren, 1894',1894,0,'ccc2c3fb-fbe6-5e5c-93e8-d50ad53ad3ac','Orthoclydon','ccc2c3fb-fbe6-5e5c-93e8-d50ad53ad3ac','Orthoclydon','ccc2c3fb-fbe6-5e5c-93e8-d50ad53ad3ac','Orthoclydon','c4436b0c-0fa0-499c-8640-774417d3c231','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Orthoclydon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c442cee3-a1ee-4f6b-82c9-9248dc1dfe59','','','77e4114b-9079-50da-ab32-5d893de10f96','Bembidion albescens (Bates, 1878)','(Bates, 1878)',1878,0,'bce47cc5-3140-5670-942e-7fdee213752e','Bembidion albescens','bce47cc5-3140-5670-942e-7fdee213752e','Bembidion albescens','bce47cc5-3140-5670-942e-7fdee213752e','Bembidion albescens','c442cee3-a1ee-4f6b-82c9-9248dc1dfe59','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c44efe3c-683c-42f2-987c-14e0bacdd241','','','9280b970-4479-55e9-b74e-465cbb3b0ba2','Vaccinium acrobracteatum K.Schum','K.Schum',0,0,'8051e68f-5554-5b7d-b19a-febedddb1a5b','Vaccinium acrobracteatum','8051e68f-5554-5b7d-b19a-febedddb1a5b','Vaccinium acrobracteatum','4cbdf7bb-2b4f-54e1-96d7-53b9c677f9d0','Vaccinium acrobracteat','c44efe3c-683c-42f2-987c-14e0bacdd241','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Vaccinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c44bed48-39c0-4705-a400-1ff4a947d84b','','','909aa347-81ec-5d11-bda9-09c4c551e2db','Lejeunea discreta var. gracilipes (Taylor) G.E.Lees & Heinrichs','(Taylor) G.E.Lees & Heinrichs',0,0,'8e631bfb-719b-5339-8f6d-92accb3219d5','Lejeunea discreta gracilipes','11672188-b69b-5edc-8383-9d5a7d20e6f3','Lejeunea discreta var. gracilipes','608e5221-aabe-5e0b-8ba7-b2e92415ccaf','Lejeunea discret gracilip','263ffbe4-1d51-4c9f-b8fb-a2e88d63824d','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c44bf1ff-f7fe-4dd1-846a-94f0a9c0c29a','','','39d5f860-cf12-593b-8a49-f3dbe1e16329','Genista L.','L.',0,0,'785f5984-9aa5-5bba-9cb8-53aa860a5bec','Genista','785f5984-9aa5-5bba-9cb8-53aa860a5bec','Genista','785f5984-9aa5-5bba-9cb8-53aa860a5bec','Genista','c44bf1ff-f7fe-4dd1-846a-94f0a9c0c29a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Genista','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c447bf6a-f2dd-4a7b-b055-7676672b793b','','','abcaf148-3e1f-5dde-abc6-e37a945db20f','Closterium closterioides var. intermedium (J.Roy & Bisset) Ruzicka','(J.Roy & Bisset) Ruzicka',0,0,'ab8998f0-7b4b-53ac-89a1-58d146eb6ad2','Closterium closterioides intermedium','8d792618-b4bd-54d1-b660-3e2024e4117e','Closterium closterioides var. intermedium','a438b815-4819-5282-9089-aa6e9b6f7f99','Closterium closterioid intermedi','c447bf6a-f2dd-4a7b-b055-7676672b793b','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c451c7ef-45bd-4299-95b4-0ca5c10d75e1','','','fbc3ac9e-768f-5052-aab2-162753737118','Utricularia pubescens Sm.','Sm.',0,0,'0974efb4-1999-52a4-8db8-047b38d91acf','Utricularia pubescens','0974efb4-1999-52a4-8db8-047b38d91acf','Utricularia pubescens','0974efb4-1999-52a4-8db8-047b38d91acf','Utricularia pubescens','c451c7ef-45bd-4299-95b4-0ca5c10d75e1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4505069-63e2-4616-9223-2382d381c2e7','','','47885916-110a-5c97-b429-eaaa48bfd535','Usnea subeciliata (Motyka) Swinscow & Krog','(Motyka) Swinscow & Krog',0,0,'566ed3f6-37af-5904-a763-f41b63017e77','Usnea subeciliata','566ed3f6-37af-5904-a763-f41b63017e77','Usnea subeciliata','104af693-d39e-5174-b0f6-9377c072dc65','Usnea subeciliat','c4505069-63e2-4616-9223-2382d381c2e7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4505491-f8a1-48af-887c-50cf3cfe1d26','','','6ef5efbf-f832-52da-a2ef-dbd0b98e115a','Orthotrichum alpestre Hornsch. ex Bruch & Schimp.','Hornsch. ex Bruch & Schimp.',0,0,'a040f8f3-1219-5d06-864a-43a337318313','Orthotrichum alpestre','a040f8f3-1219-5d06-864a-43a337318313','Orthotrichum alpestre','0dd03a4c-bf2c-57c8-9a0a-b9c11832e0b0','Orthotrichum alpestr','c4505491-f8a1-48af-887c-50cf3cfe1d26','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c453c364-c50e-4ed2-a07e-e7a5c2a332b6','','','09af7a9b-8ac0-536f-8ca6-179ee377790a','Penicillium senticosum D.B. Scott','D.B. Scott',0,0,'9f24e0b4-ff38-5805-b242-40eae5459a46','Penicillium senticosum','9f24e0b4-ff38-5805-b242-40eae5459a46','Penicillium senticosum','75c7c060-3607-52bd-8cc4-0aa3d1a9c336','Penicillium senticos','c453c364-c50e-4ed2-a07e-e7a5c2a332b6','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c45138b8-ea87-42aa-a1f4-f549f579e386','','','3c57eb95-c3a0-5dc8-8c38-cb8f3fa71685','Pseudomonas syringae van Hall, 1902 pv. syringae','',0,0,'666121ca-cf68-5f9a-956d-ec9cd3ecbc9d','Pseudomonas syringae syringae','b51910fc-78e3-5716-bf9f-3231c31f0f24','Pseudomonas syringae pv. syringae','3757e11a-0045-578c-b6d2-7fdc5ff51bb6','Pseudomonas syring syring','c45138b8-ea87-42aa-a1f4-f549f579e386','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('c45aa2e8-f900-42ec-afca-73acd3e9dc4b','','','27927b3d-4746-52df-999f-e4f93149e915','Fusarium lactis Pirotta','Pirotta',0,0,'b97f9767-e823-558e-beb1-0be10f32eca1','Fusarium lactis','b97f9767-e823-558e-beb1-0be10f32eca1','Fusarium lactis','9523bd44-75c1-5bef-84cc-b1cd7b79aa39','Fusarium lact','c45aa2e8-f900-42ec-afca-73acd3e9dc4b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c45859db-513a-40cf-90ce-c81ff4bd6c5e','','','2241a1a8-872d-59d8-b76e-a44ddc910e5c','Spirulina laxa G.M.Sm.','G.M.Sm.',0,0,'9a105939-9479-5e26-8242-cc38d4d5691e','Spirulina laxa','9a105939-9479-5e26-8242-cc38d4d5691e','Spirulina laxa','6a6ef690-8f35-58d5-b783-afc6439cc9e1','Spirulina lax','c45859db-513a-40cf-90ce-c81ff4bd6c5e','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Spirulina','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('c45c8644-4286-42c8-96c7-1e6c8e2a4de5','','','06b86398-64af-5237-b8a3-babef69d5880','Graphania sericata (Howes, 1945)','(Howes, 1945)',1945,0,'8634883c-7d45-5735-bd0d-44d5baf3c3a7','Graphania sericata','8634883c-7d45-5735-bd0d-44d5baf3c3a7','Graphania sericata','c5e1d498-212f-5a82-b080-2446271ec70e','Graphania sericat','c45c8644-4286-42c8-96c7-1e6c8e2a4de5','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c460ff73-0827-4134-98b6-46e6f88b8b2a','','','926a2409-63bf-523f-973b-47c8e072a060','Pselaphogenius','',0,0,'926a2409-63bf-523f-973b-47c8e072a060','Pselaphogenius','926a2409-63bf-523f-973b-47c8e072a060','Pselaphogenius','926a2409-63bf-523f-973b-47c8e072a060','Pselaphogenius','c460ff73-0827-4134-98b6-46e6f88b8b2a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphogenius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4629237-9338-4e2d-80f0-53b0c39507bf','','','882f4fbc-542a-5eba-b841-6871f2c8eb76','Symphyomitra grandifolia (Berggr.) Steph.','(Berggr.) Steph.',0,0,'e432fab2-f1de-5e1b-a28f-a8c7a4a36915','Symphyomitra grandifolia','e432fab2-f1de-5e1b-a28f-a8c7a4a36915','Symphyomitra grandifolia','7d40b492-a40f-5499-a37c-8d855e308d1a','Symphyomitra grandifol','4256de44-5b80-4292-b4fa-bbce9c671063','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Symphyomitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c45cacb3-3ff1-4a56-9b45-50eca4220748','','','8923d1b8-9b33-577a-bd13-65a6dbb6b134','Xerocomus squamulosus McNabb','McNabb',0,0,'58fa7e8f-1abc-5ce0-aa24-a056fb88e2d5','Xerocomus squamulosus','58fa7e8f-1abc-5ce0-aa24-a056fb88e2d5','Xerocomus squamulosus','c39e1061-fc13-5886-a5b1-a0e829e3ec6f','Xerocomus squamulos','c45cacb3-3ff1-4a56-9b45-50eca4220748','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Xerocomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4604622-2e9b-459e-80b5-cc83246e0ed7','','','7a31cc25-f75f-5885-9f79-ed5aaf56ed4d','Fissidens leptochaete Dusén','Dusén',0,0,'5590d647-fed5-5ac5-b68b-2c60e1c90a89','Fissidens leptochaete','5590d647-fed5-5ac5-b68b-2c60e1c90a89','Fissidens leptochaete','6ddc3214-41b0-5fde-b0c1-e67dbc203d40','Fissidens leptochaet','ba9d81db-5dde-4b5a-8e1a-a0ae20ee5f33','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c618b900-aee6-488c-ae47-724c83535763','','','571b0f09-5ba5-5bb6-b00f-ef8bfe60f399','Urostachys australianus (Herter) Herter ex Nessel','(Herter) Herter ex Nessel',0,0,'a72d8cc9-5fff-5abe-ba66-aa0c09fb93b2','Urostachys australianus','a72d8cc9-5fff-5abe-ba66-aa0c09fb93b2','Urostachys australianus','c0aa1bae-c41b-5d5c-9b5c-65a6bf351455','Urostachys australian','d64275ad-8881-4f8a-8a70-0f392c5a6f15','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Urostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c465cb72-000f-42d5-a4ba-a28d05eeab44','','','ca78a7a3-8e61-54c9-8d8a-6705eb063465','Cnodalonini','',0,0,'ca78a7a3-8e61-54c9-8d8a-6705eb063465','Cnodalonini','ca78a7a3-8e61-54c9-8d8a-6705eb063465','Cnodalonini','ca78a7a3-8e61-54c9-8d8a-6705eb063465','Cnodalonini','c465cb72-000f-42d5-a4ba-a28d05eeab44','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('c618aaca-a617-4bc5-a8c2-f3f92bbc4e9d','','','1de055af-d9f5-5e9a-a7f1-fec52145d4fb','Abditodentrix pseudothalmanni (Boltovskoy & Guissani de Kahn, 1981)','(Boltovskoy & Guissani de Kahn, 1981)',1981,0,'6ba3524c-f2e6-5cca-ae4e-98579513424c','Abditodentrix pseudothalmanni','6ba3524c-f2e6-5cca-ae4e-98579513424c','Abditodentrix pseudothalmanni','2cd5c12d-5eb4-5c3b-ad3a-475ad641e379','Abditodentrix pseudothalmann','c618aaca-a617-4bc5-a8c2-f3f92bbc4e9d','Chromista|Foraminifera|Polythalamea|Buliminida|Bolivinitidae|Abditodentrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c61999f6-3bd4-4892-8bf2-fa6cd994c3cf','','','2da111dd-2be8-56d0-8699-a214d2fa90d7','Paraphomopsis obscurans (Ellis & Everh.) Udayanga & Castl.','(Ellis & Everh.) Udayanga & Castl.',0,0,'ea80ff7b-9b0b-5a60-a6ad-3ea4cb6ecb86','Paraphomopsis obscurans','ea80ff7b-9b0b-5a60-a6ad-3ea4cb6ecb86','Paraphomopsis obscurans','ea80ff7b-9b0b-5a60-a6ad-3ea4cb6ecb86','Paraphomopsis obscurans','c61999f6-3bd4-4892-8bf2-fa6cd994c3cf','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconiellaceae|Paraphomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c61b3eec-6bc5-4c3a-a146-f292a70c5bc2','','','1168a266-4108-53ab-b02b-2f82a2d3fc6e','Actias','',0,0,'1168a266-4108-53ab-b02b-2f82a2d3fc6e','Actias','1168a266-4108-53ab-b02b-2f82a2d3fc6e','Actias','1168a266-4108-53ab-b02b-2f82a2d3fc6e','Actias','c61b3eec-6bc5-4c3a-a146-f292a70c5bc2','Animalia|Arthropoda|Insecta|Lepidoptera|Saturniidae|Actias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c622d0f3-071a-4fe8-afb4-01793ee699b0','','','967a399e-baee-54db-b1a0-2b6fbb6f23bd','Aphodius','',0,0,'967a399e-baee-54db-b1a0-2b6fbb6f23bd','Aphodius','967a399e-baee-54db-b1a0-2b6fbb6f23bd','Aphodius','967a399e-baee-54db-b1a0-2b6fbb6f23bd','Aphodius','c622d0f3-071a-4fe8-afb4-01793ee699b0','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Aphodius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6207148-9597-4dbb-aa0a-fdca67c3ed72','','','4f58f756-33d2-59bf-b01f-ce40db00dc1d','Trichurus suis (Schrank, 1788)','(Schrank, 1788)',1788,0,'9c75c085-4704-5ce5-b5f0-b482fe2cfa86','Trichurus suis','9c75c085-4704-5ce5-b5f0-b482fe2cfa86','Trichurus suis','7934e4a8-ae53-5a00-8871-ce4171388205','Trichurus su','c6207148-9597-4dbb-aa0a-fdca67c3ed72','Animalia|Nematoda|Adenophorea|Trichocephalida|Trichinellidae|Trichurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c61ecc1a-7bfb-49e4-89cc-ca7fa6085446','','','eaa23fe4-456c-5181-bd41-6682808f3f5d','Peronospora species','',0,0,'67ac09c0-6ea5-5d05-abef-add45c0ba194','Peronospora','67ac09c0-6ea5-5d05-abef-add45c0ba194','Peronospora','67ac09c0-6ea5-5d05-abef-add45c0ba194','Peronospora','c61ecc1a-7bfb-49e4-89cc-ca7fa6085446','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c6248029-7406-4115-8f82-4f8f10c61af1','','','bc90a270-7991-50f9-aed0-db9e29075bc2','Neilonellidae','',0,0,'bc90a270-7991-50f9-aed0-db9e29075bc2','Neilonellidae','bc90a270-7991-50f9-aed0-db9e29075bc2','Neilonellidae','bc90a270-7991-50f9-aed0-db9e29075bc2','Neilonellidae','c6248029-7406-4115-8f82-4f8f10c61af1','Animalia|Mollusca|Bivalvia|Nuculoida|Neilonellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c623d28c-2727-44d2-a9ff-8a6c0dadea84','','','79fa6bfc-8e9a-5827-986e-8d70961f0510','Endophragmia boothii M.B. Ellis','M.B. Ellis',0,0,'3ac195fe-da10-54b2-8c3f-6c72186df508','Endophragmia boothii','3ac195fe-da10-54b2-8c3f-6c72186df508','Endophragmia boothii','4b470ffa-7995-5c92-926b-2feb2dddaae1','Endophragmia booth','665d6723-9429-47a5-9f88-6062c3ad95f7','Fungi|Ascomycota||||Endophragmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6232b95-88a1-43ad-9e59-d2fa7d2e22fc','','','5714d2de-df0a-5ab4-a848-8de482abc0dc','Pentarthrum philpotti Broun, 1895','Broun, 1895',1895,0,'144a91d1-6d64-5e85-9733-bc287c3eb126','Pentarthrum philpotti','144a91d1-6d64-5e85-9733-bc287c3eb126','Pentarthrum philpotti','522eca6c-2ed3-5ff4-be1c-c0650d7f1537','Pentarthrum philpott','c6232b95-88a1-43ad-9e59-d2fa7d2e22fc','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pentarthrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c62357cd-293e-42e0-818f-7602a2b771b3','','','bfe7ca09-984c-5795-a528-2349a2a2c081','Buckinghamia ferruginiflora Foreman & B.Hyland','Foreman & B.Hyland',0,0,'9c00e564-4923-5376-ae66-bcbf7ecc805b','Buckinghamia ferruginiflora','9c00e564-4923-5376-ae66-bcbf7ecc805b','Buckinghamia ferruginiflora','7f6aab46-f6bf-5665-a836-4e601b74d875','Buckinghamia ferruginiflor','c62357cd-293e-42e0-818f-7602a2b771b3','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Buckinghamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c62da00b-65af-40ac-91e6-0365d9238cc7','','','d6655e1b-b822-54c6-9fcf-1f44f71cacad','Cyphelium arenarium Hampe ex A.Massal.','Hampe ex A.Massal.',0,0,'1c8d3ab6-f2e5-581c-8353-001e7ae1242b','Cyphelium arenarium','1c8d3ab6-f2e5-581c-8353-001e7ae1242b','Cyphelium arenarium','ea20bf08-6a4e-5143-af4f-4bb86a5184b4','Cyphelium arenari','670b14e5-78b2-45a1-801a-9b71c57a3731','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Cyphelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c630303a-0596-4fb5-a423-398f814d733d','','','f0a81a3e-c262-5349-97c4-fa0dd5d01432','Paraglossograptus proteus (Harris & Thomas, 1935)','(Harris & Thomas, 1935)',1935,0,'2522ca46-9578-51d7-8232-4e142b381d9e','Paraglossograptus proteus','2522ca46-9578-51d7-8232-4e142b381d9e','Paraglossograptus proteus','fe51bd30-cc28-5d89-a025-52d80281d1db','Paraglossograptus prote','c630303a-0596-4fb5-a423-398f814d733d','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|Paraglossograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6297cbf-d3ce-4262-9ec2-b8cf9ed4fd36','','','82fdb2f5-e0f8-51a7-8d44-785995a6afb0','Pelochares','',0,0,'82fdb2f5-e0f8-51a7-8d44-785995a6afb0','Pelochares','82fdb2f5-e0f8-51a7-8d44-785995a6afb0','Pelochares','82fdb2f5-e0f8-51a7-8d44-785995a6afb0','Pelochares','c6297cbf-d3ce-4262-9ec2-b8cf9ed4fd36','Animalia|Arthropoda|Insecta|Coleoptera|Limnichidae|Pelochares','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c62ffe10-d90b-4b91-accd-b12a28be9452','','','153a2c8b-4608-5ef4-8592-c20fd56f7fb3','Parmelia erumpens Kurok.','Kurok.',0,0,'1708afc5-191b-548d-b98d-5719a0882a81','Parmelia erumpens','1708afc5-191b-548d-b98d-5719a0882a81','Parmelia erumpens','1708afc5-191b-548d-b98d-5719a0882a81','Parmelia erumpens','7f41967d-71cd-463f-9958-ddb32f46371a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c62dc422-aa1e-48c5-8364-8d0166608a92','','','74ba95d0-49bf-5509-8ece-7530aeb97992','Sphaerella linorum Wollenw.','Wollenw.',0,0,'06129857-339c-5f88-b22d-1261b01e10dc','Sphaerella linorum','06129857-339c-5f88-b22d-1261b01e10dc','Sphaerella linorum','630697bb-6912-5107-a8de-e245dfe792cf','Sphaerella linor','9b1ff17c-668c-445a-9153-7ac720fd5920','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6327b78-3ff0-4d68-89c1-8402c989ea52','','','32890d31-5ccc-5df6-8d63-ce989ffb71e1','Gomphonemopsis','',0,0,'32890d31-5ccc-5df6-8d63-ce989ffb71e1','Gomphonemopsis','32890d31-5ccc-5df6-8d63-ce989ffb71e1','Gomphonemopsis','32890d31-5ccc-5df6-8d63-ce989ffb71e1','Gomphonemopsis','c6327b78-3ff0-4d68-89c1-8402c989ea52','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Rhoicospheniaceae|Gomphonemopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6369a11-e8cf-41df-87d6-2bf7ab02f317','','','a63f9192-14b8-5f7c-bac3-a93fa30e490c','Thelomma ocellatum (Körb.) Tibell','(Körb.) Tibell',0,0,'bf8e5942-2739-5299-b937-ae669be67296','Thelomma ocellatum','bf8e5942-2739-5299-b937-ae669be67296','Thelomma ocellatum','05415d59-51e1-5a65-9acd-02ee04b42f08','Thelomma ocellat','c6369a11-e8cf-41df-87d6-2bf7ab02f317','Fungi||Ascomycetes|Lecanorales|Caliciaceae|Thelomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c635696d-c095-47b2-b9e9-fe979b20447a','','','64ab722d-0739-591c-9fc7-de328e461ab3','Vallisneria L.','L.',0,0,'0c6336b9-5a9f-5000-ba27-f513afb0fbea','Vallisneria','0c6336b9-5a9f-5000-ba27-f513afb0fbea','Vallisneria','0c6336b9-5a9f-5000-ba27-f513afb0fbea','Vallisneria','c635696d-c095-47b2-b9e9-fe979b20447a','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Hydrocharitaceae|Vallisneria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c639e7ca-4987-4947-8b81-0bd91b7b647f','','','e1e834dc-e79d-50dd-a66e-4007f7d19f7f','Actinella Lewis','Lewis',0,0,'f2be2f53-a654-52a1-b064-c45511d9b3fe','Actinella','f2be2f53-a654-52a1-b064-c45511d9b3fe','Actinella','f2be2f53-a654-52a1-b064-c45511d9b3fe','Actinella','c639e7ca-4987-4947-8b81-0bd91b7b647f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Actinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c63ef51a-a7e1-404b-be7c-047540c401d6','','','11f4d730-c0a1-5faa-978c-80a4cd328d02','Scopelosaurus meadi Bertelsen, Krefft & Marshall, 1976','Bertelsen, Krefft & Marshall, 1976',1976,0,'3ad450a0-e198-5e14-9081-539903c40d01','Scopelosaurus meadi','3ad450a0-e198-5e14-9081-539903c40d01','Scopelosaurus meadi','549f2aed-743f-5601-8ac2-cf8ba7c307db','Scopelosaurus mead','c63ef51a-a7e1-404b-be7c-047540c401d6','Animalia|Chordata|Actinopterygii|Aulopiformes|Notosudidae|Scopelosaurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c63fdd3a-84cd-40e2-8fd8-dd36f13aca58','','','8ea17d6f-4e54-5296-8d6a-da40461c6298','Didymograptus distinctus Harris & Thomas, 1935','Harris & Thomas, 1935',1935,0,'8db7a094-b773-5db8-a5bc-9af9e3b11f93','Didymograptus distinctus','8db7a094-b773-5db8-a5bc-9af9e3b11f93','Didymograptus distinctus','8c290c0e-0142-509b-959c-829df525ca30','Didymograptus distinct','c63fdd3a-84cd-40e2-8fd8-dd36f13aca58','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c64c7825-5b5b-4afb-bf1a-2a04747af3f7','','','91e072fb-9abd-5315-9fc2-5f21f717e83c','Tathorhynchus exsiccata','',0,0,'91e072fb-9abd-5315-9fc2-5f21f717e83c','Tathorhynchus exsiccata','91e072fb-9abd-5315-9fc2-5f21f717e83c','Tathorhynchus exsiccata','2c517254-2f88-5e93-846f-dde9e13f0429','Tathorhynchus exsiccat','c64c7825-5b5b-4afb-bf1a-2a04747af3f7','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Tathorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c64386eb-7d17-4d8e-ab21-9b229551cd83','','','5579f4b0-0b7f-51af-af94-f10e2f8afd2b','Badhamia macrocarpa (Ces.) Rostaf.','(Ces.) Rostaf.',0,0,'dd8f9f13-1fd1-58bf-8d75-951c938d4e87','Badhamia macrocarpa','dd8f9f13-1fd1-58bf-8d75-951c938d4e87','Badhamia macrocarpa','d331b5d3-989b-5ad5-bc53-842dd067e405','Badhamia macrocarp','c64386eb-7d17-4d8e-ab21-9b229551cd83','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Badhamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c64c3262-8bf8-4d33-90dd-a26fa485c2f6','','','c1b0ee43-c442-5ff4-b8aa-c8e3b9310a68','Botrychium australe var. erosum (Milde) Prantl','(Milde) Prantl',0,0,'1ed8f6e2-1274-510c-a116-21d802e00299','Botrychium australe erosum','d405040c-4190-5b74-b48e-3ebb4c4f5959','Botrychium australe var. erosum','c177b206-025c-580d-baf4-fb89c6422f9f','Botrychium austral eros','d4a6db0d-8b7b-41ec-8c19-e138f527ae32','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Botrychium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6521459-ac8f-45fa-847a-9a4acf5059c8','','','9587b234-e95b-5e66-a4c0-14236868fa0c','Nimbomollisia melatephroides (Rehm) Nannf.','(Rehm) Nannf.',0,0,'50c3758a-146a-5673-af02-a3c3a5c19257','Nimbomollisia melatephroides','50c3758a-146a-5673-af02-a3c3a5c19257','Nimbomollisia melatephroides','8a3818bc-48cb-5eb1-9743-9242d8942566','Nimbomollisia melatephroid','a9e0e8df-7082-40a8-b6c0-83d411964197','Fungi|Ascomycota|Leotiomycetes|Helotiales||Nimbomollisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c654a856-3be8-45d8-bc26-e4c56bbeea52','','','ce2fa3a7-f608-537a-b453-5445c1ead3df','Notoglyptus','',0,0,'ce2fa3a7-f608-537a-b453-5445c1ead3df','Notoglyptus','ce2fa3a7-f608-537a-b453-5445c1ead3df','Notoglyptus','ce2fa3a7-f608-537a-b453-5445c1ead3df','Notoglyptus','c654a856-3be8-45d8-bc26-e4c56bbeea52','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Notoglyptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6532afd-98ea-490c-b8e7-e4b70b5a4916','','','710a66ed-da39-5586-b585-d7aafb7822c0','Caliciales Bessey','Bessey',0,0,'26120bdd-7a5d-5969-a210-f2b3f8e010e4','Caliciales','26120bdd-7a5d-5969-a210-f2b3f8e010e4','Caliciales','26120bdd-7a5d-5969-a210-f2b3f8e010e4','Caliciales','c6532afd-98ea-490c-b8e7-e4b70b5a4916','Fungi|Ascomycota|Lecanoromycetes|Caliciales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6561001-bdca-4f04-b0d5-609bb550c0c9','','','b8009012-de56-590a-9aee-9b7f106e1695','Tyromyces minusculoides','',0,0,'b8009012-de56-590a-9aee-9b7f106e1695','Tyromyces minusculoides','b8009012-de56-590a-9aee-9b7f106e1695','Tyromyces minusculoides','509ddf58-396d-57e4-906f-9a3ba7c800b6','Tyromyces minusculoid','02987528-4d26-43a9-8d62-2f51f331c3af','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6571415-56ab-4bae-ae58-9a4ebc695ac5','','','05b0cd57-25bb-59d9-a620-5ccb5f94a072','Scenidium apiarium (Pers.) Kuntze','(Pers.) Kuntze',0,0,'b7008c60-08c2-5f35-8052-567ee3ad5cf4','Scenidium apiarium','b7008c60-08c2-5f35-8052-567ee3ad5cf4','Scenidium apiarium','192360cc-2568-5e27-8ca7-4bcbb5e16394','Scenidium apiari','eda6c27f-0939-4875-91b0-7897b43c767c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Scenidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c65844a2-414e-4173-be08-ffdef257cb3d','','','b85e7d2e-99d9-5c3f-9901-d8e763a6d5ab','Eucocconeis','',0,0,'b85e7d2e-99d9-5c3f-9901-d8e763a6d5ab','Eucocconeis','b85e7d2e-99d9-5c3f-9901-d8e763a6d5ab','Eucocconeis','b85e7d2e-99d9-5c3f-9901-d8e763a6d5ab','Eucocconeis','c65844a2-414e-4173-be08-ffdef257cb3d','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Eucocconeis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c65ba4dd-c723-4a10-818d-ff59a3a1d48e','','','75b3627c-1e3a-5dac-9d8c-aec0f3cd70ac','Peniticus suffusus Sharp, 1876','Sharp, 1876',1876,0,'313ede55-a820-5406-b470-25c443dbd06c','Peniticus suffusus','313ede55-a820-5406-b470-25c443dbd06c','Peniticus suffusus','752a99ae-104d-5a78-bacc-84a3cd74bc88','Peniticus suffus','c65ba4dd-c723-4a10-818d-ff59a3a1d48e','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Peniticus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c65e3af1-507f-45e2-86a0-0549e1bcff76','','','40915b81-b383-5ca3-9751-abbb26c03a1b','Ptinella','',0,0,'40915b81-b383-5ca3-9751-abbb26c03a1b','Ptinella','40915b81-b383-5ca3-9751-abbb26c03a1b','Ptinella','40915b81-b383-5ca3-9751-abbb26c03a1b','Ptinella','c65e3af1-507f-45e2-86a0-0549e1bcff76','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Ptinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c65ead85-5668-4785-8aaa-3b7435bed4ed','','','a336645f-7a9b-5ed0-8521-2d3c6626cbdc','Hymenanthera latifolia Kirk var. latifolia','',0,0,'cbbdb2cb-3cdc-5d04-a97c-ae4f26be5721','Hymenanthera latifolia latifolia','27cd068b-9da2-56d3-84da-25dadadf5e6c','Hymenanthera latifolia var. latifolia','cc8b3a60-b7a5-5c80-8f74-7937816d9f02','Hymenanthera latifol latifol','206f40c0-8463-49c6-aadc-9e60a3ec7d49','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Hymenanthera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c65e464d-70af-48d5-9b6f-07cd6e627a66','','','9ac8d493-42bf-54d2-a626-fa80b0033e7f','Geminella interrupta (Turpin) Lagerh.','(Turpin) Lagerh.',0,0,'c52ab890-51b4-554c-8a7f-97ca7cebb6e4','Geminella interrupta','c52ab890-51b4-554c-8a7f-97ca7cebb6e4','Geminella interrupta','e7019f79-998c-53bb-8f37-c24dd6f7afcf','Geminella interrupt','c65e464d-70af-48d5-9b6f-07cd6e627a66','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Geminella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c65c780c-e6a9-4483-853d-e29b8ce9326d','','','d570af02-b8f9-5451-ba5d-61df42ee21f5','Pinnularia borealis var. rectangularis Carlsson','Carlsson',0,0,'4fc53627-3388-5841-a50b-a43531945d18','Pinnularia borealis rectangularis','84817893-2289-5f6b-a740-dd46fc373a0a','Pinnularia borealis var. rectangularis','053abb44-a6a2-57fc-9b4e-2c98d2a77798','Pinnularia boreal rectangular','c65c780c-e6a9-4483-853d-e29b8ce9326d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5d77677-7920-4246-a270-0ef0bb82d7bf','','','1f54983e-ad63-53ab-9823-7854a22b93e6','Ammodiscus exsertus Cushman, 1910','Cushman, 1910',1910,0,'df120a97-7d0b-5db4-af3b-d6585feb1b39','Ammodiscus exsertus','df120a97-7d0b-5db4-af3b-d6585feb1b39','Ammodiscus exsertus','6ec1b767-9783-5b0c-ab77-fc34b29e7d16','Ammodiscus exsert','c5d77677-7920-4246-a270-0ef0bb82d7bf','Chromista|Foraminifera|Polythalamea|Lituolida|Ammodiscidae|Ammodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c66059fe-8625-42f2-bdc9-88c8f347877a','','','6104bfcb-69c2-5f46-b381-b7043df27430','Prunulum coccymelium Haeckel, 1887','Haeckel, 1887',1887,0,'144bc1e0-f23c-54d5-9348-5d9f57e7fb92','Prunulum coccymelium','144bc1e0-f23c-54d5-9348-5d9f57e7fb92','Prunulum coccymelium','1454bf34-b4fa-5c2e-8d00-0d400ebda09c','Prunulum coccymeli','c66059fe-8625-42f2-bdc9-88c8f347877a','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Prunulum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5ddc034-5dcc-40d6-b4af-358df6d1d646','','','d53a8af4-ff48-5534-9035-08309a0534de','Ophiobolus ptarmicae Petr.','Petr.',0,0,'79483955-bb3c-59e9-a9ab-17544ecc803b','Ophiobolus ptarmicae','79483955-bb3c-59e9-a9ab-17544ecc803b','Ophiobolus ptarmicae','2f5db84d-31eb-5ce3-9613-74038ce61912','Ophiobolus ptarmic','c5ddc034-5dcc-40d6-b4af-358df6d1d646','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Ophiobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5d74628-935e-46d7-9156-cf318beb558a','','','d1b7121c-8eab-5ba2-a2c1-fb5fef3b8a76','Sciadopitys Siebold & Zucc.','Siebold & Zucc.',0,0,'335f1a22-bbee-51e5-b9bb-5219cedc6b29','Sciadopitys','335f1a22-bbee-51e5-b9bb-5219cedc6b29','Sciadopitys','335f1a22-bbee-51e5-b9bb-5219cedc6b29','Sciadopitys','c5d74628-935e-46d7-9156-cf318beb558a','Plantae|Tracheophyta|Pinopsida|Pinales|Sciadopityaceae|Sciadopitys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5db395c-e982-4733-a8b8-6576aec4595c','','','d8b3dbd2-db69-5667-885c-01c3ad9018c1','Arcyria Hill ex F.H. Wigg.','Hill ex F.H. Wigg.',0,0,'e4e8f3b3-9411-5594-8067-bc2347b6d6c9','Arcyria','e4e8f3b3-9411-5594-8067-bc2347b6d6c9','Arcyria','e4e8f3b3-9411-5594-8067-bc2347b6d6c9','Arcyria','c5db395c-e982-4733-a8b8-6576aec4595c','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Arcyria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('c5dcb508-c6e5-490c-8d07-d621aec0225d','','','13c5972a-a717-5ef7-9800-32f6e6ec8924','Rhizopogon virescens Sacc.','Sacc.',0,0,'ee84035d-2cd6-5ff8-b636-d28b29db2a9a','Rhizopogon virescens','ee84035d-2cd6-5ff8-b636-d28b29db2a9a','Rhizopogon virescens','c4638e37-15f9-52e6-a93a-4b612f0dcc15','Rhizopogon uirescens','c5dcb508-c6e5-490c-8d07-d621aec0225d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5dd7077-5715-4dbc-a8ef-e48686bfaa8f','','','7f2b9349-8047-5563-8e09-5e22808a3225','Cephalosporium species','',0,0,'0814a229-fc23-5e05-aff6-68421f4c461a','Cephalosporium','0814a229-fc23-5e05-aff6-68421f4c461a','Cephalosporium','0814a229-fc23-5e05-aff6-68421f4c461a','Cephalosporium','07c8eda7-384b-4842-a590-ca495a0a09b6','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c5df0bb3-00e1-4d73-9698-e8fb28467ae9','','','81566921-c9a0-5c39-aafe-51e7fd7cceab','Wagnerella borealis Merechowsky, 1878','Merechowsky, 1878',1878,0,'c9e2a89f-5eb2-568f-989b-0a6c9af2681d','Wagnerella borealis','c9e2a89f-5eb2-568f-989b-0a6c9af2681d','Wagnerella borealis','f565fc4d-0f62-5e14-a0b0-9b549f15582e','Wagnerella boreal','c5df0bb3-00e1-4d73-9698-e8fb28467ae9','Chromista|Cercozoa|Granofilosea|||Wagnerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5e2fbf0-8555-4eb7-90ed-46077a3d7ca4','','','ed69cc13-ccd1-5328-bf03-7973db49825f','Labronema rikia Yeates, 1967','Yeates, 1967',1967,0,'13c970c8-53ab-5776-bb6d-1404dca2ad1a','Labronema rikia','13c970c8-53ab-5776-bb6d-1404dca2ad1a','Labronema rikia','68c76513-6891-52f4-856a-28741d5ce1e0','Labronema rik','c5e2fbf0-8555-4eb7-90ed-46077a3d7ca4','Animalia|Nematoda|Adenophorea|Dorylaimida|Qudsianematidae|Labronema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5e5a536-1e19-4d6b-83de-341b578d333e','','','3d9f603f-46f9-5a90-8bb3-ec7f46368475','Olearia nitida var. angustifolia Cheeseman','Cheeseman',0,0,'f66598c9-41ad-52c1-9fb2-ea21cf72e480','Olearia nitida angustifolia','7cead3c9-2232-50aa-8e4f-db5c2e2b7e49','Olearia nitida var. angustifolia','7a89e11a-696f-505c-ac45-0c52815dc534','Olearia nitid angustifol','2810c56b-2f85-4948-9a9c-8dac1427220b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5e38360-8845-449d-a3d5-cfb51b083de2','','','cc33e19e-8a35-5b1d-81e1-e5f104f591c4','Cunninghamella bertholletiae Stadel','Stadel',0,0,'4da08a52-5c6c-5da1-bb7d-eca1e711cdb0','Cunninghamella bertholletiae','4da08a52-5c6c-5da1-bb7d-eca1e711cdb0','Cunninghamella bertholletiae','28b8791c-7269-5031-af62-51068f8d14dd','Cunninghamella bertholleti','72232547-48f9-4ac3-b728-9323f2be9bee','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Cunninghamellaceae|Cunninghamella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5e39c63-b026-405f-9492-f4818ee229fe','','','da0b64b4-a17e-5749-8ae8-e89369fcae06','Pyricularia parasitica Ellis & Everh.','Ellis & Everh.',0,0,'34ee1970-8c6d-5f58-be5e-e0c1a02689e1','Pyricularia parasitica','34ee1970-8c6d-5f58-be5e-e0c1a02689e1','Pyricularia parasitica','dab611ce-7d0e-596c-b77d-3dd4b59061fc','Pyricularia parasitic','c5e39c63-b026-405f-9492-f4818ee229fe','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Pyricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5eb794e-6e81-4d0c-8327-7282ec72a764','','','088ee92a-0618-528c-bbbc-c9c4565546a2','Giffenia cocconeiformis (Grunow) Round & Basson','(Grunow) Round & Basson',0,0,'e43b7876-4ea3-5329-b153-5d0f35205d2c','Giffenia cocconeiformis','e43b7876-4ea3-5329-b153-5d0f35205d2c','Giffenia cocconeiformis','6d1e81e9-13cb-5e7a-8028-f0f171eef111','Giffenia cocconeiform','c5eb794e-6e81-4d0c-8327-7282ec72a764','Chromista|Ochrophyta|Bacillariophyceae|Bacillariales|Bacillariaceae|Giffenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5e64074-0a23-47c3-8bf7-b49be7fd20db','','','1fd52fd5-cf58-5a96-b292-09a60b6557fc','Kebuita','',0,0,'1fd52fd5-cf58-5a96-b292-09a60b6557fc','Kebuita','1fd52fd5-cf58-5a96-b292-09a60b6557fc','Kebuita','1fd52fd5-cf58-5a96-b292-09a60b6557fc','Kebuita','c5e64074-0a23-47c3-8bf7-b49be7fd20db','Animalia|Annelida|Polychaeta|Scolecida|Scalibregmatidae|Kebuita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5e8459b-7d1a-43b7-8ca4-b68d040897ce','','','9c652db3-2b50-5e04-af80-d5f9f65b4c8b','Pleurotus abieticola R.H. Petersen & K.W. Hughes','R.H. Petersen & K.W. Hughes',0,0,'4d805fba-3b92-5d31-8e94-7c87a488d346','Pleurotus abieticola','4d805fba-3b92-5d31-8e94-7c87a488d346','Pleurotus abieticola','0467ee29-c69a-5a4b-b369-59e213bc832e','Pleurotus abieticol','c5e8459b-7d1a-43b7-8ca4-b68d040897ce','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5e6c926-5fa5-49fc-bc08-ea95134e77de','','','454f0d3c-4d02-5c38-b15c-866776af5a19','Diomedeidae','',0,0,'454f0d3c-4d02-5c38-b15c-866776af5a19','Diomedeidae','454f0d3c-4d02-5c38-b15c-866776af5a19','Diomedeidae','454f0d3c-4d02-5c38-b15c-866776af5a19','Diomedeidae','c5e6c926-5fa5-49fc-bc08-ea95134e77de','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5ed8649-28ef-4f29-b7c7-ecdc2b8dfcc9','','','2bbce4b7-fa08-502c-8d83-f93c3fffe68c','Eudyptes pachyrhynchus G.R. Gray, 1845','G.R. Gray, 1845',1845,0,'89157aa4-b7d2-57fb-bd74-5f4904ccca26','Eudyptes pachyrhynchus','89157aa4-b7d2-57fb-bd74-5f4904ccca26','Eudyptes pachyrhynchus','153a27dc-36fd-51c8-8d60-2bcf0bbf8b6a','Eudyptes pachyrhynch','c5ed8649-28ef-4f29-b7c7-ecdc2b8dfcc9','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5f56055-ea08-4470-bf27-75fdc394c55f','','','a2d28b15-f64c-53fd-8e96-f232bc55d8a3','Serenoa repens','',0,0,'a2d28b15-f64c-53fd-8e96-f232bc55d8a3','Serenoa repens','a2d28b15-f64c-53fd-8e96-f232bc55d8a3','Serenoa repens','a2d28b15-f64c-53fd-8e96-f232bc55d8a3','Serenoa repens','c5f56055-ea08-4470-bf27-75fdc394c55f','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Serenoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5f55c0f-23a9-4db9-8b5b-5891ab0d533a','','','e9d0c9ce-48e3-55cf-9bc2-878b679ed198','Agrostis elongata var. flaccida Roem. & Schult.','Roem. & Schult.',0,0,'fb268ddc-6e1a-57a5-a8c5-4864c62c6f63','Agrostis elongata flaccida','b16b80bf-600e-5b9a-a706-95d1e3144533','Agrostis elongata var. flaccida','ed09b27f-48e5-5a36-86d5-8fabf2d39642','Agrostis elongat flaccid','92747397-d33b-46f5-9b76-4a5ab28a8d3c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5ef8f4b-5c04-452e-b419-f49eb48203e8','','','b7702216-ca01-5140-b17f-5fcf1d3e6a6c','Penicillium scabrosum Frisvad, Samson & Stolk','Frisvad, Samson & Stolk',0,0,'2323a18c-369c-54a1-a57e-a080e11dd1d2','Penicillium scabrosum','2323a18c-369c-54a1-a57e-a080e11dd1d2','Penicillium scabrosum','a6d402cb-773c-526d-af68-0ca049284c1b','Penicillium scabros','c5ef8f4b-5c04-452e-b419-f49eb48203e8','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5f76e13-f2d9-4327-89df-84a951610d4d','','','7776b11b-f11f-59f0-a825-d3f4ec8dde31','Chilodontidae','',0,0,'7776b11b-f11f-59f0-a825-d3f4ec8dde31','Chilodontidae','7776b11b-f11f-59f0-a825-d3f4ec8dde31','Chilodontidae','7776b11b-f11f-59f0-a825-d3f4ec8dde31','Chilodontidae','c5f76e13-f2d9-4327-89df-84a951610d4d','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5f71efc-6992-4548-a095-815b0ee6d340','','','ccc38009-1889-5364-ba42-d58b8867ace6','Glomerellaceae Locq.','Locq.',0,0,'ca6cadd1-19b7-5db4-992d-1129d638aede','Glomerellaceae','ca6cadd1-19b7-5db4-992d-1129d638aede','Glomerellaceae','ca6cadd1-19b7-5db4-992d-1129d638aede','Glomerellaceae','c5f71efc-6992-4548-a095-815b0ee6d340','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5fc7e07-3013-4678-9dde-a3bb57ca42f7','','','99d0510b-fa92-5f5b-8eaa-c916afa09a14','Pottia Ehrh. ex Fürnr.','Ehrh. ex Fürnr.',0,0,'0a83da63-a86d-54ba-82e6-500200d6d791','Pottia','0a83da63-a86d-54ba-82e6-500200d6d791','Pottia','0a83da63-a86d-54ba-82e6-500200d6d791','Pottia','c5fc7e07-3013-4678-9dde-a3bb57ca42f7','Plantae||Bryopsida|Pottiales|Pottiaceae|Pottia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('c5faa6a3-e647-4d76-960e-cc80837237a5','','','6239e99e-bbd2-557f-9f81-e0140fa029ef','Xymene huttoni (R. Murdoch, 1900)','(R. Murdoch, 1900)',1900,0,'2dbd6530-1967-5323-a035-a2072bdae1f6','Xymene huttoni','2dbd6530-1967-5323-a035-a2072bdae1f6','Xymene huttoni','8ca55c8b-a7ea-58b8-aa3e-e4a160242e1c','Xymene hutton','c5faa6a3-e647-4d76-960e-cc80837237a5','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Xymene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5fc8dbd-8d64-4ebc-b04b-b9b51d8e2fc7','','','e8cdde42-8678-50d3-857a-0acf392dd241','Lachnella hahniana Seaver','Seaver',0,0,'fd1e494b-b12c-5715-a1bc-addab234b10f','Lachnella hahniana','fd1e494b-b12c-5715-a1bc-addab234b10f','Lachnella hahniana','1d44b29e-f76e-50dd-9761-620b7179b734','Lachnella hahnian','139824f8-512d-4bfd-8391-84bc3b28520e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Lachnella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5ff8a93-c041-4ccb-8721-8a4dc7da9c80','','','67c8547e-af03-5e02-a2f6-7cac841ae2f4','Trichoderma fertile Bissett','Bissett',0,0,'0c1d288c-0076-5fa5-bf31-a02675ca79f9','Trichoderma fertile','0c1d288c-0076-5fa5-bf31-a02675ca79f9','Trichoderma fertile','ba0cc867-788e-5748-8663-c5cf3c38d500','Trichoderma fertil','c5ff8a93-c041-4ccb-8721-8a4dc7da9c80','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5fe1094-7cfd-4ea0-be9b-8a211d613cfb','','','c7d2e803-9d8c-57d8-8de7-59a5842c4b55','Myosotis spathulata G.Forst.','G.Forst.',0,0,'5c7f6ef2-69c6-5291-b50e-58b0b6ca5412','Myosotis spathulata','5c7f6ef2-69c6-5291-b50e-58b0b6ca5412','Myosotis spathulata','bd6c2735-7e17-5a8b-8cea-5bcfe8c9e3f8','Myosotis spathulat','c5fe1094-7cfd-4ea0-be9b-8a211d613cfb','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6019e18-61ef-40b9-a003-6d15399b677b','','','8d68abbc-953c-54a9-83b5-659c0cc02367','Acremonium furcatum Moreau & F. Moreau ex W. Gams','Moreau & F. Moreau ex W. Gams',0,0,'2236cc44-fdbe-5981-bfbe-03c17cd7ad49','Acremonium furcatum','2236cc44-fdbe-5981-bfbe-03c17cd7ad49','Acremonium furcatum','b1c698c7-3a6d-5e71-963b-0f255aaa5a8b','Acremonium furcat','c6019e18-61ef-40b9-a003-6d15399b677b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c601ee63-3d8b-42be-ba5d-f59535311030','','','174e7fb5-8b15-59ef-9e16-a74d0543b849','Antrodiella hoehnelii (Bres.) Niemelä','(Bres.) Niemelä',0,0,'ee812ac2-70f2-5d21-8063-4060b820b9bc','Antrodiella hoehnelii','ee812ac2-70f2-5d21-8063-4060b820b9bc','Antrodiella hoehnelii','06526bfd-acec-562f-8b20-cd93f358fb42','Antrodiella hoehnel','c601ee63-3d8b-42be-ba5d-f59535311030','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Antrodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c607dc46-40ad-4cb3-86e9-4f140a1ab88a','','','af6cfb5d-409d-544d-8624-7532258b34d0','Bathysiphon argenteus Heron-Allen & Earland, 1913','Heron-Allen & Earland, 1913',1913,0,'ee7bb22f-c3be-5269-9de1-5b629696d895','Bathysiphon argenteus','ee7bb22f-c3be-5269-9de1-5b629696d895','Bathysiphon argenteus','c60972ef-ba4e-5d00-b0fe-615f6039f8b1','Bathysiphon argente','c607dc46-40ad-4cb3-86e9-4f140a1ab88a','Chromista|Foraminifera|Polythalamea|Astrorhizida|Bathysiphonidae|Bathysiphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c607d5d1-a4c7-41f9-a2c7-50ad9c6aa9e4','','','a841cbf6-51ee-576d-aec2-67018ab4b6e2','Pselaphogenius cornus Owens & Carlton,','Owens & Carlton',0,0,'52aac162-5775-54ac-bd5a-01828e41bde0','Pselaphogenius cornus','52aac162-5775-54ac-bd5a-01828e41bde0','Pselaphogenius cornus','62d73b39-b703-587e-a549-9d84dd6d6731','Pselaphogenius corn','c607d5d1-a4c7-41f9-a2c7-50ad9c6aa9e4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphogenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c604cbbd-3666-46e0-94dc-6cee9096329f','','','7d24b3c0-0120-59b5-aa0e-50ce51b7b3e0','Omphalia epichysium (Pers.) P. Kumm.','(Pers.) P. Kumm.',0,0,'2ac8b1bb-4d63-532b-80a3-f8a2e10b0348','Omphalia epichysium','2ac8b1bb-4d63-532b-80a3-f8a2e10b0348','Omphalia epichysium','03bfa7f3-0772-58fa-a906-dd0643ca331d','Omphalia epichysi','03d751f7-f154-491a-ace3-3e78c654a584','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c604d569-004f-4001-8106-cacb55d7e5ff','','','3916fad1-1ad2-5d22-a090-2ea4be22b3fc','Nephila edulis (Labillardière, 1799)','(Labillardière, 1799)',1799,0,'489a0cbb-9121-5263-85cb-3372eeac99f9','Nephila edulis','489a0cbb-9121-5263-85cb-3372eeac99f9','Nephila edulis','8bcc0b72-9464-5890-b3b7-41b1d8a6db23','Nephila edul','c604d569-004f-4001-8106-cacb55d7e5ff','Animalia|Arthropoda|Arachnida|Araneae|Nephilidae|Nephila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c60a7be4-c2ef-442b-a24e-2318befefa6c','','','a552ec72-cbaf-5d0b-9deb-b3398144f335','Lecania subsquamosa Mull.Arg.','Mull.Arg.',0,0,'accc0f21-d40a-562a-a6ac-9cb95e5ccf1f','Lecania subsquamosa','accc0f21-d40a-562a-a6ac-9cb95e5ccf1f','Lecania subsquamosa','f9634043-0bf5-57bc-b55d-2b29989ed7d3','Lecania subsquamos','d7c8fb91-e546-4e23-9658-77eeeb7fa6f5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Lecania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c609123f-2315-49e4-8836-1b885a53feb5','','','725a7e20-0b3a-52d3-a033-f96dec0ae359','Chiloscyphus mittenianus var. symmetricus J.J.Engel','J.J.Engel',0,0,'daa8969c-8f74-5af0-bc6a-01609c14a7d5','Chiloscyphus mittenianus symmetricus','1c8b6340-6a6e-5552-81f4-fe881b05e0b3','Chiloscyphus mittenianus var. symmetricus','aa99d690-d615-57a9-b2bb-bbddc68819a8','Chiloscyphus mittenian symmetric','3f7e2a80-301d-4cfa-8da5-26403b90d703','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c60925f1-491e-44e9-8142-731c7307bd61','','','38be9281-4d5d-5bd1-bb22-b5c4e349cdb7','Androlaelaps fahrenholzi (Berlese, 1911)','(Berlese, 1911)',1911,0,'60a3eab0-339b-50f4-ae37-ad339221406b','Androlaelaps fahrenholzi','60a3eab0-339b-50f4-ae37-ad339221406b','Androlaelaps fahrenholzi','58bff7c8-3b24-5ada-b5fd-953c1ce14ec5','Androlaelaps fahrenholz','c60925f1-491e-44e9-8142-731c7307bd61','Animalia|Arthropoda|Arachnida|Mesostigmata|Laelapidae|Androlaelaps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c60bd043-aea1-4796-a73d-c959e2e51636','','','1214ec77-383b-55a6-a880-3efee501e16e','Penicillium erythromellis A.D. Hocking','A.D. Hocking',0,0,'a9196c50-2ef6-54c5-a5b1-3513035c1aef','Penicillium erythromellis','a9196c50-2ef6-54c5-a5b1-3513035c1aef','Penicillium erythromellis','628dd177-8a89-5141-ab89-b951a4949f0b','Penicillium erythromell','2e2e24e3-f533-4c22-88b7-505c0f32d52d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c60f86cd-4195-4e88-9eb9-d35a1b16dd2b','','','e870e0d6-790f-5071-a6ef-9dc5da26b237','Notocratergracilis gracilis B. Marshall, 1986','B. Marshall, 1986',1986,0,'d46cb3c9-3eef-5a3a-b881-f3b17650a26a','Notocratergracilis gracilis','d46cb3c9-3eef-5a3a-b881-f3b17650a26a','Notocratergracilis gracilis','c5c7d03b-e151-5e2a-9b8e-5a64c4208775','Notocratergracilis gracil','c60f86cd-4195-4e88-9eb9-d35a1b16dd2b','Animalia|Mollusca|Gastropoda|Cocculiniformia|Pseudococculinidae|Notocratergracilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6107a01-eaa0-4878-9cf2-f34e78f16980','','','4ac13714-75ea-5d6d-b789-0c02c86d8521','Placostylus (Maoristylus) ambagiosus annectens Powell, 1938','Powell, 1938',1938,0,'22e7ecd0-a928-585c-bb26-996dfb563b56','Placostylus ambagiosus annectens','22e7ecd0-a928-585c-bb26-996dfb563b56','Placostylus ambagiosus annectens','c7d05b07-b428-5063-b391-50e41f386b76','Placostylus ambagios annectens','c6107a01-eaa0-4878-9cf2-f34e78f16980','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c614f326-3ebb-4223-b11e-14ee99f0000a','','','7a4edac3-8de1-5bec-911b-75dc7f7bb0f4','Protodorvillea','',0,0,'7a4edac3-8de1-5bec-911b-75dc7f7bb0f4','Protodorvillea','7a4edac3-8de1-5bec-911b-75dc7f7bb0f4','Protodorvillea','7a4edac3-8de1-5bec-911b-75dc7f7bb0f4','Protodorvillea','c614f326-3ebb-4223-b11e-14ee99f0000a','Animalia|Annelida|Polychaeta|Eunicida|Dorvilleidae|Protodorvillea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c589d9fc-4a7e-4dba-aec8-214e516b19d7','','','a716ee83-ca2c-5d1c-893a-354f146154bd','Sciacharis (Magellanoconnus) kuscheli (Franz, 1977)','(Franz, 1977)',1977,0,'15b10469-df9a-561f-a700-fa56fa1802a3','Sciacharis kuscheli','15b10469-df9a-561f-a700-fa56fa1802a3','Sciacharis kuscheli','9ca4fa5d-b77c-5091-91e0-3bae74dcf584','Sciacharis kuschel','c589d9fc-4a7e-4dba-aec8-214e516b19d7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c615d7d4-4704-4ffb-9f67-f7e114a2089c','','','d8f78c15-9af8-5542-ab68-8cac1f94b6bf','Olearia adenocarpa Molloy & Heenan','Molloy & Heenan',0,0,'21ee6524-cf58-5235-8fc4-b0075d768acf','Olearia adenocarpa','21ee6524-cf58-5235-8fc4-b0075d768acf','Olearia adenocarpa','d6d321cc-0015-56cc-ad42-ac0352514ebe','Olearia adenocarp','c615d7d4-4704-4ffb-9f67-f7e114a2089c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c58faae0-8686-4154-b3bb-51005bb6aa0d','','','972215bf-c3fd-5962-bdf8-e5af78697a62','Myllaena Erichson, 1837','Erichson, 1837',1837,0,'13c8176a-00a2-53c6-a219-51ddfbc09011','Myllaena','13c8176a-00a2-53c6-a219-51ddfbc09011','Myllaena','13c8176a-00a2-53c6-a219-51ddfbc09011','Myllaena','c58faae0-8686-4154-b3bb-51005bb6aa0d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Myllaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c58d401e-7ac6-4c96-858c-8708e2b40853','','','1e0b9d5c-5144-5cc3-a7ce-96cd8d9b8bbb','Hexactinellida','',0,0,'1e0b9d5c-5144-5cc3-a7ce-96cd8d9b8bbb','Hexactinellida','1e0b9d5c-5144-5cc3-a7ce-96cd8d9b8bbb','Hexactinellida','1e0b9d5c-5144-5cc3-a7ce-96cd8d9b8bbb','Hexactinellida','c58d401e-7ac6-4c96-858c-8708e2b40853','Animalia|Porifera|Hexactinellida|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5905118-2d64-4f8e-ab4e-dda35ed8e66d','','','09968c07-6252-5596-804c-2268f6eb8e51','Podocarpus macrophyllus (Thunb.) Sweet var. macrophyllus','',0,0,'f6150179-49fb-54d4-b323-3b91e02896f8','Podocarpus macrophyllus macrophyllus','f8d70410-67b9-58fa-80cb-92932a5825bc','Podocarpus macrophyllus var. macrophyllus','6c6ec8e3-51f1-5f33-ac15-d88c436421b5','Podocarpus macrophyll macrophyll','c5905118-2d64-4f8e-ab4e-dda35ed8e66d','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c59d723b-7ee3-402a-8d37-29090049091b','','','606d69e9-7e9e-56bb-a311-2cbb3a7c0fde','Aulacaspis rosae (Bouche, 1833)','(Bouche, 1833)',1833,0,'d6f9e426-27db-5ddf-b773-afb893a422f8','Aulacaspis rosae','d6f9e426-27db-5ddf-b773-afb893a422f8','Aulacaspis rosae','fe843d5f-1065-5b74-a951-218494e51d6a','Aulacaspis ros','c59d723b-7ee3-402a-8d37-29090049091b','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Aulacaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c58f06b2-835c-4136-8ed7-f5ea37f39018','','','044025b4-cd9b-5182-ae09-999ad6ab768c','Bescherellia cryphaeoides (Müll.Hal.)M.Fleisch.','(Müll.Hal.)M.Fleisch.',0,0,'ebc55a3f-e813-5897-848c-1956b119f830','Bescherellia cryphaeoides','ebc55a3f-e813-5897-848c-1956b119f830','Bescherellia cryphaeoides','141c2eb1-bc30-5550-91f2-8c55ee664600','Bescherellia cryphaeoid','c58f06b2-835c-4136-8ed7-f5ea37f39018','Plantae||Bryopsida|Hypnodendrales|Hypnodendraceae|Bescherellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c595d92f-db68-4481-9d81-c7c8e90626ce','','','3656ec31-1b9b-5c47-b63c-24dc8670943e','Psilocybe kumaenorum R. Heim','R. Heim',0,0,'35a9104c-8806-50e2-bc73-eb80cfb58ae2','Psilocybe kumaenorum','35a9104c-8806-50e2-bc73-eb80cfb58ae2','Psilocybe kumaenorum','27916b74-c09c-5132-9251-3f6b1e79c5f3','Psilocybe kumaenor','c595d92f-db68-4481-9d81-c7c8e90626ce','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c596152b-7c7e-4fb8-a7b5-aa8feff0950f','','','15182720-4603-5571-8120-b7e4a798030e','Cortinarius vernus H. Lindstr. & Melot','H. Lindstr. & Melot',0,0,'64337aaf-8c03-544a-9fbb-3be90966743c','Cortinarius vernus','64337aaf-8c03-544a-9fbb-3be90966743c','Cortinarius vernus','4c4f1db9-56ac-517c-8957-e2a6c5d19909','Cortinarius uern','c596152b-7c7e-4fb8-a7b5-aa8feff0950f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5a23eae-6466-42f1-bb26-17d90e8e71d3','','','abebee1f-fc43-58f8-8876-0e8eae6955b9','Callidiopis Thomson, 1864','Thomson, 1864',1864,0,'b0b44f13-fc32-5fd4-82e0-77d30d32b023','Callidiopis','b0b44f13-fc32-5fd4-82e0-77d30d32b023','Callidiopis','b0b44f13-fc32-5fd4-82e0-77d30d32b023','Callidiopis','c5a23eae-6466-42f1-bb26-17d90e8e71d3','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Callidiopis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5a68305-6f12-428d-9fcc-7da8ad3af22c','','','a84b2015-a3de-5ac3-b2a1-69b9881fb426','Galerina austrocalyptrata A.H. Sm. & Singer','A.H. Sm. & Singer',0,0,'2128625d-6765-5db0-87c0-a9bfc2b8afb2','Galerina austrocalyptrata','2128625d-6765-5db0-87c0-a9bfc2b8afb2','Galerina austrocalyptrata','13a4d220-02a8-5c63-85a9-f231b2d42a5f','Galerina austrocalyptrat','c5a68305-6f12-428d-9fcc-7da8ad3af22c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Galerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c59f8ef1-4f05-4a00-bd11-e0ac44372edf','','','8ce7f66a-e209-5a63-8546-bc0f19e81625','Dothistroma septosporum var. lineare (Thyr & C.G. Shaw) B. Sutton','(Thyr & C.G. Shaw) B. Sutton',0,0,'904636c9-5990-5521-bbf9-ef3919c34274','Dothistroma septosporum lineare','021bb853-8b1c-548d-9bf5-948fdfa9b2fa','Dothistroma septosporum var. lineare','80c73ae4-9261-51ae-bc08-f8236d9b79bf','Dothistroma septospor linear','83452fd2-3ada-4ffa-a797-7224827df043','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Dothistroma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5a1147d-4569-4066-bd95-fd4ac4a5f280','','','017c60f4-d443-5e43-8211-b28cc3c774f5','Lobelia roughii Hook.f.','Hook.f.',0,0,'e3298409-5330-5e74-b3a6-e463a425b3e7','Lobelia roughii','e3298409-5330-5e74-b3a6-e463a425b3e7','Lobelia roughii','7c51c49e-d871-5421-99fd-2ec59cd88e90','Lobelia rough','c5a1147d-4569-4066-bd95-fd4ac4a5f280','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5a62802-dcf4-41b9-9861-ef761110c0be','','','445e7347-edcf-5e68-9792-d9834d92156a','Panoa mora Forster, 1970','Forster, 1970',1970,0,'bedca5ff-b047-5b66-b7d3-a2e42246461e','Panoa mora','bedca5ff-b047-5b66-b7d3-a2e42246461e','Panoa mora','0f09e652-aa0c-527e-8d69-f9805a4a22fe','Panoa mor','c5a62802-dcf4-41b9-9861-ef761110c0be','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Panoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5aced7a-3c40-492c-8a42-0b5c5eb2e9f1','','','bbd8b81f-06b0-5a98-992c-f54d542510dd','Antholyza paniculata Klatt','Klatt',0,0,'39d171eb-2cc0-5369-8ebf-cc02f8b82128','Antholyza paniculata','39d171eb-2cc0-5369-8ebf-cc02f8b82128','Antholyza paniculata','8b746eaa-de0e-52b4-b04d-71ad7b4831b4','Antholyza paniculat','cfb3ae0d-c8c9-4f53-92e9-dcdcbc8795f7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Antholyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5a8b3de-3daf-4ebe-9a22-d3b2130af9d2','','','b32e2033-6801-5aef-8d25-b904e9c4bb10','Allonothrus species','',0,0,'9bf25477-4cb2-5d33-96e8-8131d8598b2a','Allonothrus','9bf25477-4cb2-5d33-96e8-8131d8598b2a','Allonothrus','9bf25477-4cb2-5d33-96e8-8131d8598b2a','Allonothrus','c5a8b3de-3daf-4ebe-9a22-d3b2130af9d2','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Trhypochthonidae|Allonothrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c5ad3665-6f24-4237-a91f-c3295e132443','','','10e5b7ce-07b6-506c-a20b-df190fe825f8','Anaphalioides keriensis (A.Cunn.) Kirp.','(A.Cunn.) Kirp.',0,0,'9bb0d6b1-237a-5a57-8626-c568ae4d280e','Anaphalioides keriensis','9bb0d6b1-237a-5a57-8626-c568ae4d280e','Anaphalioides keriensis','90a491d0-4e3e-50c4-b00a-b79524949ede','Anaphalioides keriens','e5e0792f-2d68-4a7d-9132-18d0c853fa2a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Anaphalioides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5af58e1-955e-4ab0-b775-14af8d0e4565','','','83e02c69-5e4c-5812-a625-f0063cad71c8','Frustulia rhomboides var. elongatissima Bourrelly & Manguin','Bourrelly & Manguin',0,0,'b4f0167f-59e9-5798-bf55-21e6b7c2c3c3','Frustulia rhomboides elongatissima','a1d52cdc-5bad-5484-8a9b-19b12fcf4795','Frustulia rhomboides var. elongatissima','9fe019ec-bfe4-53f9-b662-b24712fbca25','Frustulia rhomboid elongatissim','c5af58e1-955e-4ab0-b775-14af8d0e4565','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Frustulia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5b29b51-e0ba-40bf-af71-0917aafef12f','','','97784bbd-db20-5424-814c-54e230feddd7','Sciacharis alackensis (Franz, 1975)','(Franz, 1975)',1975,0,'314d2f20-f752-5b0d-9913-368d310074f4','Sciacharis alackensis','314d2f20-f752-5b0d-9913-368d310074f4','Sciacharis alackensis','514574c4-6850-5e44-8c50-234a9b394738','Sciacharis alackens','c5b29b51-e0ba-40bf-af71-0917aafef12f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5b271ed-54f5-48b0-8efc-27068d4938e4','','','3853b675-d76d-5ad5-89d0-c333381717c1','Mycena flos-nivium Kühner','Kühner',0,0,'819a09e2-2b24-5903-945b-d05b605fca9c','Mycena flos-nivium','819a09e2-2b24-5903-945b-d05b605fca9c','Mycena flos-nivium','42d27817-5697-5693-adbe-04e7e06c8150','Mycena flos-niui','c5b271ed-54f5-48b0-8efc-27068d4938e4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5ae6dcb-8bbe-4bcc-a606-68eac8fa12fc','','','083cff60-3c5f-58d7-8229-6e1648a47599','Symbolophorus boops (Richardson, 1845)','(Richardson, 1845)',1845,0,'23f5f70e-949a-5b6a-8744-36915de0c762','Symbolophorus boops','23f5f70e-949a-5b6a-8744-36915de0c762','Symbolophorus boops','23f5f70e-949a-5b6a-8744-36915de0c762','Symbolophorus boops','c5ae6dcb-8bbe-4bcc-a606-68eac8fa12fc','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Symbolophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5b0e78e-d8e5-448a-ab24-90865212ee7c','','','47e1dfa8-bb13-581d-8fdd-66781f1c20d7','Botryosphaeria corticis (Demaree & M.S. Wilcox) Arx & E. Müll.','(Demaree & M.S. Wilcox) Arx & E. Müll.',0,0,'b62bd68d-2054-5c82-a103-8b408c28ad3d','Botryosphaeria corticis','b62bd68d-2054-5c82-a103-8b408c28ad3d','Botryosphaeria corticis','f4f07b32-2d34-5349-8e36-94797795e86e','Botryosphaeria cortic','c5b0e78e-d8e5-448a-ab24-90865212ee7c','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5b76f1f-db4c-478e-b441-218e11798469','','','442a21fc-6603-5f1e-bd71-89fbafe16a46','Cerinthe retorta Sibth. & Sm.','Sibth. & Sm.',0,0,'34dbea53-1bec-52a7-bc94-1cdcf97d747d','Cerinthe retorta','34dbea53-1bec-52a7-bc94-1cdcf97d747d','Cerinthe retorta','7f0d3373-5278-54d4-9286-580ba710bacf','Cerinthe retort','c5b76f1f-db4c-478e-b441-218e11798469','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Cerinthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5b65b8d-cbe2-462d-b4fe-58aef976e782','','','81a863e6-1907-53c6-931d-b484319bbe69','Hypocreales Lindau','Lindau',0,0,'97377de1-9536-5b36-b9dc-11401c4a8a86','Hypocreales','97377de1-9536-5b36-b9dc-11401c4a8a86','Hypocreales','97377de1-9536-5b36-b9dc-11401c4a8a86','Hypocreales','c5b65b8d-cbe2-462d-b4fe-58aef976e782','Fungi|Ascomycota|Sordariomycetes|Hypocreales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5b6e225-64db-4109-b99d-749caf3b9b24','','','2a4c2390-b5b0-57b5-80f2-29024c35ef75','Aspergillus clavatoflavus Raper & Fennell','Raper & Fennell',0,0,'11444bbd-27a5-5339-a8c6-1ee3b435a31e','Aspergillus clavatoflavus','11444bbd-27a5-5339-a8c6-1ee3b435a31e','Aspergillus clavatoflavus','5b0fda59-af49-5733-9180-913fd9048df8','Aspergillus clauatoflau','c5b6e225-64db-4109-b99d-749caf3b9b24','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5bbd9d6-a870-49ad-834a-e9fd96e08a81','','','c557971f-2053-50fc-9a4d-21cc8a49de08','Fusarium longissimum Sacc. & P. Syd.','Sacc. & P. Syd.',0,0,'0f9f7cbf-3585-51a1-aa7f-89656fd9dc48','Fusarium longissimum','0f9f7cbf-3585-51a1-aa7f-89656fd9dc48','Fusarium longissimum','4ecd5e2a-7b58-5d93-9cb0-f8b3380d8d19','Fusarium longissim','dc1442af-8ac6-4af9-9aa5-7f8eae97d731','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5c0f820-807c-444b-88fe-6e7e1779aae2','','','ca997e4e-d3ed-58c0-9037-9e02fbf50df5','Vanakripa minutellipsoidea Pinnoi','Pinnoi',0,0,'d76e1270-9625-55f1-ba75-1f554f38bc5f','Vanakripa minutellipsoidea','d76e1270-9625-55f1-ba75-1f554f38bc5f','Vanakripa minutellipsoidea','7091d13b-15cf-5f4c-b4da-040b6a2e7afc','Vanakripa minutellipsoide','c5c0f820-807c-444b-88fe-6e7e1779aae2','Fungi|Ascomycota||||Vanakripa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5c3beaf-07bc-49d1-8444-37ccf851f55a','','','a6723d68-7d7d-5d46-9ba6-d01d46e61191','Senecio southlandicus var. albidulus Allan','Allan',0,0,'449f39f2-35fa-5ff6-b90f-f10acf113dd0','Senecio southlandicus albidulus','58d6d0c3-e25a-5076-b546-32563206f740','Senecio southlandicus var. albidulus','1f82848b-e65c-5ac7-bc8b-e299fbf7cd20','Senecio southlandic albidul','bc3742a2-89e4-49ad-a86f-dc7272c4d99c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5c679da-d015-42fe-8f38-1115a862f737','','','313ce697-de4b-5c88-bf99-ef57d2f75212','Rhizothricidae','',0,0,'313ce697-de4b-5c88-bf99-ef57d2f75212','Rhizothricidae','313ce697-de4b-5c88-bf99-ef57d2f75212','Rhizothricidae','313ce697-de4b-5c88-bf99-ef57d2f75212','Rhizothricidae','c5c679da-d015-42fe-8f38-1115a862f737','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Rhizothricidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5c7252c-fdb8-4c4f-b076-1df982127cf5','','','405481e5-bbc9-5a56-851d-e02d7e64709f','Zanclidae','',0,0,'405481e5-bbc9-5a56-851d-e02d7e64709f','Zanclidae','405481e5-bbc9-5a56-851d-e02d7e64709f','Zanclidae','405481e5-bbc9-5a56-851d-e02d7e64709f','Zanclidae','c5c7252c-fdb8-4c4f-b076-1df982127cf5','Animalia|Chordata|Actinopterygii|Perciformes|Zanclidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5c8435e-61eb-4abb-8559-2883607cfef0','','','3e9fbc8d-3842-52b2-85a8-db7f7138b80b','Notomegabalanus decorus (Darwin, 1854)','(Darwin, 1854)',1854,0,'c897c200-afe5-54a7-9ce6-8e566c299b4b','Notomegabalanus decorus','c897c200-afe5-54a7-9ce6-8e566c299b4b','Notomegabalanus decorus','e5b3cf7d-701a-55e5-b6a0-567c904ef051','Notomegabalanus decor','c5c8435e-61eb-4abb-8559-2883607cfef0','Animalia|Arthropoda|Maxilopoda|Sessilia|Balanidae|Notomegabalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5c76d11-ce03-43cf-9b3c-350722204645','','','72b98bd3-878c-5fc7-abdb-d1dffd8b13f6','Phaeoclavulina pancaribbea (R.H. Petersen) Giachini','(R.H. Petersen) Giachini',0,0,'52aa0892-da7e-5c03-bce1-fc9f2f338cb3','Phaeoclavulina pancaribbea','52aa0892-da7e-5c03-bce1-fc9f2f338cb3','Phaeoclavulina pancaribbea','b068d676-da4f-55df-8542-2fcdeea48c90','Phaeoclavulina pancaribbe','c5c76d11-ce03-43cf-9b3c-350722204645','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Phaeoclavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5d303e1-8789-43e1-8610-5628b8f12153','','','50c0d3ec-2aff-5650-a127-7db1aa07eb55','Aloe brevifolia Mill.','Mill.',0,0,'5eb97741-a77f-51db-8bb6-bdc8f66e9991','Aloe brevifolia','5eb97741-a77f-51db-8bb6-bdc8f66e9991','Aloe brevifolia','61f2da49-fe38-5361-85ee-180fcfbf4b2e','Aloe breuifol','c5d303e1-8789-43e1-8610-5628b8f12153','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c46c10c9-66aa-4e62-9270-3040e4d66a48','','','1bb6c97d-4203-5ec2-a0cc-4041e06a44da','Amanita sect. Vaginatae Quél.','Quél.',0,0,'3c6c498d-0662-5da6-b926-b365d36d59a2','Vaginatae','21bae015-ca90-5559-b2b4-f1f8f10724a8','Amanita sect. Vaginatae','3c6c498d-0662-5da6-b926-b365d36d59a2','Vaginatae','c46c10c9-66aa-4e62-9270-3040e4d66a48','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('c5d5e867-dcf6-4ee1-a304-3ed599634566','','','186dd96e-c3cf-5ec5-8a4b-dd0c48924cbb','Thouarella','',0,0,'186dd96e-c3cf-5ec5-8a4b-dd0c48924cbb','Thouarella','186dd96e-c3cf-5ec5-8a4b-dd0c48924cbb','Thouarella','186dd96e-c3cf-5ec5-8a4b-dd0c48924cbb','Thouarella','c5d5e867-dcf6-4ee1-a304-3ed599634566','Animalia|Cnidaria||Gorgonacea|Primnoidae|Thouarella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c46a2e03-1707-45f9-b6ac-0644d67712b2','','','01f7f3c0-7766-52a9-915c-2003ba9db5a2','Lophozia bicrenata (Schmidel ex Hoffm.) Dumort.','(Schmidel ex Hoffm.) Dumort.',0,0,'25fb0e4b-d813-537d-98f2-3ef97fef3ccc','Lophozia bicrenata','25fb0e4b-d813-537d-98f2-3ef97fef3ccc','Lophozia bicrenata','1b25f23c-c930-546a-8c12-a9948b3b2825','Lophozia bicrenat','c96eeefc-8455-436b-9faf-f73b0135af9a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophoziaceae|Lophozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c46a6fd8-11a9-4963-be87-5a3d14b57688','','','95d91aa8-ef02-5a8c-b3ff-5d3035725cb2','Allium vineale L.','L.',0,0,'362845a5-9c51-5b32-8b9c-608d295813a5','Allium vineale','362845a5-9c51-5b32-8b9c-608d295813a5','Allium vineale','34da1fb8-822b-5d5d-887a-881ca8a4929d','Allium uineal','c46a6fd8-11a9-4963-be87-5a3d14b57688','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c46875e0-b285-452e-94fb-acf6c1803d27','','','6809f798-ed2f-5024-b3a7-26a4d3427f9a','Hymenophyllum melanocheilos Colenso','Colenso',0,0,'8f012135-c407-5149-a5a2-4bd4adb53074','Hymenophyllum melanocheilos','8f012135-c407-5149-a5a2-4bd4adb53074','Hymenophyllum melanocheilos','ad8be75e-b604-5cef-b6f5-e5a53a7227c6','Hymenophyllum melanocheil','fd14882f-f871-4f59-ba10-c76df4165910','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c46b8169-37cf-4305-a372-96f0a11bc5f8','','','26671d1c-ddfc-5af9-8ca8-02ff1d858429','Heterocrossa Meyrick, 1882','Meyrick, 1882',1882,0,'ba1d1fe9-8bb7-5fed-aefa-8bb7fa92725f','Heterocrossa','ba1d1fe9-8bb7-5fed-aefa-8bb7fa92725f','Heterocrossa','ba1d1fe9-8bb7-5fed-aefa-8bb7fa92725f','Heterocrossa','c46b8169-37cf-4305-a372-96f0a11bc5f8','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Heterocrossa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c46cfb59-bb54-4da9-afdd-35aebe8e857e','','','5e2c939b-c474-50b1-bbc2-4aeb8a76c4b1','Diplodia pruni Fuckel','Fuckel',0,0,'f3a9d8a6-72d9-5d3e-93f0-a5a808184343','Diplodia pruni','f3a9d8a6-72d9-5d3e-93f0-a5a808184343','Diplodia pruni','34abf6db-1e2e-55e4-a840-862fb37a4e52','Diplodia prun','b5cd00ef-a132-4cea-adfc-2397a5bf2c22','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c472f0ec-478d-4618-b696-761c1aebdea7','','','ac744df9-d144-5967-bded-165c134616e0','Scotiella','',0,0,'ac744df9-d144-5967-bded-165c134616e0','Scotiella','ac744df9-d144-5967-bded-165c134616e0','Scotiella','ac744df9-d144-5967-bded-165c134616e0','Scotiella','c472f0ec-478d-4618-b696-761c1aebdea7','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Scotiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4721034-0a31-422d-9b3d-ae31c3998712','','','d17954e0-1587-59e0-b83f-8ead942d539d','Parakeijia','',0,0,'d17954e0-1587-59e0-b83f-8ead942d539d','Parakeijia','d17954e0-1587-59e0-b83f-8ead942d539d','Parakeijia','d17954e0-1587-59e0-b83f-8ead942d539d','Parakeijia','c4721034-0a31-422d-9b3d-ae31c3998712','Animalia|Arthropoda|Ostracoda|Podocopida|Pectocytheridae|Parakeijia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c471f15f-e52e-4ec3-a42a-e3d9637c6258','','','102db43e-6637-54e4-b1ef-b4982b1777b7','Nitzschia paleacea Grunow','Grunow',0,0,'556b6ebf-7bb8-5278-ad6a-1ec3162dc9d0','Nitzschia paleacea','556b6ebf-7bb8-5278-ad6a-1ec3162dc9d0','Nitzschia paleacea','a849c5c5-d023-520c-b0ec-3a4cf7faaaf1','Nitzschia paleace','c471f15f-e52e-4ec3-a42a-e3d9637c6258','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4757d53-a81f-4ea7-a494-3aeb4e5ffb10','','','1e29418a-d46a-5d06-9c1d-7910acefd986','Helichrysum leptolepis DC.','DC.',0,0,'492d5dd1-ca63-57a5-944e-fdc333101580','Helichrysum leptolepis','492d5dd1-ca63-57a5-944e-fdc333101580','Helichrysum leptolepis','38c15cb7-5176-5cd9-9323-0ee7c9af614a','Helichrysum leptolep','c8efbde6-0909-4412-9317-f6a82859a52f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c47832ee-095a-43a3-9801-56300dd1d025','','','345c6389-c9e1-51c0-bfc4-a4ace9f77452','Bryum radiculosum Brid.','Brid.',0,0,'ad5de4a3-d94b-5c80-9d66-6c622af63fd2','Bryum radiculosum','ad5de4a3-d94b-5c80-9d66-6c622af63fd2','Bryum radiculosum','4e6c326d-0a13-5fe3-b440-2adc80a75bd5','Bryum radiculos','c47832ee-095a-43a3-9801-56300dd1d025','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c478676f-7a29-4e55-9925-df235366947c','','','38297f58-5bb2-5bf9-90ad-603ca1a43187','Phyllocladus trichomanoides var. alpinus (Hook.f.) Parl.','(Hook.f.) Parl.',0,0,'dbda7db4-7c4e-5c24-9701-5d9c974723fc','Phyllocladus trichomanoides alpinus','5295e4d6-022a-5ada-a1ea-2dbd1b912ee2','Phyllocladus trichomanoides var. alpinus','05443fa4-a133-5674-b8ad-e5e71bb7f7e1','Phyllocladus trichomanoid alpin','c478676f-7a29-4e55-9925-df235366947c','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Phyllocladus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c47b07ce-9aea-49cb-a9f4-327699b3bd00','','','4d93875b-de1a-5104-bc49-27a0f587d9ba','Schizothyrioma Höhn.','Höhn.',0,0,'b9ed597a-7a60-563b-b0ff-a695fb44e935','Schizothyrioma','b9ed597a-7a60-563b-b0ff-a695fb44e935','Schizothyrioma','b9ed597a-7a60-563b-b0ff-a695fb44e935','Schizothyrioma','c47b07ce-9aea-49cb-a9f4-327699b3bd00','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Schizothyrioma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c47cfc9b-1724-4203-9eca-456afec307bd','','','07993ba3-42ea-5522-9920-aa1c23e793fd','Cienkowskia Rostaf.','Rostaf.',0,0,'25afc066-8c5d-52f9-95f0-dd02f47834db','Cienkowskia','25afc066-8c5d-52f9-95f0-dd02f47834db','Cienkowskia','25afc066-8c5d-52f9-95f0-dd02f47834db','Cienkowskia','8be5fa8b-5634-454d-9020-3f2b4304fda4','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Cienkowskia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c47ee53a-fb16-49cd-b0c0-b917991475b8','','','9053d2a1-f40e-5b74-aee0-d880050459dc','Dendrobium biflorum sensu A.Rich','',0,0,'2ca3ba03-5e84-5396-afc7-3d8a6e1da3d9','Dendrobium biflorum','2ca3ba03-5e84-5396-afc7-3d8a6e1da3d9','Dendrobium biflorum','e491b839-184c-5cc8-80dc-55aa2d8643c8','Dendrobium biflor','74afe880-88f8-41d6-b614-954752e79e95','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c47c548b-69e8-4b82-9ce2-f6ba0c7de8b6','','','1ccef157-e18b-5718-bd86-d7394deb32f5','Boletopsis nothofagi J.A. Cooper & P. Leonard','J.A. Cooper & P. Leonard',0,0,'c6493c7a-5ef3-5689-8da4-d04d97738f0e','Boletopsis nothofagi','c6493c7a-5ef3-5689-8da4-d04d97738f0e','Boletopsis nothofagi','13e0241b-592f-5814-8476-e94ca817c5b5','Boletopsis nothofag','c47c548b-69e8-4b82-9ce2-f6ba0c7de8b6','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Bankeraceae|Boletopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c48b50ec-e093-4b48-b112-84cced8a9f01','','','f782a265-b406-58ed-9ff2-028df66ceb9c','Peglionia verticiclada Goid.','Goid.',0,0,'2b5da7f5-f698-5dab-9cd9-3247abeebc0e','Peglionia verticiclada','2b5da7f5-f698-5dab-9cd9-3247abeebc0e','Peglionia verticiclada','a55453a9-160c-54d0-942d-48958997bd31','Peglionia uerticiclad','c48b50ec-e093-4b48-b112-84cced8a9f01','Fungi|Ascomycota|Sordariomycetes|Xylariales|Microdochiaceae|Peglionia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c486eaff-3cce-4aa6-b4b1-9b7d90d05e2c','','','3d9fc1c7-d284-5bdd-870c-83e4b9501aab','Nectriella dakotensis (Seaver) Lowen','(Seaver) Lowen',0,0,'4c8b7a98-7470-585d-91ac-22b6bf2040ff','Nectriella dakotensis','4c8b7a98-7470-585d-91ac-22b6bf2040ff','Nectriella dakotensis','8309d772-b26a-555f-81f3-a94b76780c4c','Nectriella dakotens','c486eaff-3cce-4aa6-b4b1-9b7d90d05e2c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Nectriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c49253fb-2a9d-4a56-9f3c-2b9cc3e6ed81','','','d224c3d1-c377-5d46-98e1-abe0a5b9d023','Pinus ponderosa var. jeffreyi (Balf.) Vasey','(Balf.) Vasey',0,0,'0e0ec947-bb46-5b3d-9760-24a352822f4e','Pinus ponderosa jeffreyi','6e0a2a9f-18f2-5cc1-a75c-0a855f127b9b','Pinus ponderosa var. jeffreyi','ecc18998-e0df-54e9-b851-a90f7681279f','Pinus ponderos ieffrey','9806ebc7-d24e-4138-b669-a8f39a6123c4','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c48d2b96-4b59-41e4-a2c7-6d059bd077d9','','','659bfba0-13e9-5e19-8d0e-4c79417b5ebf','Pteridomyia bilobata Jaschhof, 2003','Jaschhof, 2003',2003,0,'e116471f-3805-50b8-866b-2c97f12baa37','Pteridomyia bilobata','e116471f-3805-50b8-866b-2c97f12baa37','Pteridomyia bilobata','8e239381-099f-5712-a84e-0a63ad7fcf89','Pteridomyia bilobat','c48d2b96-4b59-41e4-a2c7-6d059bd077d9','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Pteridomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c48ea8b0-6e9c-4129-b625-853c05c3cd22','','','d0dc08ad-6b90-5cee-be40-32e8c32fd9aa','Dichograptus expansus Harris & Thomas, 1940','Harris & Thomas, 1940',1940,0,'d7f91fda-1169-5f44-b6bb-ce97e1f6dda1','Dichograptus expansus','d7f91fda-1169-5f44-b6bb-ce97e1f6dda1','Dichograptus expansus','4ff86766-6cbc-57ab-b86a-b73c94d66620','Dichograptus expans','c48ea8b0-6e9c-4129-b625-853c05c3cd22','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Dichograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c49586f8-218b-43b6-addb-3a76181f0912','','','40aa7369-ff8b-5842-b21b-4e2b0a6b923b','Dinococcus oedogonii (P.G. Richt.) Fott','(P.G. Richt.) Fott',0,0,'49a1fd4e-31bc-5bd3-af4f-9749794aeb47','Dinococcus oedogonii','49a1fd4e-31bc-5bd3-af4f-9749794aeb47','Dinococcus oedogonii','6be9f084-6464-5f0e-a968-1dcae937de80','Dinococcus oedogon','c49586f8-218b-43b6-addb-3a76181f0912','Chromista|Dinophyta|Dinophyceae|Dinococcales|Dinococcaceae|Dinococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c48f0a7a-0161-4cfb-9985-d795071213b2','','','e4c1b7ef-0421-5e4f-9adf-31e3ff252a31','Passalora koepkei (W. Krüger) U. Braun & Crous','(W. Krüger) U. Braun & Crous',0,0,'a07c3f2f-8c51-55ef-9e32-9ebbf52094cc','Passalora koepkei','a07c3f2f-8c51-55ef-9e32-9ebbf52094cc','Passalora koepkei','ef16ed54-510e-59cd-9ba8-43d87fc125a3','Passalora koepke','c48f0a7a-0161-4cfb-9985-d795071213b2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c499300d-635d-4bfb-909f-573fd9cce775','','','fae3b880-8729-5406-a12f-1e519ed3e17e','Ramusculicola thailandica Thambugala & K.D. Hyde','Thambugala & K.D. Hyde',0,0,'6324c0db-3f96-5e8b-bf0c-68c9a5744bc6','Ramusculicola thailandica','6324c0db-3f96-5e8b-bf0c-68c9a5744bc6','Ramusculicola thailandica','037f7308-1708-527d-83a9-e8e025b5fe33','Ramusculicola thailandic','c499300d-635d-4bfb-909f-573fd9cce775','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Teichosporaceae|Ramusculicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c492df7d-fb85-4432-a372-b9c26e304135','','','f11a7232-8b88-57ac-852f-cdd5e340a6ed','Xenophyes kinlochensis Evans, 1981','Evans, 1981',1981,0,'4ea5343a-7990-58da-8296-15691713c873','Xenophyes kinlochensis','4ea5343a-7990-58da-8296-15691713c873','Xenophyes kinlochensis','b049049c-817d-56d4-95ea-df4027736ade','Xenophyes kinlochens','c492df7d-fb85-4432-a372-b9c26e304135','Animalia|Arthropoda|Insecta|Hemiptera|Peloridiidae|Xenophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4a16b40-d8a9-4c83-9486-26734b4c0217','','','81f60ce6-8a25-5c24-a1f2-e2d5db2635a2','Talaromyces variabilis (Sopp) Samson, Yilmaz, Frisvad & Seifert','(Sopp) Samson, Yilmaz, Frisvad & Seifert',0,0,'fdf05439-35e7-5066-9360-75166b432605','Talaromyces variabilis','fdf05439-35e7-5066-9360-75166b432605','Talaromyces variabilis','aa742fdd-3fb9-5741-9935-c63198c97dbd','Talaromyces uariabil','c4a16b40-d8a9-4c83-9486-26734b4c0217','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c49b8726-8393-4aa8-abe8-556e8327adc8','','','683898f5-190b-5cd8-8d55-17a6ed1f2c26','Akanthinotanais','',0,0,'683898f5-190b-5cd8-8d55-17a6ed1f2c26','Akanthinotanais','683898f5-190b-5cd8-8d55-17a6ed1f2c26','Akanthinotanais','683898f5-190b-5cd8-8d55-17a6ed1f2c26','Akanthinotanais','c49b8726-8393-4aa8-abe8-556e8327adc8','Animalia|Arthropoda|Malacostraca|Tanaidacea|Pseudotanaidae|Akanthinotanais','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4a1b545-8448-401f-bf44-b2d3ff95edb9','','','a1a695ea-6665-5599-b907-1201e264ca2a','Macrobiotus occidentalis','',0,0,'a1a695ea-6665-5599-b907-1201e264ca2a','Macrobiotus occidentalis','a1a695ea-6665-5599-b907-1201e264ca2a','Macrobiotus occidentalis','de71fc42-4bf4-5c71-a8f7-7858ff8e0852','Macrobiotus occidental','c4a1b545-8448-401f-bf44-b2d3ff95edb9','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Macrobiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c49ee8ce-a34c-4309-acdf-ddcb47cb31ed','','','189a1b83-94d8-532c-b728-6747323190c1','Philippodendrum regium Poit.','Poit.',0,0,'53fc8e20-da56-56b8-b3fa-7c92690abe53','Philippodendrum regium','53fc8e20-da56-56b8-b3fa-7c92690abe53','Philippodendrum regium','bf9eb72b-3071-515e-8dc7-5f9eb2ce4c69','Philippodendrum regi','9f14a23b-ba43-4bdf-a073-70818e9e02e7','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Philippodendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c49b3535-f7ee-4a0f-b870-d9bfd24281a7','','','957d26b5-0c06-504b-8540-afe4ef46c791','Cyrthydrolaelaps watsoni Hirschmann, 1966','Hirschmann, 1966',1966,0,'0dd4e32c-e1da-5f93-bc61-d3a227bef60e','Cyrthydrolaelaps watsoni','0dd4e32c-e1da-5f93-bc61-d3a227bef60e','Cyrthydrolaelaps watsoni','6a16da5b-ad87-525a-9edb-f2f959e55d8e','Cyrthydrolaelaps watson','c49b3535-f7ee-4a0f-b870-d9bfd24281a7','Animalia|Arthropoda|Arachnida|Mesostigmata|Veigaidae|Cyrthydrolaelaps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4a652cd-4973-4502-baa4-730e9d1c9c2e','','','1ba5ff55-b4a9-5119-91da-eed8ed0ecf51','Cercospora yoshinagiana Chupp','Chupp',0,0,'dea2444a-334c-5e72-812f-fb07efe5a346','Cercospora yoshinagiana','dea2444a-334c-5e72-812f-fb07efe5a346','Cercospora yoshinagiana','9a8f1bf2-df6e-576f-839f-d157a78e7415','Cercospora yoshinagian','ea8259a9-0034-4930-86ee-013bddbfa038','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4a6de0e-62fe-4972-8cb0-b12d12706671','','','74aecd5a-32ce-5cb0-8a41-c80b4cb7ecd1','Hexagonia carbonaria Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'b1984168-c955-5fed-b9ab-576902daaa09','Hexagonia carbonaria','b1984168-c955-5fed-b9ab-576902daaa09','Hexagonia carbonaria','66a9963e-21c0-588c-8bf3-71fd575c91d0','Hexagonia carbonar','b46002bc-22dc-41c6-83f4-2d072be96876','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Hexagonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4a7dff8-dbb2-4236-9f2f-e55181ea58ab','','','a2535760-ecc7-517f-991c-31ad191ebb9b','Amastigia nuda Busk, 1852','Busk, 1852',1852,0,'b587168d-bddc-54f2-bc7c-70cddefdcc6f','Amastigia nuda','b587168d-bddc-54f2-bc7c-70cddefdcc6f','Amastigia nuda','914d262c-756d-5f0c-a2cd-c43f32f429b2','Amastigia nud','c4a7dff8-dbb2-4236-9f2f-e55181ea58ab','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Amastigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4acc8a5-18ae-48d8-b2f3-a5635ce98c07','','','f2b649d1-b9d1-5e9a-86fa-e3adb3357e9e','Eupines (Byraxis) setifer (Broun, 1893)','(Broun, 1893)',1893,0,'05a395a1-515a-540c-92ac-709161313631','Eupines setifer','05a395a1-515a-540c-92ac-709161313631','Eupines setifer','05a395a1-515a-540c-92ac-709161313631','Eupines setifer','c4acc8a5-18ae-48d8-b2f3-a5635ce98c07','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4aae75e-6ff0-4cb4-a563-a378c72cb3ab','','','b07e5686-64e8-5e76-b91a-2e4af7085afd','Erodium moschatum (L.) L''Hér.','(L.) L''Hér.',0,0,'7f532e82-c3ca-5848-9271-78cf38bd38a5','Erodium moschatum','7f532e82-c3ca-5848-9271-78cf38bd38a5','Erodium moschatum','20727a1a-e1cf-51de-bc62-2a7bf90d9000','Erodium moschat','c4aae75e-6ff0-4cb4-a563-a378c72cb3ab','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Erodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4ae5b6f-3ca9-4ccc-90e3-c522476ea2f2','','','68618b78-1eb7-5350-9f43-be8514a84e22','Pseudhelops clandestinus Watt, 1971','Watt, 1971',1971,0,'359bd065-d04c-5d17-aecd-19d1ee39447f','Pseudhelops clandestinus','359bd065-d04c-5d17-aecd-19d1ee39447f','Pseudhelops clandestinus','23ac9ab1-03d7-5821-a81d-aa783af6bf71','Pseudhelops clandestin','c4ae5b6f-3ca9-4ccc-90e3-c522476ea2f2','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Pseudhelops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4a9dfda-aecf-4849-84bc-d29b62067b63','','','100601ab-73f2-56be-9d26-fd56b03a8e72','Tricholoma bubalinum (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'f9c92433-5e5a-549a-b815-0987f2236954','Tricholoma bubalinum','f9c92433-5e5a-549a-b815-0987f2236954','Tricholoma bubalinum','c4868a5a-c82a-514c-8739-bf5d541652d8','Tricholoma bubalin','c4a9dfda-aecf-4849-84bc-d29b62067b63','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5446178-7211-419c-bef1-443950e5c978','','','299f41a5-c1ff-5143-8d3c-befdd4ebc0ef','Canomaculina Elix & Hale','Elix & Hale',0,0,'b72bccfe-e276-5c9e-8a65-12ac73b6b405','Canomaculina','b72bccfe-e276-5c9e-8a65-12ac73b6b405','Canomaculina','b72bccfe-e276-5c9e-8a65-12ac73b6b405','Canomaculina','e0d6cddf-3cab-44e7-84d6-44f7b2e76842','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Canomaculina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4b04d83-56c7-4e49-835a-ae3e51d8584d','','','cc0f8740-643f-5e9b-932b-82672a51bfb5','Puccinia schoeleriana Plowr. & Magnus','Plowr. & Magnus',0,0,'dec21067-d330-537c-9904-c62590ae6423','Puccinia schoeleriana','dec21067-d330-537c-9904-c62590ae6423','Puccinia schoeleriana','0d6a2965-4ccb-56ce-9ef8-031aac6b5d89','Puccinia schoelerian','ae098f9f-646a-4b3a-b8c5-d92edff15bb2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c54a22e8-dded-438b-a548-2d9d7d316c9e','','','402a0f3b-9ca5-5699-8f0e-10dde80fe953','Eupsenella','',0,0,'402a0f3b-9ca5-5699-8f0e-10dde80fe953','Eupsenella','402a0f3b-9ca5-5699-8f0e-10dde80fe953','Eupsenella','402a0f3b-9ca5-5699-8f0e-10dde80fe953','Eupsenella','c54a22e8-dded-438b-a548-2d9d7d316c9e','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Eupsenella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c54c20c7-d650-4032-aa51-523530a44152','','','0667f6c2-8fd3-5a4e-9db4-d87366f5e0e8','Chelidonichthys','',0,0,'0667f6c2-8fd3-5a4e-9db4-d87366f5e0e8','Chelidonichthys','0667f6c2-8fd3-5a4e-9db4-d87366f5e0e8','Chelidonichthys','0667f6c2-8fd3-5a4e-9db4-d87366f5e0e8','Chelidonichthys','c54c20c7-d650-4032-aa51-523530a44152','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Triglidae|Chelidonichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c549e2f7-bbc4-40ab-8ba8-a06148ab40e6','','','b7b30481-5aed-56d7-9a2c-cf85a73af260','Kretzschmaria colensoi (Berk.) Sacc.','(Berk.) Sacc.',0,0,'0e20bb78-92dd-58d8-b9c0-0de9c0cbbea1','Kretzschmaria colensoi','0e20bb78-92dd-58d8-b9c0-0de9c0cbbea1','Kretzschmaria colensoi','a3824891-902e-5e2d-9829-999e8339652c','Kretzschmaria colenso','c549e2f7-bbc4-40ab-8ba8-a06148ab40e6','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Kretzschmaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c549da5a-6c64-4d0d-8a9f-bcb67032436b','','','66a98148-e25b-5ed3-b2ee-f9f11c65cbef','Microstroma juglandis (Berenger) Sacc.','(Berenger) Sacc.',0,0,'545d76fe-3929-53e1-8f30-35639f2d9207','Microstroma juglandis','545d76fe-3929-53e1-8f30-35639f2d9207','Microstroma juglandis','d0906f1c-3549-574e-b838-657db0de4b98','Microstroma iugland','37a91f1b-9a0a-49e5-8d2a-f96bba0f2d5f','Fungi|Basidiomycota|Exobasidiomycetes|Microstromatales|Microstromataceae|Microstroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c55113cd-f9b9-4d73-9d63-1b879fc9e5a2','','','0838c2f1-5873-58a4-9dde-9f31dc95aa28','Dairella californica (Bovallius, 1887)','(Bovallius, 1887)',1887,0,'e94becf3-ad59-56a4-b37a-6343b2453bea','Dairella californica','e94becf3-ad59-56a4-b37a-6343b2453bea','Dairella californica','d359a9c7-a70e-58d4-aae1-9eedb79778d8','Dairella californic','c55113cd-f9b9-4d73-9d63-1b879fc9e5a2','Animalia|Arthropoda|Malacostraca|Amphipoda|Dairellidae|Dairella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c55375b4-63d1-4bfb-8bf7-5ad12ba76c71','','','fad18b79-cf2a-5b55-8ab1-bb5791c5fcfc','Allostyphlus jugosus Broun, 1921','Broun, 1921',1921,0,'9ed98620-ff49-52e7-a546-23d5b1ec0591','Allostyphlus jugosus','9ed98620-ff49-52e7-a546-23d5b1ec0591','Allostyphlus jugosus','00f38a77-688e-5ffc-9f1a-5c8193dc8f46','Allostyphlus iugos','c55375b4-63d1-4bfb-8bf7-5ad12ba76c71','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Allostyphlus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c54ff478-aa25-44b8-9a0f-6b4b5b4e2def','','','a4c08160-4c86-5ad8-b40f-9032db249945','Proenenterum isocotylum Manter, 1954','Manter, 1954',1954,0,'a76a88c0-f218-5412-8a23-25a1fe263734','Proenenterum isocotylum','a76a88c0-f218-5412-8a23-25a1fe263734','Proenenterum isocotylum','ef1b6188-9f4c-54e5-9fd9-51e9519c6c02','Proenenterum isocotyl','c54ff478-aa25-44b8-9a0f-6b4b5b4e2def','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Proenenterum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c553e51c-9c82-4c78-ba54-cfe16c04d55e','','','25a38d39-3c36-590b-ae60-431a40f7c257','Philocheras chiltoni (Kemp, 1911)','(Kemp, 1911)',1911,0,'c420d044-6d20-5494-8127-efdee8286632','Philocheras chiltoni','c420d044-6d20-5494-8127-efdee8286632','Philocheras chiltoni','183ed345-71f3-57bd-85c6-5e8eb7831977','Philocheras chilton','c553e51c-9c82-4c78-ba54-cfe16c04d55e','Animalia|Arthropoda|Malacostraca|Decapoda|Crangonidae|Philocheras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c558eec3-ebe2-4400-b372-31e6d52ed35c','','','ac06c11b-3dcf-58b0-b42a-22a4ce32f244','Intesius','',0,0,'ac06c11b-3dcf-58b0-b42a-22a4ce32f244','Intesius','ac06c11b-3dcf-58b0-b42a-22a4ce32f244','Intesius','ac06c11b-3dcf-58b0-b42a-22a4ce32f244','Intesius','c558eec3-ebe2-4400-b372-31e6d52ed35c','Animalia|Arthropoda|Malacostraca|Decapoda|Mathildellidae|Intesius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c55d2f8e-dafc-4942-9732-7b8ca396773b','','','e2e641ba-d41d-5b01-bf04-c54f1e56d6a7','Lophophora','',0,0,'e2e641ba-d41d-5b01-bf04-c54f1e56d6a7','Lophophora','e2e641ba-d41d-5b01-bf04-c54f1e56d6a7','Lophophora','e2e641ba-d41d-5b01-bf04-c54f1e56d6a7','Lophophora','','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Lophophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c55a8b4f-b48e-484d-b443-6ad7f667b49b','','','ddfcf8dc-b08a-5968-8795-4b3a41d2ee35','Clasmatocolea strongylophylla (Hook.f. & Taylor) Grolle','(Hook.f. & Taylor) Grolle',0,0,'46f5a13d-5d61-57b7-8ec9-38acb97d1863','Clasmatocolea strongylophylla','46f5a13d-5d61-57b7-8ec9-38acb97d1863','Clasmatocolea strongylophylla','1a65c98f-1943-572a-be0f-1c7e3283d70b','Clasmatocolea strongylophyll','c55a8b4f-b48e-484d-b443-6ad7f667b49b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Clasmatocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c55ffa2b-27ec-4ffd-864a-4e6f399cf312','','','80d043a0-e1ab-5973-b410-431aa74f66ac','Poricellaria species indet. U582','',0,0,'59b864e8-0276-503d-870a-82a770360a23','Poricellaria','59b864e8-0276-503d-870a-82a770360a23','Poricellaria','59b864e8-0276-503d-870a-82a770360a23','Poricellaria','c55ffa2b-27ec-4ffd-864a-4e6f399cf312','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Poricellariidae|Poricellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c563eb94-8211-4fb0-af8f-53472c7691aa','','','ad8195b8-d37f-57b7-ae7b-351a36721f8e','Costachorema xanthopterum McFarlane, 1939','McFarlane, 1939',1939,0,'46957d8f-7d82-593f-813e-3eec2bc5ec33','Costachorema xanthopterum','46957d8f-7d82-593f-813e-3eec2bc5ec33','Costachorema xanthopterum','f116a267-e57e-5c2f-a758-5a49c4aa0497','Costachorema xanthopter','c563eb94-8211-4fb0-af8f-53472c7691aa','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Costachorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c562b3ea-ed9a-460e-858a-85de08968aa7','','','4c7fc719-db2a-54b5-b367-4f7177383fb9','Taphrina Fr.','Fr.',0,0,'286ae2a3-785c-5aa9-8fbe-5824886259d8','Taphrina','286ae2a3-785c-5aa9-8fbe-5824886259d8','Taphrina','286ae2a3-785c-5aa9-8fbe-5824886259d8','Taphrina','c562b3ea-ed9a-460e-858a-85de08968aa7','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c562d6a0-8e7e-490d-8392-e81c159b2a09','','','000c1907-a04f-5647-b369-ced128fa6490','Cobbonchus australis Clark, 1963','Clark, 1963',1963,0,'3930070c-111f-5ccb-b8ee-dc45e9c2d36d','Cobbonchus australis','3930070c-111f-5ccb-b8ee-dc45e9c2d36d','Cobbonchus australis','539781ea-2e23-5152-bd34-be9d68d4b5c8','Cobbonchus austral','c562d6a0-8e7e-490d-8392-e81c159b2a09','Animalia|Nematoda|Adenophorea|Mononchida||Cobbonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c561ccc3-8666-4862-86f2-bdf5c291e230','','','23603893-3fb1-558c-b12e-654e278d3433','Euconnus waipouensis Franz, 1975','Franz, 1975',1975,0,'102fb503-4659-5250-aea1-4d8d9c846d57','Euconnus waipouensis','102fb503-4659-5250-aea1-4d8d9c846d57','Euconnus waipouensis','7dcb50d9-94f9-55b9-935e-d39d5fe19945','Euconnus waipouens','2dd7e22a-694e-413b-b509-ca52e12c9546','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5677e0d-6c22-4b15-a7a6-99a6a8b249c2','','','246c8da7-377b-5a2d-b94b-6b7d602692a0','Bovista apedicellata sensu G. Cunn.','',0,0,'07db803b-e922-5712-8358-495e640f57f7','Bovista apedicellata','07db803b-e922-5712-8358-495e640f57f7','Bovista apedicellata','ac80c818-a0f2-5f46-ac96-e68bab0509bd','Bovista apedicellat','6abe2cd3-6dc9-44e4-b4e1-ab0b1df487e3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c56af4f1-f017-40ed-9498-a75b8622a120','','','71541792-6599-5afb-83fa-3d5924ccb124','Poromya undosa Hedley & Petterd, 1906','Hedley & Petterd, 1906',1906,0,'9b2d85a6-53c4-54bd-af49-559e98426652','Poromya undosa','9b2d85a6-53c4-54bd-af49-559e98426652','Poromya undosa','4e30ba9d-0ca1-545b-83dd-0ba01b7ee3a0','Poromya undos','c56af4f1-f017-40ed-9498-a75b8622a120','Animalia|Mollusca|Bivalvia|Poromyoida|Poromyidae|Poromya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5678c08-fed6-4f51-87a2-d0cf33dac5d2','','','ff1f7326-cfeb-5997-a1b7-f2ff3fc1b9bd','Trichodinidae','',0,0,'ff1f7326-cfeb-5997-a1b7-f2ff3fc1b9bd','Trichodinidae','ff1f7326-cfeb-5997-a1b7-f2ff3fc1b9bd','Trichodinidae','ff1f7326-cfeb-5997-a1b7-f2ff3fc1b9bd','Trichodinidae','c5678c08-fed6-4f51-87a2-d0cf33dac5d2','Chromista|Ciliophora|Oligohymenophorea|Mobilida|Trichodinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5687afa-3ed3-4fb7-a11c-fd09583601b3','','','aea9ae42-1dcf-59dc-b6d1-461d024d8739','Poa bulbosa L.','L.',0,0,'3810774d-7094-5253-b8dd-deca3bf27bb2','Poa bulbosa','3810774d-7094-5253-b8dd-deca3bf27bb2','Poa bulbosa','d23f5736-f921-5a6a-97e3-3fb2092291c1','Poa bulbos','c5687afa-3ed3-4fb7-a11c-fd09583601b3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c56891f5-acbe-46a5-bc67-c8bd38a679bc','','','a17193bf-4cad-55f4-ac71-228720ba5792','Microphthalmus species Westheide, 1994','',0,0,'47eaf378-7956-52dd-beaa-04da031527f6','Microphthalmus','47eaf378-7956-52dd-beaa-04da031527f6','Microphthalmus','47eaf378-7956-52dd-beaa-04da031527f6','Microphthalmus','c56891f5-acbe-46a5-bc67-c8bd38a679bc','Animalia|Annelida|Polychaeta|Phyllodocida|Hesionidae|Microphthalmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c5715d79-1933-41f2-b26a-311c2350021c','','','3e9ee458-3e7a-5b95-b9f7-ae906c07bb78','Hugotdiplogaster','',0,0,'3e9ee458-3e7a-5b95-b9f7-ae906c07bb78','Hugotdiplogaster','3e9ee458-3e7a-5b95-b9f7-ae906c07bb78','Hugotdiplogaster','3e9ee458-3e7a-5b95-b9f7-ae906c07bb78','Hugotdiplogaster','c5715d79-1933-41f2-b26a-311c2350021c','Animalia|Nematoda|Secernentea|Diplogasterida|Diplogasteridae|Hugotdiplogaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c56f9a88-8201-4dae-b980-9b049490fa48','','','c95876da-1d59-51de-b9de-e2dd2c19c914','Phyllopsora Müll.Arg.','Müll.Arg.',0,0,'4dc57d63-accf-5b21-8574-f48f0558a67f','Phyllopsora','4dc57d63-accf-5b21-8574-f48f0558a67f','Phyllopsora','4dc57d63-accf-5b21-8574-f48f0558a67f','Phyllopsora','c56f9a88-8201-4dae-b980-9b049490fa48','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Phyllopsora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c56c7d0b-f120-4461-807d-a5e0382e1bbe','','','21825330-2558-5ded-9d2f-4335fe24e197','Alternaria vanuatuensis E.G. Simmons & C.F. Hill','E.G. Simmons & C.F. Hill',0,0,'f15063d8-8d37-5769-a1f1-8255ceaa4eb2','Alternaria vanuatuensis','f15063d8-8d37-5769-a1f1-8255ceaa4eb2','Alternaria vanuatuensis','d1d55787-526b-5121-846c-ec87e2f390eb','Alternaria uanuatuens','8ac183e3-0491-46b7-adc6-a7b2468d836c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c572a90b-686a-4536-90df-003a5b7cd522','','','8349ef1a-909d-5fc5-b7b2-4c2d086e3690','Cesius Gray','Gray',0,0,'f28d66fc-fca0-5ed8-ad13-9016c51eed51','Cesius','f28d66fc-fca0-5ed8-ad13-9016c51eed51','Cesius','f28d66fc-fca0-5ed8-ad13-9016c51eed51','Cesius','768d6385-e253-46ea-8a9d-4b463c315352','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Cesius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c57462bc-42c2-4691-a895-1dfd81204955','','','25d1fc4c-de11-5d9b-902a-aa2af97e523e','Eragrostis plana Nees','Nees',0,0,'182edbdf-54b6-5dba-b4f1-fafcb3cbb3db','Eragrostis plana','182edbdf-54b6-5dba-b4f1-fafcb3cbb3db','Eragrostis plana','36b3f926-3cbe-54ea-88b9-35b34e81983f','Eragrostis plan','c57462bc-42c2-4691-a895-1dfd81204955','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Eragrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5728232-ab39-4cde-9871-f034b2c0566f','','','86da8f7c-9ee2-5ef3-a026-55260f6ea833','Amphicoryna georgechapronierei Yassini & Jones, 1995','Yassini & Jones, 1995',1995,0,'fb79448a-a58d-5052-8eba-5c55add5fe9b','Amphicoryna georgechapronierei','fb79448a-a58d-5052-8eba-5c55add5fe9b','Amphicoryna georgechapronierei','0797ed01-99de-5090-9889-aa3e704000ec','Amphicoryna georgechaproniere','c5728232-ab39-4cde-9871-f034b2c0566f','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Amphicoryna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c573ffd4-589a-4f5a-92fd-b72315cec6f4','','','fc09d63d-7b48-5b5e-af44-31cc7be19ab7','Thaxterogaster iringa (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'5fe984d1-a5eb-5856-aeee-975131870a34','Thaxterogaster iringa','5fe984d1-a5eb-5856-aeee-975131870a34','Thaxterogaster iringa','2377bcbb-5e01-557e-ad3c-b1d517df7556','Thaxterogaster iring','c573ffd4-589a-4f5a-92fd-b72315cec6f4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c57e7345-3359-4bc7-be25-3e2af6c9cd13','','','8f66b3b9-7323-5297-9594-672bed21be18','Isotomodes productus (Axelson, 1906)','(Axelson, 1906)',1906,0,'6ce2988f-6e1c-56e2-a6ae-43b1f0616120','Isotomodes productus','6ce2988f-6e1c-56e2-a6ae-43b1f0616120','Isotomodes productus','a25ef4e1-5db4-56a0-8ad0-351869a5548b','Isotomodes product','c57e7345-3359-4bc7-be25-3e2af6c9cd13','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Isotomodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c57a6371-39f4-42db-9075-57ee8c1efae0','','','73df2554-bc87-5a49-b1bc-80347072dccb','Neottiella (Cooke) Sacc.','',0,0,'ccd04421-0833-5bf5-93b4-480b188223bb','Neottiella','ccd04421-0833-5bf5-93b4-480b188223bb','Neottiella','ccd04421-0833-5bf5-93b4-480b188223bb','Neottiella','60416282-1f63-4e6d-89d9-82ad5e0d242e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Neottiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('c57d2b0f-0b52-4653-8845-7b7acc1cc9ae','','','fadb1406-ee5b-5ec2-81ae-3f6cb47f1b9e','Pseudotanais','',0,0,'fadb1406-ee5b-5ec2-81ae-3f6cb47f1b9e','Pseudotanais','fadb1406-ee5b-5ec2-81ae-3f6cb47f1b9e','Pseudotanais','fadb1406-ee5b-5ec2-81ae-3f6cb47f1b9e','Pseudotanais','c57d2b0f-0b52-4653-8845-7b7acc1cc9ae','Animalia|Arthropoda|Malacostraca|Tanaidacea|Pseudotanaidae|Pseudotanais','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c57ba732-be6b-4d26-8561-9e3a98cb0d4c','','','98073a62-7152-56d9-b902-7c363e6b6aa6','Stenosemella nivalis (Meunier, 1910)','(Meunier, 1910)',1910,0,'3fe63d8f-f80c-5c17-87ae-3d20dd53923c','Stenosemella nivalis','3fe63d8f-f80c-5c17-87ae-3d20dd53923c','Stenosemella nivalis','9481907b-822c-5f50-a5c4-3da03126ce74','Stenosemella niual','c57ba732-be6b-4d26-8561-9e3a98cb0d4c','Chromista|Ciliophora|Spirotrichea|Tintinnida|Codonellopsidae|Stenosemella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c57bb0d5-f766-4632-ab92-f5969e6e105b','','','aab01eda-9f5e-5e26-9ffc-16d5b6d61992','Ophryops fuscicollis (Broun, 1913)','(Broun, 1913)',1913,0,'45b790cf-85a4-586b-9b37-431f43066ac4','Ophryops fuscicollis','45b790cf-85a4-586b-9b37-431f43066ac4','Ophryops fuscicollis','45f596c1-f13b-56be-b1c2-f5c197d12c30','Ophryops fuscicoll','c57bb0d5-f766-4632-ab92-f5969e6e105b','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Ophryops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5816108-f143-4871-b035-51a7025597b7','','','20d1bf61-f1d6-5677-b7af-36cd8eec4f0d','Silene flos-cuculi (L.) Clairv.','(L.) Clairv.',0,0,'fe71d935-ecd3-583a-b0a5-956e34e2d034','Silene flos-cuculi','fe71d935-ecd3-583a-b0a5-956e34e2d034','Silene flos-cuculi','3f6b0f02-cac5-5fa7-b004-64fc2e3b28d0','Silene flos-cucul','c5816108-f143-4871-b035-51a7025597b7','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c584d141-994f-4863-a91a-8e097413cfb5','','','7f990255-a12b-51c0-b201-39ec6e6c24a6','Strepsicrates sideritis (Meyrick, 1905)','(Meyrick, 1905)',1905,0,'cf45192a-fade-5b44-86ba-6064a1908727','Strepsicrates sideritis','cf45192a-fade-5b44-86ba-6064a1908727','Strepsicrates sideritis','52f300ad-2c2c-59f1-b8ab-d2826aa4355e','Strepsicrates siderit','c584d141-994f-4863-a91a-8e097413cfb5','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Strepsicrates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c584b0f7-0b1c-45e0-a990-fe60424a6134','','','7a67edab-8ae0-584d-b286-42d46701cba0','Agaricus augustus Fr.','Fr.',0,0,'a1a97a59-f178-5553-aae3-2ab4ad528627','Agaricus augustus','a1a97a59-f178-5553-aae3-2ab4ad528627','Agaricus augustus','f0556f16-5748-5cb9-ac77-af947927106c','Agaricus august','c584b0f7-0b1c-45e0-a990-fe60424a6134','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3d4db8c-fa81-4656-979c-06c63855f655','','','e89fd05a-6293-544f-b427-b10186c92e47','Uromyces lineolatus (Desm.) J. Schröt.','(Desm.) J. Schröt.',0,0,'0edbdf09-dc27-5a0c-ac41-00bf0606df65','Uromyces lineolatus','0edbdf09-dc27-5a0c-ac41-00bf0606df65','Uromyces lineolatus','96cb10b3-c0ce-5d60-bed0-4b9f44e9fe66','Uromyces lineolat','c3d4db8c-fa81-4656-979c-06c63855f655','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3d7505c-7e9b-4705-9851-940e7eac1f14','','','fc5ec9f8-4142-576e-a83a-00042f5f4e0a','Pachydyptes ponderosus Oliver','Oliver',0,0,'72184065-1901-5217-be34-5b8d91fa488a','Pachydyptes ponderosus','72184065-1901-5217-be34-5b8d91fa488a','Pachydyptes ponderosus','546a1b0c-2420-5ef8-bd37-4f32e008c5a5','Pachydyptes ponderos','c3d7505c-7e9b-4705-9851-940e7eac1f14','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Pachydyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5892cf4-d188-4fe9-af5e-f60b69e47068','','','4e332106-96eb-5ad1-9fa6-28bc9fc468bd','Flagelloscypha punctiformis (Fr.) Agerer','(Fr.) Agerer',0,0,'e2032e04-a4c5-5d0f-86aa-7bad3a784031','Flagelloscypha punctiformis','e2032e04-a4c5-5d0f-86aa-7bad3a784031','Flagelloscypha punctiformis','d7ca8e07-232f-5821-b312-a84057a5b7cc','Flagelloscypha punctiform','c5892cf4-d188-4fe9-af5e-f60b69e47068','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Flagelloscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3dec9e9-ccd9-4fed-ab8e-488a7819e4fa','','','afdd29c0-fcfa-59f1-876e-9fc087a8e006','Ophyiulus','',0,0,'afdd29c0-fcfa-59f1-876e-9fc087a8e006','Ophyiulus','afdd29c0-fcfa-59f1-876e-9fc087a8e006','Ophyiulus','afdd29c0-fcfa-59f1-876e-9fc087a8e006','Ophyiulus','c3dec9e9-ccd9-4fed-ab8e-488a7819e4fa','Animalia|Arthropoda|Diplopoda|Julida|Julidae|Ophyiulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3d9ecdc-04bc-44a6-bc94-5b9f9d4d2643','','','63b22a66-2d44-5cdd-9c47-03d67b49857a','Schwiebea talpa Oudemans, 1916','Oudemans, 1916',1916,0,'f8614afd-9d75-54f7-8fb9-850203757613','Schwiebea talpa','f8614afd-9d75-54f7-8fb9-850203757613','Schwiebea talpa','2cb2e40e-49db-527c-b686-f8453d658679','Schwiebea talp','c3d9ecdc-04bc-44a6-bc94-5b9f9d4d2643','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Schwiebea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3d9994b-837f-401b-8095-d49f6a668813','','','ad150f57-d5c6-5067-85bf-c9cc69e2a460','Zealandotachina lamellata Malloch, 1938','Malloch, 1938',1938,0,'4e16b361-e6fc-5a24-b1b2-a53894495c08','Zealandotachina lamellata','4e16b361-e6fc-5a24-b1b2-a53894495c08','Zealandotachina lamellata','e29c7e90-f6c2-5aab-b9c4-cd0a5d97eae5','Zealandotachina lamellat','c3d9994b-837f-401b-8095-d49f6a668813','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Zealandotachina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3dfebd6-116e-4416-834e-af4421458414','','','bed3f428-a039-5340-8a42-2f2e8fad8649','Meliola amphitricha Fr.','Fr.',0,0,'e4d895a3-c0a7-57d3-9b38-3bd93bedc522','Meliola amphitricha','e4d895a3-c0a7-57d3-9b38-3bd93bedc522','Meliola amphitricha','0ce6d866-837f-55e2-a4d1-d0278da7c578','Meliola amphitrich','c3dfebd6-116e-4416-834e-af4421458414','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3e48875-22cb-409c-9e73-9eb3ab11a1b5','','','6f75ed83-aec2-51f2-800f-90973bfdb072','Drosera menziesii R.Br. ex DC.','R.Br. ex DC.',0,0,'c63e9b13-544c-5710-b8ee-36f1f58915a9','Drosera menziesii','c63e9b13-544c-5710-b8ee-36f1f58915a9','Drosera menziesii','7073e32d-5f0a-520f-aa2d-aa193ff1f3ba','Drosera menzies','c3e48875-22cb-409c-9e73-9eb3ab11a1b5','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c3ec9791-432f-44bb-84e5-0e51e3643d18','','','4dcc84b3-a7e0-537d-be02-766fe7006124','Lachnum melanophthalmum (Dennis) Spooner','(Dennis) Spooner',0,0,'f07477a8-e84e-50e8-beac-99dc91472198','Lachnum melanophthalmum','f07477a8-e84e-50e8-beac-99dc91472198','Lachnum melanophthalmum','506553f9-918d-5c39-abf2-9318338e67f0','Lachnum melanophthalm','c3ec9791-432f-44bb-84e5-0e51e3643d18','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3eb3ae8-8939-46ef-bc71-3e59e5a91aa2','','','ec65b75a-68e7-5a6f-a607-91df26f34cd0','Cotula muelleri Kirk','Kirk',0,0,'9a408332-5920-5003-bccf-3eb1d714deab','Cotula muelleri','9a408332-5920-5003-bccf-3eb1d714deab','Cotula muelleri','2aa79181-c63a-5f4a-8030-8a72985c6d07','Cotula mueller','6d249575-505c-4b73-aad3-1ac4f23164da','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3f40825-51f3-492a-81f9-91e7c489b8be','','','6cc82cf3-98af-5d33-93b4-817d8dc724d1','Parahebe hookeriana var. olsenii (Colenso) Ashwin','(Colenso) Ashwin',0,0,'a659c2c3-fc46-5507-9bf3-407ce7b84d58','Parahebe hookeriana olsenii','b962cbfe-42a4-594d-a178-0444b264852d','Parahebe hookeriana var. olsenii','2178f427-32c0-551d-a4c9-dfc1c206b428','Parahebe hookerian olsen','99c5dff0-9410-44e6-97dc-72cb96ac8ebd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3f9d07a-7d3c-4caf-943c-0f9ae0354551','','','a45006f8-6e0d-51f4-9868-f8fd10915d7b','Sporidiobolus salmonicolor Fell & Tallman','Fell & Tallman',0,0,'90c21a99-6d88-5eb3-9e95-3992ab42297a','Sporidiobolus salmonicolor','90c21a99-6d88-5eb3-9e95-3992ab42297a','Sporidiobolus salmonicolor','90c21a99-6d88-5eb3-9e95-3992ab42297a','Sporidiobolus salmonicolor','92527208-4814-4b60-a48a-e8e0b1bf4590','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Sporidiobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3eddfd1-1aa8-4203-8c46-d20e465e8d7f','','','49f93b3a-9d0c-535a-b496-fc0bfbbb7b48','Fuscoderma pyxinoides P.M.Jørg.','P.M.Jørg.',0,0,'b345b9ea-6ead-5731-9093-09137bfd4d5e','Fuscoderma pyxinoides','b345b9ea-6ead-5731-9093-09137bfd4d5e','Fuscoderma pyxinoides','d9193ec2-b4ca-5154-bc31-961ea95b8c85','Fuscoderma pyxinoid','c3eddfd1-1aa8-4203-8c46-d20e465e8d7f','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Fuscoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3f9a17d-66f1-4bb1-908a-4c24cce8deda','','','c88b3e6b-e5f7-56a4-b89c-70947703b590','Orina','',0,0,'c88b3e6b-e5f7-56a4-b89c-70947703b590','Orina','c88b3e6b-e5f7-56a4-b89c-70947703b590','Orina','c88b3e6b-e5f7-56a4-b89c-70947703b590','Orina','c3f9a17d-66f1-4bb1-908a-4c24cce8deda','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Orina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3f71706-776a-4dc8-b191-3bf9ba1b9f4c','','','1b26b1c8-94ad-584f-bbe9-e10f630519ca','Leathesia intermedia V.J.Chapm.','V.J.Chapm.',0,0,'0383d42c-c1d7-54c0-ac50-16cc5d744ed9','Leathesia intermedia','0383d42c-c1d7-54c0-ac50-16cc5d744ed9','Leathesia intermedia','9d818a56-1b40-5ea1-8f8d-ce228d5426bd','Leathesia intermed','c3f71706-776a-4dc8-b191-3bf9ba1b9f4c','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariaceae|Leathesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3f7b6d0-b17a-4087-b7d3-5b1a4e025cdc','','','52ccd1c9-63b1-5bd0-90d2-308442045eeb','Feronia subg. Rhytisternus Chaudoir, 1865','Chaudoir, 1865',1865,0,'e447672e-6142-5e34-acb3-01d87d694d06','Rhytisternus','9cdd0d11-a618-5975-8bed-a29616786b2a','Feronia subgen. Rhytisternus','e447672e-6142-5e34-acb3-01d87d694d06','Rhytisternus','779df0b4-61af-4740-8060-b932439bbb11','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Feronia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c3f80bdf-8c09-432e-b3cd-9fd181ce9c82','','','15523af5-526d-578d-8735-c15de9eb81be','Bolma kermadecensis Beu & ponder, 1979','Beu',0,0,'eb4d017a-cc62-5ed0-98ae-5d26ec522354','Bolma kermadecensis','eb4d017a-cc62-5ed0-98ae-5d26ec522354','Bolma kermadecensis','0c0ea4e4-0dc3-5c60-94b8-2712e6f9bbde','Bolma kermadecens','c3f80bdf-8c09-432e-b3cd-9fd181ce9c82','Animalia|Mollusca|Gastropoda|Vetigastropoda|Turbinidae|Bolma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c3f8ac15-eedf-40d1-8f72-e68514bbe0e3','','','7ec66551-2490-5c0b-a69b-cf6109b4acea','Salinibacter Antón et al., 2002','Antón et al., 2002',2002,0,'38e369d5-753d-525b-ab87-ebbb314fbb59','Salinibacter','38e369d5-753d-525b-ab87-ebbb314fbb59','Salinibacter','38e369d5-753d-525b-ab87-ebbb314fbb59','Salinibacter','c3f8ac15-eedf-40d1-8f72-e68514bbe0e3','Bacteria|Rhodothermota|Rhodothermia|Rhodothermales|Salinibacteraceae|Salinibacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('c3fa7dfc-c3f4-4f9f-8bc4-373303cfece1','','','4151ce9c-dfb8-513a-bbdb-4a699f90f262','Elymus laevis (Petrie) A.Löve & Connor','(Petrie) A.Löve & Connor',0,0,'4aee0f73-02a9-5fa2-afc7-45d73a630de3','Elymus laevis','4aee0f73-02a9-5fa2-afc7-45d73a630de3','Elymus laevis','e3b96876-7705-5124-9971-04612b1d4e17','Elymus laeu','3d154fe0-4faa-4793-b2d3-5f2c170a0c08','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Elymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3fb8143-5b8c-4a3b-8ba6-b8b59746abac','','','cf7035d4-6022-548b-9daa-61c8029a53f9','Pisinna subrufa (Powell, 1937)','(Powell, 1937)',1937,0,'7e5528d3-d45d-5dc0-96d9-b04b98701ac1','Pisinna subrufa','7e5528d3-d45d-5dc0-96d9-b04b98701ac1','Pisinna subrufa','886fe8ba-ada2-5219-86e7-d1018f522188','Pisinna subruf','c3fb8143-5b8c-4a3b-8ba6-b8b59746abac','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c400e521-ba58-4eeb-9df3-9916181e544b','','','f2dc4218-ef67-520c-8f32-b16f5529ce5a','Synchytrium decipiens Farl.','Farl.',0,0,'5f60140a-6bd0-5da7-b37f-91b2e0e6af58','Synchytrium decipiens','5f60140a-6bd0-5da7-b37f-91b2e0e6af58','Synchytrium decipiens','5f60140a-6bd0-5da7-b37f-91b2e0e6af58','Synchytrium decipiens','c400e521-ba58-4eeb-9df3-9916181e544b','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Synchytriaceae|Synchytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c40c695d-de5d-4463-97f3-00cca3833cb1','','','24c70357-4929-502c-8ab2-3d940f7504b9','Styphlotelus','',0,0,'24c70357-4929-502c-8ab2-3d940f7504b9','Styphlotelus','24c70357-4929-502c-8ab2-3d940f7504b9','Styphlotelus','24c70357-4929-502c-8ab2-3d940f7504b9','Styphlotelus','c40c695d-de5d-4463-97f3-00cca3833cb1','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Styphlotelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c408cc38-6c00-4637-8a4b-084dcfcbb79f','','','2dec3c46-63f3-5433-97d1-382fe327d594','Gloeocystidium argillaceum (Bres.) Höhn. & Litsch.','(Bres.) Höhn. & Litsch.',0,0,'5a1ec5e1-225e-55b8-89e7-e474ad741ded','Gloeocystidium argillaceum','5a1ec5e1-225e-55b8-89e7-e474ad741ded','Gloeocystidium argillaceum','b9ee0124-e93c-5a59-a6b4-edda7b35ede6','Gloeocystidium argillace','cf5df0dd-a2b1-49e4-8f38-1ada3256a9c7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Dacryobolaceae|Gloeocystidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c40db38f-bcb2-4ee6-abf4-f224c0988fa7','','','06e01c1b-298e-5c2c-bc9f-cdf951379b60','Scleromymar','',0,0,'06e01c1b-298e-5c2c-bc9f-cdf951379b60','Scleromymar','06e01c1b-298e-5c2c-bc9f-cdf951379b60','Scleromymar','06e01c1b-298e-5c2c-bc9f-cdf951379b60','Scleromymar','c40db38f-bcb2-4ee6-abf4-f224c0988fa7','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Scleromymar','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c40d48f2-ccf0-4974-999c-ce12624ccedb','','','d7ba8c58-e16d-53db-9a0b-d023b77c2695','Novafroneta truncata Blest & Vink, 2003','Blest & Vink, 2003',2003,0,'4e93a0b9-f59e-5cd8-9ece-05e525418c43','Novafroneta truncata','4e93a0b9-f59e-5cd8-9ece-05e525418c43','Novafroneta truncata','09e9b1b5-6930-5aac-90a4-a47810126180','Novafroneta truncat','c40d48f2-ccf0-4974-999c-ce12624ccedb','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Novafroneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c411c545-cbb8-4eb8-b789-34c049291f2e','','','0fe47f93-1fd3-5b67-a2f5-5518a7b89d27','Acridotheres tristis (Linnaeus, 1766)','(Linnaeus, 1766)',1766,0,'2cabdf5c-e398-51fc-b216-498ab3459c42','Acridotheres tristis','2cabdf5c-e398-51fc-b216-498ab3459c42','Acridotheres tristis','d298c500-e95e-530c-a670-a3b828f5c7f5','Acridotheres trist','c411c545-cbb8-4eb8-b789-34c049291f2e','Animalia|Chordata|Aves|Passeriformes|Sturnidae|Acridotheres','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c415e98d-6b05-48af-9526-62d32d9b33db','','','90754c93-bce1-56fd-a188-671c8af2618e','Osangularia culter (Parker & Jones, 1865)','(Parker & Jones, 1865)',1865,0,'4d28d395-7bda-5508-9a8e-b50a52628a52','Osangularia culter','4d28d395-7bda-5508-9a8e-b50a52628a52','Osangularia culter','4d28d395-7bda-5508-9a8e-b50a52628a52','Osangularia culter','c415e98d-6b05-48af-9526-62d32d9b33db','Chromista|Foraminifera|Polythalamea|Rotaliida|Osangulariidae|Osangularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c41ce4c3-28b0-47db-be98-597a10cf5f55','','','913b7f3c-2c1d-53a9-8ed3-66c26a643fca','Tylenchorhynchus','',0,0,'913b7f3c-2c1d-53a9-8ed3-66c26a643fca','Tylenchorhynchus','913b7f3c-2c1d-53a9-8ed3-66c26a643fca','Tylenchorhynchus','913b7f3c-2c1d-53a9-8ed3-66c26a643fca','Tylenchorhynchus','c41ce4c3-28b0-47db-be98-597a10cf5f55','Animalia|Nematoda|Secernentea|Tylenchida|Belonolaimidae|Tylenchorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c419b6a9-63e8-49e0-8e2c-680bcc15e5d1','','','505c59ad-ceec-5551-aeb4-5f348c3c4845','Orchymontia crassifemur Ordish, 1984','Ordish, 1984',1984,0,'2f969e88-194b-5f2d-9873-70ba709c8d5f','Orchymontia crassifemur','2f969e88-194b-5f2d-9873-70ba709c8d5f','Orchymontia crassifemur','2f969e88-194b-5f2d-9873-70ba709c8d5f','Orchymontia crassifemur','c419b6a9-63e8-49e0-8e2c-680bcc15e5d1','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Orchymontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c417b8ac-9da0-4513-a946-316f70f5ac81','','','ccfe448d-af71-5f75-a2c2-9f260ea437b0','Siphulastrum triste Müll.Arg.','Müll.Arg.',0,0,'722b9d45-207d-5042-baa1-04f0e25602cd','Siphulastrum triste','722b9d45-207d-5042-baa1-04f0e25602cd','Siphulastrum triste','e108b83e-9deb-5999-9f95-56a9db28561f','Siphulastrum trist','c417b8ac-9da0-4513-a946-316f70f5ac81','Fungi||Ascomycetes|Peltigerales|Peltigeraceae|Siphulastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c41b9669-2f34-4aad-b945-b77d559bc9eb','','','a70e8ddc-8ab2-5872-9826-9c033e8fb4b5','Thyridium Fuckel','Fuckel',0,0,'828e3219-fc29-53c0-a304-1ddc5298f125','Thyridium','828e3219-fc29-53c0-a304-1ddc5298f125','Thyridium','828e3219-fc29-53c0-a304-1ddc5298f125','Thyridium','c41b9669-2f34-4aad-b945-b77d559bc9eb','Fungi|Ascomycota|Sordariomycetes||Thyridiaceae|Thyridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c41d7672-3bb4-4dcc-8bae-0ebad6c00567','','','88760fef-63fe-5a5e-9cdb-fa95b69b2fb0','Onuphis','',0,0,'88760fef-63fe-5a5e-9cdb-fa95b69b2fb0','Onuphis','88760fef-63fe-5a5e-9cdb-fa95b69b2fb0','Onuphis','88760fef-63fe-5a5e-9cdb-fa95b69b2fb0','Onuphis','c41d7672-3bb4-4dcc-8bae-0ebad6c00567','Animalia|Annelida|Polychaeta|Eunicida|Onuphinae|Onuphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbbde8f8-653f-4245-ab46-178a67417f9f','','','a0a45ba8-6d15-5245-8415-e38e36c43868','Staurothele humistrata Zahlbr.','Zahlbr.',0,0,'48731350-ba63-599e-a322-8a2e330e465f','Staurothele humistrata','48731350-ba63-599e-a322-8a2e330e465f','Staurothele humistrata','12194dcd-7f70-56fe-a5bb-faf863866963','Staurothele humistrat','cc700a2d-d1d9-4a15-bbc2-f66b3f93315e','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Staurothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c41beb5b-d235-4a1f-8b8e-9543992bd970','','','c014fad6-93fa-5290-b162-e3461930ea97','Abrothallus santessonii (D. Hawksw.) A. Suija, D. Hawksw. & Pérez-Ort.','(D. Hawksw.) A. Suija, D. Hawksw. & Pérez-Ort.',0,0,'37bb423c-b680-5bf2-8c8f-868a8d6e83ce','Abrothallus santessonii','37bb423c-b680-5bf2-8c8f-868a8d6e83ce','Abrothallus santessonii','0ae90a39-95d4-5aee-981b-29201c5ddce6','Abrothallus santesson','c41beb5b-d235-4a1f-8b8e-9543992bd970','Fungi|Ascomycota|Dothideomycetes|Abrothallales|Lichenoconiaceae|Abrothallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c41d74a9-472c-418c-b715-5fa4b6940672','','','fc6185f0-aee9-528b-a1ac-e37c4029d43f','Lycium chinense authors New Zealand authors','',0,0,'030786bc-326c-5827-bb80-0dc95c7f01eb','Lycium chinense authors authors','030786bc-326c-5827-bb80-0dc95c7f01eb','Lycium chinense authors authors','dad661b0-8d93-5012-8ef0-a08cbef4b7be','Lycium chinens authors authors','f6f30310-f64b-4df0-b5ce-49edc40c610b','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Lycium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c41d38be-2e86-4b9d-b4bd-80ab1b852c72','','','37feb6e1-57c3-5621-ae07-5be53baec46f','Megalospora atrorubicans (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'b140f8ba-16b4-522c-88ae-8814e4716468','Megalospora atrorubicans','b140f8ba-16b4-522c-88ae-8814e4716468','Megalospora atrorubicans','b140f8ba-16b4-522c-88ae-8814e4716468','Megalospora atrorubicans','c41d38be-2e86-4b9d-b4bd-80ab1b852c72','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Megalosporaceae|Megalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbc0efa0-a91a-4d92-ab05-3cd2a1a76abe','','','71233470-44be-5801-808d-6a67cf10b4a1','Triploceras verticillatum Bailey','Bailey',0,0,'1881c9ad-af5d-5395-a4a6-263a8595014e','Triploceras verticillatum','1881c9ad-af5d-5395-a4a6-263a8595014e','Triploceras verticillatum','7208c507-45e6-5c5b-9014-d62a7ae1c9e7','Triploceras uerticillat','bbc0efa0-a91a-4d92-ab05-3cd2a1a76abe','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Triploceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbc0f3dc-b22c-4cd1-8406-4783a68944a8','','','3b1c5281-7854-5b2f-93f2-e05a802450e4','Cyanoramphus novaezelandiae chathamensis Oliver, 1930 Oliver 1930, 1930','Oliver, 1930',1930,0,'835e3afe-1879-5460-bb4f-cfab78adf5b7','Cyanoramphus novaezelandiae chathamensis','835e3afe-1879-5460-bb4f-cfab78adf5b7','Cyanoramphus novaezelandiae chathamensis','a31007d9-552a-5ef1-a9f3-b04b04be6294','Cyanoramphus nouaezelandi chathamens','bbc0f3dc-b22c-4cd1-8406-4783a68944a8','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Cyanoramphus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('bbc1dee0-e5d2-48fb-9ff6-57da67140185','','','42c9cf6d-01df-5cc4-a142-6927e3d13a1a','Uwebraunia juvenis Crous & M.J. Wingf.','Crous & M.J. Wingf.',0,0,'6481b506-c788-575d-807a-da32029df902','Uwebraunia juvenis','6481b506-c788-575d-807a-da32029df902','Uwebraunia juvenis','53f7b163-46ae-5614-ab82-25aeb1cd7947','Uwebraunia iuuen','bbc1dee0-e5d2-48fb-9ff6-57da67140185','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Dissoconiaceae|Uwebraunia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbca61cd-c660-4ee5-9cab-32d09ba2bd84','','','ce30e11e-6954-5539-bf6e-075bf4e9da5e','Raphignathus collegiatus Atyeo, Baker & Crossley, 1961','Atyeo, Baker & Crossley, 1961',1961,0,'cb35897d-3970-5e82-8559-2585e9807677','Raphignathus collegiatus','cb35897d-3970-5e82-8559-2585e9807677','Raphignathus collegiatus','adce30c1-dbe5-5adb-8467-c25512f0eec9','Raphignathus collegiat','bbca61cd-c660-4ee5-9cab-32d09ba2bd84','Animalia|Arthropoda|Arachnida|Trombidiformes|Raphignathidae|Raphignathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbcbe825-0a64-404c-a591-9330f497e322','','','d63ab265-5412-5350-a446-b5420d9e5a8e','Paradexamine barnardi Sheard, 1938','Sheard, 1938',1938,0,'24f55c1f-215c-5b93-93be-f9736b807d77','Paradexamine barnardi','24f55c1f-215c-5b93-93be-f9736b807d77','Paradexamine barnardi','cdb015be-1f28-59da-b880-e0e50826899e','Paradexamine barnard','bbcbe825-0a64-404c-a591-9330f497e322','Animalia|Arthropoda|Malacostraca|Amphipoda|Dexaminidae|Paradexamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbcbc5ff-d06e-433b-b028-edbcf7b3ebff','','','a8a0be2e-4ab4-5a98-95c8-317a3b28c9fa','Verrucaria lacrimans Zahlbr.','Zahlbr.',0,0,'11ad1975-0237-5c75-8ebd-0b708e6feb1e','Verrucaria lacrimans','11ad1975-0237-5c75-8ebd-0b708e6feb1e','Verrucaria lacrimans','11ad1975-0237-5c75-8ebd-0b708e6feb1e','Verrucaria lacrimans','ed31d518-ed70-4a79-af99-87d10891c3e9','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbc734f1-91c1-4340-a778-cf55755a7a5f','','','0d7f6241-403e-5213-a610-28d5914a0986','Chrysomyia Agassiz, 1847','Agassiz, 1847',1847,0,'b212bb39-2c7a-5a3c-b2ce-544de3948476','Chrysomyia','b212bb39-2c7a-5a3c-b2ce-544de3948476','Chrysomyia','b212bb39-2c7a-5a3c-b2ce-544de3948476','Chrysomyia','52ba75d8-ff2a-4022-bb25-fa75249b9ede','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Chrysomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbd29372-400f-45e9-a0b7-62cc937d60e5','','','ff74ada1-d187-55f3-a16c-33e1e2f5889c','Hierodoris huia Hoare, 2005','Hoare, 2005',2005,0,'c3732e53-4993-55c5-aa7b-2012fa81b06e','Hierodoris huia','c3732e53-4993-55c5-aa7b-2012fa81b06e','Hierodoris huia','4fcdb804-06df-55b4-aa39-ce2b02b8ac98','Hierodoris hu','bbd29372-400f-45e9-a0b7-62cc937d60e5','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Hierodoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbd213b8-f8a4-45d5-8246-6777c6e0f87f','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','bbd213b8-f8a4-45d5-8246-6777c6e0f87f','Animalia|Cnidaria||Alcyonacea|Alcyoniidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('bbd133d9-b924-4364-aec6-855fad5db847','','','0134a53a-f2ba-5425-8c77-d93dfb98f345','Antarctomyces Stchigel & Guarro','Stchigel & Guarro',0,0,'00534219-036f-553f-8ed2-e9551cfed66a','Antarctomyces','00534219-036f-553f-8ed2-e9551cfed66a','Antarctomyces','00534219-036f-553f-8ed2-e9551cfed66a','Antarctomyces','bbd133d9-b924-4364-aec6-855fad5db847','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Thelebolaceae|Antarctomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbd376fb-8a35-453b-b747-dfca1d15bd01','','','e62d47ec-954d-5084-a495-83297b3ad3bd','Megninia elongata Trouessart, 1886','Trouessart, 1886',1886,0,'dc27cb3d-b033-5c2b-95d5-2854a4c77184','Megninia elongata','dc27cb3d-b033-5c2b-95d5-2854a4c77184','Megninia elongata','f95a230a-5fc8-5671-b57d-7cf81cc6acbb','Megninia elongat','bbd376fb-8a35-453b-b747-dfca1d15bd01','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Analgidae|Megninia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbda6176-78e6-4038-8203-8a48c77b9400','','','6ac864d5-578e-5de6-9413-38e35e6394cb','Ligia','',0,0,'6ac864d5-578e-5de6-9413-38e35e6394cb','Ligia','6ac864d5-578e-5de6-9413-38e35e6394cb','Ligia','6ac864d5-578e-5de6-9413-38e35e6394cb','Ligia','bbda6176-78e6-4038-8203-8a48c77b9400','Animalia|Arthropoda|Malacostraca|Isopoda|Ligiidae|Ligia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbd75dda-2bbd-4ef6-bee4-44a8a78dcdf3','','','ee4738f4-b3a9-55e9-90e7-f1beaf736e3f','Sporisorium tembuti (Henn. & Pole-Evans) Vánky','(Henn. & Pole-Evans) Vánky',0,0,'0af38e6b-b745-53ea-bc28-9e7c1284b36c','Sporisorium tembuti','0af38e6b-b745-53ea-bc28-9e7c1284b36c','Sporisorium tembuti','69e2a6ba-3b4a-5418-a05e-9afdb0ea41f2','Sporisorium tembut','2b919842-2066-4323-bd28-23edc08a64ae','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbdfcc40-aab1-40d8-969e-234c7ba2aa92','','','4a3e253b-8527-57e9-9514-a949e7a61e7d','Galaxaura J.V.Lamour.','J.V.Lamour.',0,0,'9cd248de-dbf6-5b36-9d81-b18a361b9750','Galaxaura','9cd248de-dbf6-5b36-9d81-b18a361b9750','Galaxaura','9cd248de-dbf6-5b36-9d81-b18a361b9750','Galaxaura','bbdfcc40-aab1-40d8-969e-234c7ba2aa92','Plantae|||Nemaliales|Galaxauraceae|Galaxaura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbdf3bf8-a2c5-4354-ab97-b572d3e5c368','','','6b3ad9d9-c075-5b85-b1cf-c06ed4cd5d4b','Hydriomena callichlora harmonica Clarke, 1926','Clarke, 1926',1926,0,'27d1e512-d79c-5acf-a699-a179a7c6436c','Hydriomena callichlora harmonica','27d1e512-d79c-5acf-a699-a179a7c6436c','Hydriomena callichlora harmonica','2d572aba-cb42-53f0-a0cd-d6db3636d2ac','Hydriomena callichlor harmonic','124bb3b5-ba0a-44dc-92a3-8bbcbaa16a40','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Hydriomena','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbe4dc2e-f1d7-480d-8544-c5a7b284a60e','','','20e7c70c-f759-5a95-9e61-aa932a65a659','Dermatophilus (van Saceghem 1915) Gordon 1964','(van Saceghem 1915) Gordon 1964',1915,0,'77274c33-8697-596f-86c3-20b7b73903d6','Dermatophilus','77274c33-8697-596f-86c3-20b7b73903d6','Dermatophilus','77274c33-8697-596f-86c3-20b7b73903d6','Dermatophilus','bbe4dc2e-f1d7-480d-8544-c5a7b284a60e','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Dermatophilaceae|Dermatophilus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('bbe8be25-4703-44c0-9a1f-4f12a7e206a5','','','65be098a-8737-5599-8456-332c0ef160d3','Hyphalus kuscheli Britton, 1977','Britton, 1977',1977,0,'9f8a692e-c5e6-542c-92ef-1313e31c9470','Hyphalus kuscheli','9f8a692e-c5e6-542c-92ef-1313e31c9470','Hyphalus kuscheli','40b84918-b265-5aac-8ec9-757e317ef65a','Hyphalus kuschel','bbe8be25-4703-44c0-9a1f-4f12a7e206a5','Animalia|Arthropoda|Insecta|Coleoptera|Limnichidae|Hyphalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbe8436e-a1f6-4134-81fa-7953c023a05a','','','8616cf6f-19c1-5b23-9547-3b09a70c49eb','Pelargonium zonale (L.) L’Hér.','(L.) L’Hér.',0,0,'13d02c3f-1f95-5384-8ab9-9c070890bf88','Pelargonium zonale','13d02c3f-1f95-5384-8ab9-9c070890bf88','Pelargonium zonale','29dd69fc-f70e-5bd9-b4e1-e9e5e3123fda','Pelargonium zonal','bbe8436e-a1f6-4134-81fa-7953c023a05a','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Pelargonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('bbe89c15-5b26-45ae-8078-6ae7f559077b','','','983182b5-c038-5654-a0a1-93b225e39403','Bradyrhizobium yuanmingense Yao et al., 2002','Yao et al., 2002',2002,0,'03562541-1a5b-5358-965b-c2ba39e71292','Bradyrhizobium yuanmingense','03562541-1a5b-5358-965b-c2ba39e71292','Bradyrhizobium yuanmingense','cf12d21f-c54a-56fd-8395-5ec83273f7af','Bradyrhizobium yuanmingens','bbe89c15-5b26-45ae-8078-6ae7f559077b','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Nitrobacteraceae|Bradyrhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('bbecc553-e54e-4970-b7d1-1d3e2abedf73','','','791ddfba-a504-57a6-8cc7-0642dcdd68c9','Ensifer sojae Li et al., 2011','Li et al., 2011',2011,0,'66cb5cd4-aaf0-5352-a887-b46150973167','Ensifer sojae','66cb5cd4-aaf0-5352-a887-b46150973167','Ensifer sojae','0e7bd13f-71d7-5f91-8f33-7c4ca9645524','Ensifer soi','d8cd66be-64b5-42bc-864e-183b60c73af0','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Ensifer','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('bbf0d511-30d2-4fe9-b06d-733f602fde1a','','','478c5020-3e4a-5068-90ed-895fd3d1d8bf','Glyphipterix rugata Meyrick, 1915','Meyrick, 1915',1915,0,'a307f6be-307d-54be-b5c8-ab2de901a2b7','Glyphipterix rugata','a307f6be-307d-54be-b5c8-ab2de901a2b7','Glyphipterix rugata','5622cc56-3758-5a49-ae17-aa26d704723d','Glyphipterix rugat','bbf0d511-30d2-4fe9-b06d-733f602fde1a','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbef5298-0da1-4f57-98ef-25be9e778e23','','','3f619627-6219-5c75-a297-09949bfcc875','Radula campanigera Mont.','Mont.',0,0,'fb387860-a3a5-5d29-9bda-0f9d12529c3b','Radula campanigera','fb387860-a3a5-5d29-9bda-0f9d12529c3b','Radula campanigera','a60b2c5a-c2ba-59cd-9f79-3a31b09f3f86','Radula campaniger','bbef5298-0da1-4f57-98ef-25be9e778e23','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbf9862c-ad24-44a6-add3-82ea0f58fcd3','','','290961dd-e185-5ac6-81e4-bfbbb970e6dd','Montia calycina (Colenso) Pax & K.Hoffm.','(Colenso) Pax & K.Hoffm.',0,0,'011d0353-c354-57fc-a9e8-03098e52b71d','Montia calycina','011d0353-c354-57fc-a9e8-03098e52b71d','Montia calycina','ec95d559-6835-5870-804c-f07549bcdbef','Montia calycin','bbf9862c-ad24-44a6-add3-82ea0f58fcd3','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Portulacaceae|Montia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbf44511-00fb-42bd-b34b-d418fe22c900','','','608efb5d-9fd8-5c61-aed0-be2050114eba','Attus scindus Urquhart, 1890','Urquhart, 1890',1890,0,'8eaea47e-e84d-584c-9d92-2d3dd54fae63','Attus scindus','8eaea47e-e84d-584c-9d92-2d3dd54fae63','Attus scindus','c9a4a03e-05e7-5fdc-8a4f-a7e93a84107f','Attus scind','bbf44511-00fb-42bd-b34b-d418fe22c900','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|''Attus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc008b94-1800-40ed-b0b9-4f3045f989a3','','','9c201def-3885-52f2-8d52-b03f2b3f05ec','Phyllosticta Pers.','Pers.',0,0,'fb4aa3ed-670e-541e-9c67-212174dcdcc8','Phyllosticta','fb4aa3ed-670e-541e-9c67-212174dcdcc8','Phyllosticta','fb4aa3ed-670e-541e-9c67-212174dcdcc8','Phyllosticta','bc008b94-1800-40ed-b0b9-4f3045f989a3','Fungi||Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbfd4da8-b3b5-48fd-98fb-804f6371d0a8','','','f8a8f1b5-fa2f-5404-9302-e9ad7d718227','Acrothecium obovatum Cooke & Ellis','Cooke & Ellis',0,0,'8c297a83-d985-5c1f-99d1-3570641a3dcf','Acrothecium obovatum','8c297a83-d985-5c1f-99d1-3570641a3dcf','Acrothecium obovatum','6639cb9d-751b-5702-b85c-382e56a31569','Acrothecium obouat','c090d262-1f84-4e82-b287-a96ea4e3989c','Fungi|Ascomycota||||Acrothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbfa92ae-fc77-46e2-8ace-d3538f2d31f4','','','ed5b389d-78f8-5d42-8fff-7dcd827f9dba','Probaryconus dubius (Nixon, 1931)','(Nixon, 1931)',1931,0,'ecc54e13-00e6-5239-bf40-e5d11d67c5b6','Probaryconus dubius','ecc54e13-00e6-5239-bf40-e5d11d67c5b6','Probaryconus dubius','e8e71d48-9792-5ef4-95d5-b0a22c295ec8','Probaryconus dub','bbfa92ae-fc77-46e2-8ace-d3538f2d31f4','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Probaryconus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be89b189-070c-4411-8573-4f8b21134b64','','','d0550842-9eb8-56fc-9415-ed8542469874','Fergusonina Malloch, 1924','Malloch, 1924',1924,0,'a8414079-13b3-572d-87f7-8ce842887f74','Fergusonina','a8414079-13b3-572d-87f7-8ce842887f74','Fergusonina','a8414079-13b3-572d-87f7-8ce842887f74','Fergusonina','be89b189-070c-4411-8573-4f8b21134b64','Animalia|Arthropoda|Insecta|Diptera|Fergusoninidae|Fergusonina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('be88ee67-9dc5-4c02-80c7-56268aad661a','','','bcbb7777-68c2-5c09-a2a1-4eaad2094223','Boletus pubescens Schumach.','Schumach.',0,0,'cf476ce1-1aea-5a0e-bce9-4026a1e24939','Boletus pubescens','cf476ce1-1aea-5a0e-bce9-4026a1e24939','Boletus pubescens','cf476ce1-1aea-5a0e-bce9-4026a1e24939','Boletus pubescens','69a0f031-f822-4194-86af-fdf6c5d11584','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbff556e-51c4-463a-bdad-ff7e5c2b7be6','','','47361e91-664a-5ec5-826b-9e5f14a3a9b9','Trechispora minuta K.H. Larss.','K.H. Larss.',0,0,'89f43be6-9942-57f4-8f94-487cef683fe2','Trechispora minuta','89f43be6-9942-57f4-8f94-487cef683fe2','Trechispora minuta','ad8e68ba-b6dd-5049-8a59-431b1d6771f5','Trechispora minut','bbff556e-51c4-463a-bdad-ff7e5c2b7be6','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Trechispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be8d5ca8-c293-4028-9f68-8bfd2fba47dd','','','070a82a6-2b6d-5268-ae91-289fc9cb1e74','Thelephora crassa Lév.','Lév.',0,0,'86fb7e11-3c71-5c57-bb34-dfa4c470966a','Thelephora crassa','86fb7e11-3c71-5c57-bb34-dfa4c470966a','Thelephora crassa','3c2bce5d-c348-5e7d-bc4b-229277206920','Thelephora crass','29c047c2-7330-4d07-a842-9e5d66dee150','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be8d7a09-6d79-4aec-be6c-c07f0b739161','','','a953d961-cfce-5d26-9371-98120aaeb8d5','Nectria quisquiliaris Cooke','Cooke',0,0,'dc164eb2-bab7-571d-aba2-d6a237e8bdd6','Nectria quisquiliaris','dc164eb2-bab7-571d-aba2-d6a237e8bdd6','Nectria quisquiliaris','2919b74e-728c-50fd-b1d3-9bfa48019abc','Nectria quisquiliar','be8d7a09-6d79-4aec-be6c-c07f0b739161','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc0109d7-4631-45a8-abc5-e95850a51812','','','80a43299-1c2c-5781-890a-3c8238c90598','Pouteria grayana (H.St.John) Fosberg','(H.St.John) Fosberg',0,0,'241c6b0f-fdeb-54ca-a890-d672b5b85660','Pouteria grayana','241c6b0f-fdeb-54ca-a890-d672b5b85660','Pouteria grayana','9878c027-4417-5b5d-93c8-d13ae6605dcc','Pouteria grayan','7938563f-5225-4631-95ad-1bae0e43caf1','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Pouteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be9051b5-7087-441a-a996-38f36bb17353','','','34badae9-da13-548d-ba5f-707b8ab9fee5','Apteroscinis deansi Malloch, 1931','Malloch, 1931',1931,0,'7a1e136e-cb58-516c-b07a-33c6050ec783','Apteroscinis deansi','7a1e136e-cb58-516c-b07a-33c6050ec783','Apteroscinis deansi','53394a2e-afa9-5d65-8e83-e3023ccbe4bf','Apteroscinis deans','483c2598-849e-4d5a-813c-18f4f9635f84','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Apteroscinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be9403c4-5f95-44c3-b705-c5208dc37d9a','','','ed14bd29-608d-578b-bcbc-137546476880','Phytolacca dioica L.','L.',0,0,'93872981-0536-5146-b0af-f17edc07f038','Phytolacca dioica','93872981-0536-5146-b0af-f17edc07f038','Phytolacca dioica','f1c9122e-e6bd-5683-86e7-d7ff9df4d2ec','Phytolacca dioic','be9403c4-5f95-44c3-b705-c5208dc37d9a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Phytolaccaceae|Phytolacca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be9150d0-aea8-40b4-a055-e3d8c43c30e4','','','2f06a7f7-a9f9-514b-b896-8597ddb2c434','Manu Marples','Marples',0,0,'96dd7cb3-f6ab-5e2d-8b42-345d50ca535a','Manu','96dd7cb3-f6ab-5e2d-8b42-345d50ca535a','Manu','96dd7cb3-f6ab-5e2d-8b42-345d50ca535a','Manu','be9150d0-aea8-40b4-a055-e3d8c43c30e4','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Manu','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('be9b29f2-6460-48d2-8cab-062166c11e2e','','','1924afa8-f051-54db-b829-1828ce7038e2','Tawera','',0,0,'1924afa8-f051-54db-b829-1828ce7038e2','Tawera','1924afa8-f051-54db-b829-1828ce7038e2','Tawera','1924afa8-f051-54db-b829-1828ce7038e2','Tawera','be9b29f2-6460-48d2-8cab-062166c11e2e','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Tawera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('be9bb387-8e4a-4e07-9ec7-1155a70736f3','','','4ef3c390-5190-5a5c-a3dc-366446ce4f5c','Spilogona Schnabl, 1911','Schnabl, 1911',1911,0,'017c2111-6659-5016-8749-5c69714db24a','Spilogona','017c2111-6659-5016-8749-5c69714db24a','Spilogona','017c2111-6659-5016-8749-5c69714db24a','Spilogona','be9bb387-8e4a-4e07-9ec7-1155a70736f3','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('be9b8852-b6c5-44e1-9a84-12257e7838e8','','','9740cf1f-2d13-53f7-acfa-4cf78c474b35','Saccardoa Trevis.','Trevis.',0,0,'ec67a79d-ed0e-5508-b91c-3f8c5d4e2a3d','Saccardoa','ec67a79d-ed0e-5508-b91c-3f8c5d4e2a3d','Saccardoa','ec67a79d-ed0e-5508-b91c-3f8c5d4e2a3d','Saccardoa','be9b8852-b6c5-44e1-9a84-12257e7838e8','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Saccardoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('be995789-8fdd-4aaf-9369-51c602b14567','','','469d4701-3b81-5182-a750-dd7210c4f6cb','Tingotingo aho Hormiga and Scharff, 2020','Hormiga and Scharff, 2020',2020,0,'3b3860ff-0986-5fe1-a179-f4a94dabde3c','Tingotingo aho','3b3860ff-0986-5fe1-a179-f4a94dabde3c','Tingotingo aho','84000763-593f-5836-945c-53c99b042be1','Tingotingo ah','be995789-8fdd-4aaf-9369-51c602b14567','Animalia|Arthropoda|Arachnida|Araneae|Malkaridae|Tingotingo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be9a182e-e315-4bbb-8b02-c2e2513cac7b','','','40c5184f-d678-5707-80a8-42231e7003f2','Podochytrium chitinophilum Willoughby','Willoughby',0,0,'6b8d44dd-5512-5432-a623-b9cd1bf71268','Podochytrium chitinophilum','6b8d44dd-5512-5432-a623-b9cd1bf71268','Podochytrium chitinophilum','fa06df03-9b57-5e23-b500-c53c84a8a322','Podochytrium chitinophil','be9a182e-e315-4bbb-8b02-c2e2513cac7b','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Podochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be98488c-97ba-4466-a9e9-d19223cb7972','','','384a67f5-2503-5423-80f1-a4a7ea5fc475','Lecanora pseudephebae Øvstedal','Øvstedal',0,0,'04e99728-1cb2-514d-b6bf-8a578a49f898','Lecanora pseudephebae','04e99728-1cb2-514d-b6bf-8a578a49f898','Lecanora pseudephebae','6699bf56-0c6e-5ea7-aa6c-26c6b7cbca5d','Lecanora pseudepheb','be98488c-97ba-4466-a9e9-d19223cb7972','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be9ab77f-d03c-45a4-a647-fefa32109b43','','','af1d2dcf-ea54-53dc-9158-fcacecd725fc','Bryaxis crassicornis Broun, 1880','Broun, 1880',1880,0,'5844a250-fd35-5aae-b43f-f0872c97a768','Bryaxis crassicornis','5844a250-fd35-5aae-b43f-f0872c97a768','Bryaxis crassicornis','01ec1297-699f-5c8a-8a67-3af7ee575c14','Bryaxis crassicorn','c28f8cb9-c758-4920-a7b9-26b8607f78e3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be9a41a3-f0b3-4592-ab53-fbf1e8118746','','','d8a8f66c-09ad-521b-80e8-18b51c2bcf2e','Sidalcea malviflora (DC.) A.Gray ex Benth.','(DC.) A.Gray ex Benth.',0,0,'058546b4-f6d4-535d-8803-21a6ffab9ea2','Sidalcea malviflora','058546b4-f6d4-535d-8803-21a6ffab9ea2','Sidalcea malviflora','89fde9b8-4f27-5c0f-bdff-9d9701dcb516','Sidalcea maluiflor','be9a41a3-f0b3-4592-ab53-fbf1e8118746','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Sidalcea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('bea38302-516f-464d-be48-fd8d2140d367','','','49539b33-da4f-5485-b5d1-bf0b6dd0c60e','Chuneola','',0,0,'49539b33-da4f-5485-b5d1-bf0b6dd0c60e','Chuneola','49539b33-da4f-5485-b5d1-bf0b6dd0c60e','Chuneola','49539b33-da4f-5485-b5d1-bf0b6dd0c60e','Chuneola','bea38302-516f-464d-be48-fd8d2140d367','Animalia|Arthropoda|Malacostraca|Amphipoda|Chuneolidae|Chuneola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bea4e328-f99d-4c68-be6b-f22acea1b96d','','','33c41080-3cc3-5003-8619-9cd02fd2d34e','Tremella mesenterica Retz.','Retz.',0,0,'43e52d41-f234-5962-bd27-d84b4a234c96','Tremella mesenterica','43e52d41-f234-5962-bd27-d84b4a234c96','Tremella mesenterica','167d6b98-2ccb-57ab-8f61-92d71c007eeb','Tremella mesenteric','bea4e328-f99d-4c68-be6b-f22acea1b96d','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('beab6fba-cdcb-45b0-8c46-14b1f107c87a','','','2f3ea053-7a60-53fa-8f06-3a417ad13827','Veronatus amplus Broun, 1895','Broun, 1895',1895,0,'5fbdd2d8-dd8c-5a40-8926-916dda737a43','Veronatus amplus','5fbdd2d8-dd8c-5a40-8926-916dda737a43','Veronatus amplus','36a56e4e-ff92-55c8-9a17-80184065d51a','Veronatus ampl','beab6fba-cdcb-45b0-8c46-14b1f107c87a','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bea9446d-4fb0-48db-b2d1-33cc6ab06d03','','','9a56195c-0620-54b6-9834-8b975443b7b2','Castanea crenata Siebold & Zucc.','Siebold & Zucc.',0,0,'5162bee7-10c8-585c-a693-421573b5760c','Castanea crenata','5162bee7-10c8-585c-a693-421573b5760c','Castanea crenata','7b8d74c5-227f-5948-985e-4a51a53b7408','Castanea crenat','bea9446d-4fb0-48db-b2d1-33cc6ab06d03','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Castanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bea7aa81-6a6f-4401-936f-9863d4553b16','','','ff66ec15-d100-5d64-93a0-bb4efe106b72','Salicornia quinqueflora Bunge ex Ung.-Sternb. subsp. quinqueflora','',0,0,'2019b8c7-9210-561f-9b79-b67a26fc818d','Salicornia quinqueflora quinqueflora','368707cd-c47f-5381-81dd-11276eb6fe27','Salicornia quinqueflora subsp. quinqueflora','788be68a-02de-5cf6-8ce5-48c873272ac5','Salicornia quinqueflor quinqueflor','bea7aa81-6a6f-4401-936f-9863d4553b16','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Salicornia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('beb4a34c-c3b1-4712-9a37-6ab7d4630f6c','','','eaa6f352-1842-506b-ae7d-ae94b82aa4c8','Melanospora Mudd','Mudd',0,0,'cf038fbe-cb71-5ebe-adee-60827f24f57c','Melanospora','cf038fbe-cb71-5ebe-adee-60827f24f57c','Melanospora','cf038fbe-cb71-5ebe-adee-60827f24f57c','Melanospora','beb4a34c-c3b1-4712-9a37-6ab7d4630f6c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Melanospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('beb58a77-b71f-466f-bd8a-9684f2a7e734','','','6da15858-46e6-5184-9a33-6552f3f38247','Polyporus resinosus Schrad.','Schrad.',0,0,'2beabfc1-0afd-5d67-97fa-546d908c0ac3','Polyporus resinosus','2beabfc1-0afd-5d67-97fa-546d908c0ac3','Polyporus resinosus','e37898d6-ec80-5d84-a45d-ea474e9a7c25','Polyporus resinos','b49258a3-92d5-4351-b033-40df76a8372d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('beadb54c-e356-4877-957a-6efaa1fbd6cf','','','b06edcd1-579d-5c8d-92fb-fec16cd3926a','Tmesipteris truncata (R.Br.) Desv.','(R.Br.) Desv.',0,0,'8455aacc-dffe-501b-b036-8b0bf3fd813f','Tmesipteris truncata','8455aacc-dffe-501b-b036-8b0bf3fd813f','Tmesipteris truncata','c1f66efc-3554-5915-b389-a34568cc150c','Tmesipteris truncat','','Plantae|Tracheophyta|Polypodiopsida|Psilotales|Psilotaceae|Tmesipteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bebf20c4-5976-49f4-bd88-7d7ea16d17cb','','','e7fd7857-71f6-5842-bec8-5eebd820d462','Cotesia','',0,0,'e7fd7857-71f6-5842-bec8-5eebd820d462','Cotesia','e7fd7857-71f6-5842-bec8-5eebd820d462','Cotesia','e7fd7857-71f6-5842-bec8-5eebd820d462','Cotesia','bebf20c4-5976-49f4-bd88-7d7ea16d17cb','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonoidea|Cotesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bec14d39-78f1-4523-bb03-70b6df4bac87','','','36dbfea1-3159-53e3-a4e6-b9a6dfcdb07c','Chroococcus novae-zelandiae Nash','Nash',0,0,'732498f0-ba50-5306-8aa0-4367bb4bfd1e','Chroococcus novae-zelandiae','732498f0-ba50-5306-8aa0-4367bb4bfd1e','Chroococcus novae-zelandiae','c2494dc4-8153-588e-916e-5122f9f9e16f','Chroococcus nouae-zelandi','bec14d39-78f1-4523-bb03-70b6df4bac87','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('bebc278c-d0e4-40e6-a35c-a041ecd2baa1','','','61377976-da76-58f4-95a4-bfcff227733a','Sphaeria carpophila Pers.','Pers.',0,0,'eb329199-edd1-597d-bb0c-d825f30cb28b','Sphaeria carpophila','eb329199-edd1-597d-bb0c-d825f30cb28b','Sphaeria carpophila','6a00a78b-d34c-55bc-9bb8-1f60ffde2b3b','Sphaeria carpophil','0c21080e-c6d1-4273-a2f2-b972539e9d40','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('beb70f08-4197-411e-9aad-e9254ba32e88','','','7c38ce47-f09d-59af-af02-1a3da3f82a99','Euonymus alatus var. apterus Regel','Regel',0,0,'1d2ddc76-1626-54df-b89c-297a3d39bc41','Euonymus alatus apterus','ef9c70e1-568b-5bb0-9a9f-8e46487c0936','Euonymus alatus var. apterus','39edbb40-ea48-5ac5-ae14-e78bdcb24fd8','Euonymus alat apter','2b3ab2dd-95bb-4891-826d-b07b7f865d20','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|Euonymus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bec91ab0-d1a8-4c5e-8169-6f6828c942c2','','','74bfd872-c830-5ebd-9ad0-ec5a6486f7da','Coenaculum tertium Dell, 1952','Dell, 1952',1952,0,'ad7c138c-c461-5366-b326-5ff3183aa3af','Coenaculum tertium','ad7c138c-c461-5366-b326-5ff3183aa3af','Coenaculum tertium','4a3d6455-da73-58ba-b5d7-44f24871270a','Coenaculum terti','bec91ab0-d1a8-4c5e-8169-6f6828c942c2','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Coenaculum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('beca4ff5-2722-43b1-9d4a-4ae0e271bc13','','','b7793a74-a115-52a2-a88d-155873cf8b9d','Malva arborea (L.) Webb & Berthel.','(L.) Webb & Berthel.',0,0,'431ed676-f9f9-5718-9721-00b85ae45f90','Malva arborea','431ed676-f9f9-5718-9721-00b85ae45f90','Malva arborea','d4bebafd-723f-5809-884e-6e45106b13ac','Malva arbore','beca4ff5-2722-43b1-9d4a-4ae0e271bc13','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Malva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bec9fd90-52d3-4368-94e9-b48f01f99b58','','','3747cee2-aefe-5489-af15-822d3cf5f608','Botrychium ternatum var. australasiaticum','',0,0,'a3a9b203-3fa5-51c1-b1a1-780e818a060b','Botrychium ternatum australasiaticum','3747cee2-aefe-5489-af15-822d3cf5f608','Botrychium ternatum var. australasiaticum','9a26dec1-fe50-5503-9290-e4e9c5c028f4','Botrychium ternat australasiatic','bec9fd90-52d3-4368-94e9-b48f01f99b58','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Botrychium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('becbd784-6f23-4d36-98a4-106d474ba7ab','','','0f35cc1c-dae9-5a67-91b1-513ce0011060','Protostrongylus','',0,0,'0f35cc1c-dae9-5a67-91b1-513ce0011060','Protostrongylus','0f35cc1c-dae9-5a67-91b1-513ce0011060','Protostrongylus','0f35cc1c-dae9-5a67-91b1-513ce0011060','Protostrongylus','becbd784-6f23-4d36-98a4-106d474ba7ab','Animalia|Nematoda|Secernentea|Strongylida|Protostrongylidae|Protostrongylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bece6b10-faf9-41e4-9b09-72f3212c27e2','','','502f7eb6-9476-5b96-90e9-59786d7399ba','Sporotrichum aranearum Cavara','Cavara',0,0,'84222b41-a923-5afe-b4bc-cea63f3a396f','Sporotrichum aranearum','84222b41-a923-5afe-b4bc-cea63f3a396f','Sporotrichum aranearum','88aced47-3afc-5853-a42b-316682c5c4ab','Sporotrichum aranear','5898caba-0e4d-428b-a11d-0b51c5b9070c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Sporotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('becdfbfd-e2b8-4fbb-9183-745d9f6a196f','','','5476385f-49ac-59fa-b836-5ffb1a357add','Cladonia interhiascens Nyl.','Nyl.',0,0,'347183c5-fd5d-5d8f-acff-a6b7db2cfcfa','Cladonia interhiascens','347183c5-fd5d-5d8f-acff-a6b7db2cfcfa','Cladonia interhiascens','347183c5-fd5d-5d8f-acff-a6b7db2cfcfa','Cladonia interhiascens','f61e4b0e-b8f2-48c5-a34c-63ca04c99b8f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('becfd7c6-6e17-487d-98fc-c1192c4d8071','','','a7b7d6fd-e6b9-594a-997d-34fbbea284d1','Lecidea blastenoides Zahlbr.','Zahlbr.',0,0,'b594d17f-d3ea-5c6f-bd02-bad90194fc5e','Lecidea blastenoides','b594d17f-d3ea-5c6f-bd02-bad90194fc5e','Lecidea blastenoides','89e57dc8-292d-52bc-a535-835f6d882160','Lecidea blastenoid','f55799f1-6224-4bfb-944a-f5b2b72aa169','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bed06b04-d3d6-4b3f-ad83-b7ed9ea5383a','','','d046c741-f087-50e1-bb33-0e0d0a9efa21','Phyllachora musae (Klotzsch) Sacc.','(Klotzsch) Sacc.',0,0,'0e8fb6dc-9ae8-50e0-84a1-7dd53a7b9df3','Phyllachora musae','0e8fb6dc-9ae8-50e0-84a1-7dd53a7b9df3','Phyllachora musae','ffb916cf-cd01-53d3-b32a-8bbbe26a8f0a','Phyllachora mus','bed06b04-d3d6-4b3f-ad83-b7ed9ea5383a','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bed86f91-144f-4588-9b6d-0df7456e276b','','','e39f6edd-6aab-5915-a3a2-28775e0c744e','Lophocaterini','',0,0,'e39f6edd-6aab-5915-a3a2-28775e0c744e','Lophocaterini','e39f6edd-6aab-5915-a3a2-28775e0c744e','Lophocaterini','e39f6edd-6aab-5915-a3a2-28775e0c744e','Lophocaterini','bed86f91-144f-4588-9b6d-0df7456e276b','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('bed1cbec-ea70-453d-a7c2-d8c0b09a29e5','','','e2a879b1-eaf9-52c9-89d7-a33c3651ad07','Cladosporium arthropodii K. Schub. & C.F. Hill','K. Schub. & C.F. Hill',0,0,'7e982061-b727-5bd1-92a8-66b70ba88a9a','Cladosporium arthropodii','7e982061-b727-5bd1-92a8-66b70ba88a9a','Cladosporium arthropodii','4cb12350-f5fe-5b2e-8eac-8f0560be2505','Cladosporium arthropod','bed1cbec-ea70-453d-a7c2-d8c0b09a29e5','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bed9aa80-4b48-4bd4-ab28-8707a9ee3cf0','','','0adfa673-73a9-5301-a274-51d8fdf5bb87','Navicula vulpina Kuetzing','Kuetzing',0,0,'3f3e1094-c332-5b23-94cb-61ee4029e939','Navicula vulpina','3f3e1094-c332-5b23-94cb-61ee4029e939','Navicula vulpina','d5b46fc2-d413-5571-ae08-1364fc161b3f','Navicula uulpin','bed9aa80-4b48-4bd4-ab28-8707a9ee3cf0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bed9c4c9-524f-4092-bf02-d9313bc861ff','','','152074f3-3432-57e1-bba8-2641925be8cb','Penicillium euchlorocarpium Yaguchi, Someya & Udagawa','Yaguchi, Someya & Udagawa',0,0,'33873f75-7741-5d81-82ab-74bdcd7d99da','Penicillium euchlorocarpium','33873f75-7741-5d81-82ab-74bdcd7d99da','Penicillium euchlorocarpium','93bb2630-f102-52cd-996b-c532f7022a3f','Penicillium euchlorocarpi','20ced7fb-75fd-4551-85e6-7b2f044c9ff3','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bedda88f-1dc4-43db-887d-1e69ddefcab9','','','70743285-805b-59c7-b2e5-a34524e54f0c','Begonia cucullata Willd. var. cucullata','',0,0,'847e261c-4cb5-50a2-8254-c0611f7c8578','Begonia cucullata cucullata','c6194990-b225-5fae-89b9-aa90d5e485ef','Begonia cucullata var. cucullata','1e95161e-f2f1-5d66-a05d-0db0e57632f7','Begonia cucullat cucullat','','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0a1b130-1b53-481c-b5f2-a816d2ac26b0','','','28d89ec1-4e6e-55b4-b3ee-bd102999de70','Stappiaceae Hördt et al., 2020','Hördt et al., 2020',2020,0,'f805b634-b3d8-5ab2-b2bb-2da6c0019e8a','Stappiaceae','f805b634-b3d8-5ab2-b2bb-2da6c0019e8a','Stappiaceae','f805b634-b3d8-5ab2-b2bb-2da6c0019e8a','Stappiaceae','c0a1b130-1b53-481c-b5f2-a816d2ac26b0','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Stappiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('c0a5893c-3785-422c-9d93-2719d8498ac7','','','46051da9-e875-5eeb-a3b7-38b87287feff','Anaphes species [Noyes & Valentine], 1989','',0,0,'de00d60a-04b1-5c71-a638-dea71f55c083','Anaphes','de00d60a-04b1-5c71-a638-dea71f55c083','Anaphes','de00d60a-04b1-5c71-a638-dea71f55c083','Anaphes','c0a5893c-3785-422c-9d93-2719d8498ac7','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Anaphes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bedc11d8-7a57-4f29-ae95-ec3cae6d9e46','','','f2ca9329-cfe4-5db7-b8f9-30386efc2305','Verbascum virgatum Stokes','Stokes',0,0,'58dac9ea-e0c0-5e6b-990f-a0a7fe9a0156','Verbascum virgatum','58dac9ea-e0c0-5e6b-990f-a0a7fe9a0156','Verbascum virgatum','cc93d1ee-bf03-5c38-a726-5440d8f952b2','Verbascum uirgat','bedc11d8-7a57-4f29-ae95-ec3cae6d9e46','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Verbascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0a82645-cb8c-4a48-999f-27198b871732','','','bdd48a43-0718-5285-980c-92f90c09f727','Ischyromene kokotahi Bruce, 2006','Bruce, 2006',2006,0,'ddf8ea37-0330-5b6a-8d3d-36360c92aa75','Ischyromene kokotahi','ddf8ea37-0330-5b6a-8d3d-36360c92aa75','Ischyromene kokotahi','7c8374ad-c2d9-5082-886a-0803bbb1e846','Ischyromene kokotah','c0a82645-cb8c-4a48-999f-27198b871732','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Ischyromene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0a7974a-9183-4d2b-9360-39dc4ce4bb1a','','','b0d14fd6-24ff-5d8a-81e4-f4f56f0d2b5a','Metroperiella montferrandii (Audouin, 1826)','(Audouin, 1826)',1826,0,'4010a534-8aab-521e-a553-a9b06ff96d65','Metroperiella montferrandii','4010a534-8aab-521e-a553-a9b06ff96d65','Metroperiella montferrandii','778626ea-9fe9-505c-9418-9b514777907c','Metroperiella montferrand','c0a7974a-9183-4d2b-9360-39dc4ce4bb1a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Metroperiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0a599c3-f38b-42ba-a76a-8c331fc89deb','','','1c6bc1e9-bf7d-5098-ab92-9e205c1bce3d','Hormisciella caulicola Bat. & Oliveira','Bat. & Oliveira',0,0,'1f4e52f8-a577-5255-bb49-0dfa0d1bc408','Hormisciella caulicola','1f4e52f8-a577-5255-bb49-0dfa0d1bc408','Hormisciella caulicola','8efa1d1a-cd59-5b3d-8ece-b5d2315ced34','Hormisciella caulicol','fa175343-655c-4771-9d7f-983340fe8d0e','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Hormisciella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0a9ac0c-3983-4c3b-913d-ce92d8f8c1ea','','','b4f1d15d-ef89-5ff3-a721-fb4278f69a71','Leucadendron cuneiforme Burm.f.','Burm.f.',0,0,'788b98e0-42c2-502a-8d2d-04c4071a850c','Leucadendron cuneiforme','788b98e0-42c2-502a-8d2d-04c4071a850c','Leucadendron cuneiforme','9ffa3e1a-40a0-5161-9750-ec3d0ac50ba9','Leucadendron cuneiform','eade4a34-2e21-4ec3-bc6d-b86ea014e064','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0a3d0e0-f30b-44aa-a830-f1d6ce2bef5e','','','9f96f6ff-45b1-5783-b968-9f07d8816230','Meliniomyces Hambl. and Sigler, 2005','Hambl. and Sigler, 2005',2005,0,'b13048e0-acc6-574a-bef8-17b034d893c5','Meliniomyces','b13048e0-acc6-574a-bef8-17b034d893c5','Meliniomyces','b13048e0-acc6-574a-bef8-17b034d893c5','Meliniomyces','c0a3d0e0-f30b-44aa-a830-f1d6ce2bef5e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Meliniomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('c0b024bb-eac4-4652-a6fb-0f05d787eb5b','','','22e353fa-9166-5198-aabb-928968564e09','Juncus prismatocarpus R.Br.','R.Br.',0,0,'bb90b598-e01b-5010-85ae-120099b07f87','Juncus prismatocarpus','bb90b598-e01b-5010-85ae-120099b07f87','Juncus prismatocarpus','535ed9d1-6042-501a-a324-1cbc011d2c8d','Juncus prismatocarp','c0b024bb-eac4-4652-a6fb-0f05d787eb5b','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0ab2277-e4a3-4f28-a98f-9ee0b8e816e8','','','cef01e0f-30b5-552a-9537-5dc730c78b59','Agaricus decastes Fr.','Fr.',0,0,'7dc3c563-f19a-5e33-b8c6-c35924fccf40','Agaricus decastes','7dc3c563-f19a-5e33-b8c6-c35924fccf40','Agaricus decastes','9e390e9d-aaa3-5808-95d4-c522bee65052','Agaricus decast','cca35c99-59fc-4a2f-a982-00e8c59547a9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0b1fb24-b8ef-40ef-b669-af8781a47a01','','','10694d9d-b512-5a40-8353-fd95ee9b47b5','Septoria senecionis Westend.','Westend.',0,0,'339eabed-5807-5dbd-8400-06b790c88ed7','Septoria senecionis','339eabed-5807-5dbd-8400-06b790c88ed7','Septoria senecionis','20f51ee0-5563-5525-8f36-f6e5649e1deb','Septoria senecion','c0b1fb24-b8ef-40ef-b669-af8781a47a01','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0adcf9e-e11e-4582-8691-cd8e4b109ba9','','','eed24e75-1fa4-5413-9a70-0aa38209fde0','Zeopsopilio','',0,0,'eed24e75-1fa4-5413-9a70-0aa38209fde0','Zeopsopilio','eed24e75-1fa4-5413-9a70-0aa38209fde0','Zeopsopilio','eed24e75-1fa4-5413-9a70-0aa38209fde0','Zeopsopilio','c0adcf9e-e11e-4582-8691-cd8e4b109ba9','Animalia|Arthropoda|Arachnida|Opiliones|Caddidae|Zeopsopilio','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0abcc6b-6356-42b9-8b58-d976bf96992f','','','b991f0f5-ba14-5cbd-93ce-18c229760a60','Pluchea Cass.','Cass.',0,0,'e3733031-c2da-58ed-afd9-38b6257d4820','Pluchea','e3733031-c2da-58ed-afd9-38b6257d4820','Pluchea','e3733031-c2da-58ed-afd9-38b6257d4820','Pluchea','c0abcc6b-6356-42b9-8b58-d976bf96992f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pluchea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0ac3872-374a-413a-a82b-c2acf385182d','','','0a894d2e-6748-5b1d-b91b-9f95156f1e4b','Heloxycanus Dugdale, 1994','Dugdale, 1994',1994,0,'3e446b17-a98e-5163-a8cc-734a10e888a4','Heloxycanus','3e446b17-a98e-5163-a8cc-734a10e888a4','Heloxycanus','3e446b17-a98e-5163-a8cc-734a10e888a4','Heloxycanus','c0ac3872-374a-413a-a82b-c2acf385182d','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Heloxycanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0aec334-cf15-4a23-b60b-e3f5024b04f7','','','83e10b99-8ebc-5946-90eb-14d746d13c1b','Discosporium phaeosorum (Sacc.) Höhn.','(Sacc.) Höhn.',0,0,'0ca9ddbf-39be-573f-895b-19a17f3b7dbc','Discosporium phaeosorum','0ca9ddbf-39be-573f-895b-19a17f3b7dbc','Discosporium phaeosorum','019b5e3a-836c-5b7f-875f-0278a155f0fa','Discosporium phaeosor','4d467b3b-de89-4f48-a0ca-e2ee36317495','Fungi|Ascomycota||||Discosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0ba44fe-ff72-4ae2-bd74-4592f6146fcd','','','7c9885de-f22a-5819-a5cb-a163e5623908','Aprionus mycophiloides Jaschhof, 2004','Jaschhof, 2004',2004,0,'3cf169c7-9fa0-5064-a403-685659a98cd2','Aprionus mycophiloides','3cf169c7-9fa0-5064-a403-685659a98cd2','Aprionus mycophiloides','e969af1f-8da6-59f5-ab00-1380c9d49324','Aprionus mycophiloid','c0ba44fe-ff72-4ae2-bd74-4592f6146fcd','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Aprionus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0b6baf0-dd4b-4a6b-8218-5f1faa46e9d0','','','f46b5edd-9b51-5157-b0c7-3b4c270d94a5','Xanthorhoe cedrinodes Meyrick, 1911','Meyrick, 1911',1911,0,'50f3b230-c068-5180-9556-d86ff9e0f816','Xanthorhoe cedrinodes','50f3b230-c068-5180-9556-d86ff9e0f816','Xanthorhoe cedrinodes','c47a5c40-333d-599d-b460-dfe546feec0f','Xanthorhoe cedrinod','f62e0f6a-457a-4650-b196-05571f13c551','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0b754e8-2be5-4bc4-bd98-9a75219a5cc0','','','413c3331-0b84-5d73-9bc6-eff74c181aa8','Navicula oblonga Kuetzing','Kuetzing',0,0,'01914ae5-7ef0-525f-9217-76efa538d10c','Navicula oblonga','01914ae5-7ef0-525f-9217-76efa538d10c','Navicula oblonga','6e0344f4-4ddb-56a6-bbc0-708da6a27672','Navicula oblong','c0b754e8-2be5-4bc4-bd98-9a75219a5cc0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0b31e17-095a-49d6-8d70-e6d86a967412','','','06f83d82-1deb-53ed-8c62-cf0a02db82c1','Cynoglossum officinale L.','L.',0,0,'879f237d-45dd-5e5c-b124-12e4aa557eec','Cynoglossum officinale','879f237d-45dd-5e5c-b124-12e4aa557eec','Cynoglossum officinale','9836c178-b30c-5ee3-aca0-b86a801ed07e','Cynoglossum officinal','c0b31e17-095a-49d6-8d70-e6d86a967412','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Cynoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0ba36ee-2b59-4ddd-abce-df8a69f477c6','','','efafd223-f77f-5784-a59a-baf2787e424c','Elseyornis Mathews, 1914','Mathews, 1914',1914,0,'5f81eb0c-6d48-5cea-b972-89351f7935ff','Elseyornis','5f81eb0c-6d48-5cea-b972-89351f7935ff','Elseyornis','5f81eb0c-6d48-5cea-b972-89351f7935ff','Elseyornis','c0ba36ee-2b59-4ddd-abce-df8a69f477c6','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Elseyornis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0bc1d90-3213-41a0-a642-81e2019582bb','','','7d37c556-8e59-5ca1-bc21-360df50d0eea','Dactyloptena','',0,0,'7d37c556-8e59-5ca1-bc21-360df50d0eea','Dactyloptena','7d37c556-8e59-5ca1-bc21-360df50d0eea','Dactyloptena','7d37c556-8e59-5ca1-bc21-360df50d0eea','Dactyloptena','c0bc1d90-3213-41a0-a642-81e2019582bb','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Dactylopteridae|Dactyloptena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0bc7ea0-da1d-43d0-b4fc-adffa769f6ec','','','690b9a7b-257d-5d83-865c-b25bfa4e4ad1','Cylindrosporium dioscoreae Miyabe & S. Ito','Miyabe & S. Ito',0,0,'b9ff41fe-5fd3-50a2-80a0-281b1eebf0c8','Cylindrosporium dioscoreae','b9ff41fe-5fd3-50a2-80a0-281b1eebf0c8','Cylindrosporium dioscoreae','9ca3f9e0-a65f-53bc-9d91-9f2def639894','Cylindrosporium dioscore','b3b51068-e6b4-4b44-841b-95117c2df5cd','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Cylindrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0bf7563-f561-4db1-8828-e2f09c5aa80b','','','234e2b88-de5e-53b8-9639-5183c906333e','Tawhitia Philpott, 1931','Philpott, 1931',1931,0,'54a69dd5-65c2-5868-b5a6-003e9b26414c','Tawhitia','54a69dd5-65c2-5868-b5a6-003e9b26414c','Tawhitia','54a69dd5-65c2-5868-b5a6-003e9b26414c','Tawhitia','c0bf7563-f561-4db1-8828-e2f09c5aa80b','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Tawhitia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0c27260-e4dc-481c-ad17-710eba72a871','','','66105220-ce32-5fbf-b49a-d09fc6606369','Pycnomerus tenuiculus Broun, 1914','Broun, 1914',1914,0,'77252dc1-ca46-5ff5-a702-1398d54b59aa','Pycnomerus tenuiculus','77252dc1-ca46-5ff5-a702-1398d54b59aa','Pycnomerus tenuiculus','db9cb5e8-ca55-5630-ae8c-5ae1b226256d','Pycnomerus tenuicul','c0c27260-e4dc-481c-ad17-710eba72a871','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0bff323-a8f9-44c2-9d20-58e11ddd5028','','','c39b9136-b05a-5eae-9045-a66d4c3a17b5','Belonia Körb.','Körb.',0,0,'971fde3a-6a23-5008-a847-af5f65878016','Belonia','971fde3a-6a23-5008-a847-af5f65878016','Belonia','971fde3a-6a23-5008-a847-af5f65878016','Belonia','c0bff323-a8f9-44c2-9d20-58e11ddd5028','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Belonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0c2edf8-588b-4453-9863-8f0ff8aecb77','','','85f86c18-4a3c-5e3b-b5c0-d245b33b59a3','Leptoscyphus normalis (Steph.) J.J.Engel','(Steph.) J.J.Engel',0,0,'12fe36a9-d5a3-59c3-8bc5-144986d5a855','Leptoscyphus normalis','12fe36a9-d5a3-59c3-8bc5-144986d5a855','Leptoscyphus normalis','f296b998-9a29-574f-8841-9eed50c82ff5','Leptoscyphus normal','4afc3bfb-7176-4896-a745-a94864d9b0a8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Leptoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0c0ff10-0810-4d77-a1b4-d4936165c364','','','5fec6503-77a0-5c83-b477-065749e04055','Xanthomonas gardneri (ex Šutić 1957) Jones et al., 2006','',0,0,'be9bc311-ca65-54dc-820c-a00af2301831','Xanthomonas gardneri','be9bc311-ca65-54dc-820c-a00af2301831','Xanthomonas gardneri','79f1c9d3-8c67-510e-a458-d9fda815f38c','Xanthomonas gardner','f85c3f78-a73b-4a1b-8f34-a85f8c128e0f','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('c0c349fa-1800-4013-8e01-e2321f198d0f','','','00d989f9-bd5f-5fa2-9209-13fb89b25b32','Chaetosphaeria pomiformis (Pers.) E. Müll.','(Pers.) E. Müll.',0,0,'5cf2e41a-8174-558e-b91c-be85cdf97d4e','Chaetosphaeria pomiformis','5cf2e41a-8174-558e-b91c-be85cdf97d4e','Chaetosphaeria pomiformis','b1192fff-8d26-5644-a0e7-bce22501cd85','Chaetosphaeria pomiform','d8f7574c-5d3b-4066-b504-5885e61009b7','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0c959ed-1e54-4735-8da0-69fa0fde7731','','','131dab7d-fb4b-59fc-a5d0-de2ce8e6d7bb','Cyatholaimidae','',0,0,'131dab7d-fb4b-59fc-a5d0-de2ce8e6d7bb','Cyatholaimidae','131dab7d-fb4b-59fc-a5d0-de2ce8e6d7bb','Cyatholaimidae','131dab7d-fb4b-59fc-a5d0-de2ce8e6d7bb','Cyatholaimidae','c0c959ed-1e54-4735-8da0-69fa0fde7731','Animalia|Nematoda|Adenophorea|Chromadorida|Cyatholaimidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0cbef64-079f-412a-8d5c-02336e442042','','','2eeec16e-d3c4-52e6-90d9-99b546117ceb','Parsonsia capsularis var. parviflora Carse','Carse',0,0,'123fbbf3-8785-5d55-8cc5-6afdb434133b','Parsonsia capsularis parviflora','9989cf14-5245-5db1-9c9e-e446e8088b95','Parsonsia capsularis var. parviflora','8a5a0409-576b-5ff0-8966-0319c09a067a','Parsonsia capsular paruiflor','c39168b1-083a-4eb5-84ff-0eb0cfc6cd48','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Parsonsia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0c4f34c-5455-44d0-91a3-b52595ec0f79','','','3ac88c16-4af1-5140-85eb-e022d3c365d9','Capillaria plagiaticia Freitas & Mendonça, 1959','Freitas & Mendonça, 1959',1959,0,'cc030ca1-4a65-5e8d-a7f8-1bc9df7c8b3c','Capillaria plagiaticia','cc030ca1-4a65-5e8d-a7f8-1bc9df7c8b3c','Capillaria plagiaticia','d69d5a4a-5035-5266-aac1-6f8673209f37','Capillaria plagiatic','c0c4f34c-5455-44d0-91a3-b52595ec0f79','Animalia|Nematoda|Adenophorea|Trichocephalida|Trichinellidae|Capillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0ca3f71-7cc6-4b67-9381-5fd1154d7a92','','','b81412fc-995d-59df-aa90-5531f587de6e','Syringamminidae','',0,0,'b81412fc-995d-59df-aa90-5531f587de6e','Syringamminidae','b81412fc-995d-59df-aa90-5531f587de6e','Syringamminidae','b81412fc-995d-59df-aa90-5531f587de6e','Syringamminidae','c0ca3f71-7cc6-4b67-9381-5fd1154d7a92','Chromista|Foraminifera|Xenophyophorea|Psamminida|Syringamminidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0caa5d4-d19f-482c-bfa7-67180968dd7b','','','3498a28a-b746-51c8-abe9-e49b32e35bd1','Periplaneta americana (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'d3fb7aab-010c-5c39-93e5-d5c2ede5eab1','Periplaneta americana','d3fb7aab-010c-5c39-93e5-d5c2ede5eab1','Periplaneta americana','b78f116b-2128-5458-b89a-6d39925f28c9','Periplaneta american','c0caa5d4-d19f-482c-bfa7-67180968dd7b','Animalia|Arthropoda|Insecta|Blattodea|Blattidae|Periplaneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0ce3dd2-ec0f-4a67-b53e-9d81cabc011a','','','a6b4fc0b-636b-55fd-bc93-5b9a19477b0e','Cordyceps subsessilis Petch','Petch',0,0,'aca41e62-72f6-5ec9-a9f4-ed40b32d46db','Cordyceps subsessilis','aca41e62-72f6-5ec9-a9f4-ed40b32d46db','Cordyceps subsessilis','cde103f4-faec-5338-b39d-f54539bdf21a','Cordyceps subsessil','3db0601e-6217-41d1-aa21-0f9f645491a3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0cd2901-13b7-46b5-9a4f-b135dc23de4d','','','45994d7b-9a49-5232-b709-1903432f022d','Nereiospora cristata (Kohlm.) E.B.G. Jones, R.G. Johnson & S.T. Moss','(Kohlm.) E.B.G. Jones, R.G. Johnson & S.T. Moss',0,0,'e1a2c162-0b48-5ce8-a35a-c904e7026cc6','Nereiospora cristata','e1a2c162-0b48-5ce8-a35a-c904e7026cc6','Nereiospora cristata','7633a73a-2c63-5f49-aa60-b4438260cc20','Nereiospora cristat','c0cd2901-13b7-46b5-9a4f-b135dc23de4d','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Nereiospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0d94ad9-7844-4579-8d63-4417951744a7','','','5a13a7f3-8167-57d6-92e6-eb81b0aca3b5','Vaughanella concinna Gravier, 1915','Gravier, 1915',1915,0,'2d6c4e46-ff64-55b8-9ccc-2b0c8065a894','Vaughanella concinna','2d6c4e46-ff64-55b8-9ccc-2b0c8065a894','Vaughanella concinna','d5f94a67-4dd7-5d0d-858c-b37f5699b04f','Vaughanella concinn','c0d94ad9-7844-4579-8d63-4417951744a7','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Vaughanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0d9544f-2372-46d2-b93f-be5f4ce4e85c','','','4bed5051-8ab1-5f31-bc20-436690349122','Podagritus subg. Parechuca','',0,0,'f4ad6390-ffc1-5675-bfe0-863e57d626c6','Parechuca','f7e0965f-fad7-5b7e-86c3-487858da1845','Podagritus subgen. Parechuca','f4ad6390-ffc1-5675-bfe0-863e57d626c6','Parechuca','c0d9544f-2372-46d2-b93f-be5f4ce4e85c','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Podagritus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c0dc1182-c635-4fc7-803d-00197b37194b','','','2f01b533-0a9c-5136-81ce-3901bfd8e15d','Condylostylus hexachaetus Parent, 1933','Parent, 1933',1933,0,'a9dd73a2-a84c-5266-be77-ff9488e51fec','Condylostylus hexachaetus','a9dd73a2-a84c-5266-be77-ff9488e51fec','Condylostylus hexachaetus','ce616bc1-79d2-5c5b-a06a-7eb83328e629','Condylostylus hexachaet','b53089dc-5a2e-4714-a1f8-b9a89331e97b','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Condylostylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0dd3ae6-7787-4771-bdea-adae2fe3605c','','','73ecf94f-9477-5eb3-8bb6-4a680839bfcc','Calonectria reteautii (Bugnic.) C. Booth','(Bugnic.) C. Booth',0,0,'0c9ceee7-b41a-578d-9e36-46bd45a396e6','Calonectria reteautii','0c9ceee7-b41a-578d-9e36-46bd45a396e6','Calonectria reteautii','3f551dd0-1570-5267-8137-378bfffe3cc5','Calonectria reteaut','c0dd3ae6-7787-4771-bdea-adae2fe3605c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0dd1eaa-1b45-4ed1-bce4-b4f941441820','','','fcb63174-921d-5efc-8b09-963ddefda3e3','Lopharia cheesmanii (Wakef.) G. Cunn.','(Wakef.) G. Cunn.',0,0,'8e31e93d-8373-5465-9950-b85e22ae5208','Lopharia cheesmanii','8e31e93d-8373-5465-9950-b85e22ae5208','Lopharia cheesmanii','d64135e5-6d19-5a15-965e-8c095f6cd152','Lopharia cheesman','7dc1975f-32e9-4d29-831e-0e79842a7542','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lopharia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0da9e55-f2e6-48ee-bb19-d52c692bd152','','','092a1c17-7395-5333-9a7c-cfb72e71f95f','Locustacarus masoni Husband, 1974','Husband, 1974',1974,0,'20c1a162-e106-5ebf-9a7b-d00211290d18','Locustacarus masoni','20c1a162-e106-5ebf-9a7b-d00211290d18','Locustacarus masoni','2cc89c2c-9f55-5e89-ada5-9aab4113e585','Locustacarus mason','c0da9e55-f2e6-48ee-bb19-d52c692bd152','Animalia|Arthropoda|Arachnida|Trombidiformes|Podapolipidae|Locustacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba99fac9-8518-410e-8a6a-9527eee64c40','','','2e2c562f-d8f9-5847-9897-b0c828dbd1f9','Caloplaca jackelixii S.Y.Kondr., Kärnefelt & A.Thell','S.Y.Kondr., Kärnefelt & A.Thell',0,0,'522f8389-11ca-5125-b964-89c13b6f255a','Caloplaca jackelixii','522f8389-11ca-5125-b964-89c13b6f255a','Caloplaca jackelixii','cccf3fbe-add1-5a02-b00c-ee3df9e8cdd4','Caloplaca iackelix','ccf7e15e-1c21-45fc-a9fb-f44811d76d4c','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba9a3615-a59f-4ba0-b229-c35bcc4faba6','','','4fc4ceb4-d596-5e20-afc6-740323896c0e','Danthonia gracilis Hook.f.','Hook.f.',0,0,'b6d685b7-baa1-58f9-9e89-c3f2d4d918a3','Danthonia gracilis','b6d685b7-baa1-58f9-9e89-c3f2d4d918a3','Danthonia gracilis','1aac094c-dfe2-55bd-a9e7-6eb92c355243','Danthonia gracil','06f4af1f-3a92-44df-8d5f-a806b980657f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baa1e039-e345-4540-9acf-49fd11cbdd50','','','5d33875e-9275-56d3-b85d-338798859301','Cyphon waikatoensis Broun, 1886','Broun, 1886',1886,0,'b301b1de-ef58-5f09-aecc-bde7fb74f595','Cyphon waikatoensis','b301b1de-ef58-5f09-aecc-bde7fb74f595','Cyphon waikatoensis','85bf8cef-679d-5918-b6d9-ffc5a64c90a4','Cyphon waikatoens','baa1e039-e345-4540-9acf-49fd11cbdd50','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('baa0a942-4d0d-4769-a894-b431c9b45938','','','98a9f217-aa67-5d7f-9c19-2dd03c48815c','Bougainvillia macloviana (Lesson, 1836)','(Lesson, 1836)',1836,0,'e910cc48-6ce1-5f85-a1ad-1130ee0fdc93','Bougainvillia macloviana','e910cc48-6ce1-5f85-a1ad-1130ee0fdc93','Bougainvillia macloviana','3c652577-4b3d-5f54-9dab-5c434f3981b0','Bougainvillia maclouian','baa0a942-4d0d-4769-a894-b431c9b45938','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Bouganinvilliidae|Bougainvillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba9c56b9-0347-411e-82d3-f1e07178a894','','','0dbc7251-7ea3-5896-81f2-75c83bcde69d','Euoidium lycopersici (Cooke & Massee) U. Braun & R.T.A. Cook','(Cooke & Massee) U. Braun & R.T.A. Cook',0,0,'778af378-b2fa-57e3-aaf5-615ad58dab2e','Euoidium lycopersici','778af378-b2fa-57e3-aaf5-615ad58dab2e','Euoidium lycopersici','228cde62-973e-5ced-8379-ca6b335c55e5','Euoidium lycopersic','4ec9fa13-fb47-472d-99b3-8a64aac8a4ee','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Euoidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baa771f4-6852-4d76-b4af-e69811a85ab2','','','fcc41f86-5271-5afa-87af-707437650525','Whakamoke heru Hormiga and Scharff, 2020','Hormiga and Scharff, 2020',2020,0,'792b783a-aa17-50a1-9a36-b71687ae58a6','Whakamoke heru','792b783a-aa17-50a1-9a36-b71687ae58a6','Whakamoke heru','25f016ee-4a1f-5613-bd13-98cd9f1086d8','Whakamoke her','baa771f4-6852-4d76-b4af-e69811a85ab2','Animalia|Arthropoda|Arachnida|Araneae|Malkaridae|Whakamoke','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('baaf9d39-afe6-4edf-ac54-59a0ecd2fe63','','','ba29d5ce-ca1c-5733-a08b-4cb6afa928e9','Strombomonas','',0,0,'ba29d5ce-ca1c-5733-a08b-4cb6afa928e9','Strombomonas','ba29d5ce-ca1c-5733-a08b-4cb6afa928e9','Strombomonas','ba29d5ce-ca1c-5733-a08b-4cb6afa928e9','Strombomonas','baaf9d39-afe6-4edf-ac54-59a0ecd2fe63','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Strombomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('baaf5678-d80c-429f-b6e7-84654b8225dc','','','c9daf5c4-37f7-5b24-a75b-c2b8583eb096','Helicotylenchus paxilli Yuen, 1964','Yuen, 1964',1964,0,'3f37f75e-95ea-5e4c-b0d1-27041322dcc9','Helicotylenchus paxilli','3f37f75e-95ea-5e4c-b0d1-27041322dcc9','Helicotylenchus paxilli','beddc089-b97e-5375-a6cd-ddb49e09ce51','Helicotylenchus paxill','baaf5678-d80c-429f-b6e7-84654b8225dc','Animalia|Nematoda|Secernentea|Tylenchida|Hoplolaimidae|Helicotylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('baae9578-96e5-4159-99d8-8468042761e0','','','e58889a5-3892-5362-a9d7-1e835aa767cb','Bipuncticoris robustus Eyles & Carvalho, 1995','Eyles & Carvalho, 1995',1995,0,'257ece73-a51f-570a-9016-157465a7eed8','Bipuncticoris robustus','257ece73-a51f-570a-9016-157465a7eed8','Bipuncticoris robustus','54f15a80-93e9-5433-8817-1ece15a40a69','Bipuncticoris robust','baae9578-96e5-4159-99d8-8468042761e0','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Bipuncticoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bab72872-29de-4c55-b2b7-160c067cd765','','','cc8a6400-530d-5cfd-9657-bac176847f90','Psoralea L.','L.',0,0,'da54d157-5daf-500e-a225-70c57b0232f2','Psoralea','da54d157-5daf-500e-a225-70c57b0232f2','Psoralea','da54d157-5daf-500e-a225-70c57b0232f2','Psoralea','bab72872-29de-4c55-b2b7-160c067cd765','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Psoralea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bab4e9a6-d1fd-420e-b6f6-457d38377c5b','','','37629b21-ac8e-578a-9bb4-6ffa93e127b9','Helminthosporium avenaceum M.A. Curtis ex Cooke','M.A. Curtis ex Cooke',0,0,'950c8496-cfb5-5e23-809a-d44db1b9e9b8','Helminthosporium avenaceum','950c8496-cfb5-5e23-809a-d44db1b9e9b8','Helminthosporium avenaceum','02218717-0507-5fa8-b9e2-fd0d38bd79f4','Helminthosporium auenace','e71236ec-2ff9-432b-a829-4377178dea69','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('bab51f2d-e6c8-4ac0-a929-4e8e97667fc5','','','1e81f428-00c3-5069-883f-366983c91877','Bubas bison (Linnaeus, 1767)','(Linnaeus, 1767)',1767,0,'72764502-e8ae-5849-8676-7fcaefff13ca','Bubas bison','72764502-e8ae-5849-8676-7fcaefff13ca','Bubas bison','72764502-e8ae-5849-8676-7fcaefff13ca','Bubas bison','bab51f2d-e6c8-4ac0-a929-4e8e97667fc5','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Bubas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bab324c5-c289-4c0f-ba27-69185d4ada06','','','debd8e61-9be0-5c74-933e-6dc621fbb12b','Thalassocyon','',0,0,'debd8e61-9be0-5c74-933e-6dc621fbb12b','Thalassocyon','debd8e61-9be0-5c74-933e-6dc621fbb12b','Thalassocyon','debd8e61-9be0-5c74-933e-6dc621fbb12b','Thalassocyon','bab324c5-c289-4c0f-ba27-69185d4ada06','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Thalassocynidae|Thalassocyon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bab34f4f-d145-4b0a-bc60-af36966ec477','','','4c2982f9-db77-5065-b50b-2989b3cf04f6','Pectinodonta','',0,0,'4c2982f9-db77-5065-b50b-2989b3cf04f6','Pectinodonta','4c2982f9-db77-5065-b50b-2989b3cf04f6','Pectinodonta','4c2982f9-db77-5065-b50b-2989b3cf04f6','Pectinodonta','bab34f4f-d145-4b0a-bc60-af36966ec477','Animalia|Mollusca|Gastropoda|Docoglossa|Pectinodontidae|Pectinodonta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bab24467-86b1-40a3-a2fd-9c45444c7c84','','','2087bc5e-0084-5f3b-bc00-4a6aa7c74486','Carystoterpa vagans Hamilton & Morales, 1992','Hamilton & Morales, 1992',1992,0,'6ec6efb2-88bf-545e-b4df-8aeb7921d879','Carystoterpa vagans','6ec6efb2-88bf-545e-b4df-8aeb7921d879','Carystoterpa vagans','4f21dbeb-d0a2-5587-9175-4dba837cdaa4','Carystoterpa uagans','bab24467-86b1-40a3-a2fd-9c45444c7c84','Animalia|Arthropoda|Insecta|Hemiptera|Aphrophoridae|Carystoterpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bab9e6be-f5fd-4b0a-a631-e10d9b43eee5','','','1c13098a-f923-5d7c-bec4-3bc03d35b8d0','Isaurus','',0,0,'1c13098a-f923-5d7c-bec4-3bc03d35b8d0','Isaurus','1c13098a-f923-5d7c-bec4-3bc03d35b8d0','Isaurus','1c13098a-f923-5d7c-bec4-3bc03d35b8d0','Isaurus','bab9e6be-f5fd-4b0a-a631-e10d9b43eee5','Animalia|Cnidaria||Zoanthidea|Zoanthidae|Isaurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('babb9e9c-6b1a-4abc-a9e2-ecf4f64a3ee7','','','92958ebf-42bc-5046-8b7e-a06b2a53ac87','Schizonotus tomentosus Lindl.','Lindl.',0,0,'8fafa745-5f5c-5b41-92c8-ffc49d65e9b6','Schizonotus tomentosus','8fafa745-5f5c-5b41-92c8-ffc49d65e9b6','Schizonotus tomentosus','9f7202af-31c0-586b-8645-50198daf6348','Schizonotus tomentos','60887487-dc50-4657-ac9b-a05fcb8ab4e4','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Schizonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('babb6317-8549-42bc-bd21-f6b8ed0a700f','','','9b8ff841-567b-5d19-b835-5efcb895eb6b','Prunus tenella Batsch','Batsch',0,0,'c6135ba5-838b-555e-99da-247051d02b4d','Prunus tenella','c6135ba5-838b-555e-99da-247051d02b4d','Prunus tenella','350c729a-6204-5426-95ee-860802d283e0','Prunus tenell','babb6317-8549-42bc-bd21-f6b8ed0a700f','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bac08d83-c99c-4b6c-85d8-35945c5fd348','','','4f597a02-d052-51f2-a048-f32392645f68','Dictyochlorella reniformis (Korshikov) P.C. Silva','(Korshikov) P.C. Silva',0,0,'63848873-4b28-5fc4-ad68-82b904ca38cd','Dictyochlorella reniformis','63848873-4b28-5fc4-ad68-82b904ca38cd','Dictyochlorella reniformis','62124404-8148-5427-8c32-7505b934d5cd','Dictyochlorella reniform','bac08d83-c99c-4b6c-85d8-35945c5fd348','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Dictyosphaeraceae|Dictyochlorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bac6d041-1539-4166-ba79-bc32781e8b6c','','','44cbc223-4dc4-5f07-b9aa-367b325793e7','Achnanthes fimbriata (Grunow) Ross','(Grunow) Ross',0,0,'a9aed159-9abf-53e9-8aa0-2de76321b0a3','Achnanthes fimbriata','a9aed159-9abf-53e9-8aa0-2de76321b0a3','Achnanthes fimbriata','4d4a5297-6702-5e30-8f9d-e702bb79acd4','Achnanthes fimbriat','bac6d041-1539-4166-ba79-bc32781e8b6c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bac7299d-65ad-45c8-b644-e8818c1c4f9a','','','ca8a69a7-7401-5bf8-bfa7-192a9d406e3f','Phyllognathopus','',0,0,'ca8a69a7-7401-5bf8-bfa7-192a9d406e3f','Phyllognathopus','ca8a69a7-7401-5bf8-bfa7-192a9d406e3f','Phyllognathopus','ca8a69a7-7401-5bf8-bfa7-192a9d406e3f','Phyllognathopus','bac7299d-65ad-45c8-b644-e8818c1c4f9a','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Phylognathopodidae|Phyllognathopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bacc1b96-e30d-4999-8d5b-17d139519a7c','','','f9462fe6-c7c5-54ef-8cd1-8e06623f8018','Lembosia ilicis Tracy & Earle','Tracy & Earle',0,0,'d4c3d57b-6c34-5592-ad6e-58b61b86ffd6','Lembosia ilicis','d4c3d57b-6c34-5592-ad6e-58b61b86ffd6','Lembosia ilicis','a3501f54-e623-5073-9f84-e9320a915fb4','Lembosia ilic','bacc1b96-e30d-4999-8d5b-17d139519a7c','Fungi|Ascomycota|Dothideomycetes|Asterinales|Lembosiaceae|Lembosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bacb4f7c-d854-4b63-8d1e-880418e13ba0','','','0222e70d-5fe2-5160-b2b6-7b00d25fd0cb','Cantharellaceae J. Schröt.','J. Schröt.',0,0,'e0c94e7a-058a-5bcd-9743-f6aa814fce6c','Cantharellaceae','e0c94e7a-058a-5bcd-9743-f6aa814fce6c','Cantharellaceae','e0c94e7a-058a-5bcd-9743-f6aa814fce6c','Cantharellaceae','bacb4f7c-d854-4b63-8d1e-880418e13ba0','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cantharellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bac83b80-fa6d-4b50-bcb6-c02a4ca7fc89','','','ea272dc6-b985-50d3-8dec-c85f23079e26','Agaricus inopus sensu Colenso','',0,0,'3e21de9c-576d-5924-93dc-67a17ae84c4a','Agaricus inopus','3e21de9c-576d-5924-93dc-67a17ae84c4a','Agaricus inopus','50ae7609-bede-5cb9-907c-b93cb8047ae2','Agaricus inop','eff033cd-22d4-4f3c-9903-98997cbc74a5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bad08a67-ccb2-40ed-a774-473510ecf273','','','006836ab-f144-5100-9d41-5e3736814339','Calliprason pallidus (Pascoe, 1875)','(Pascoe, 1875)',1875,0,'49d6e4ee-c1f6-5c85-a0f8-53fd5d01933e','Calliprason pallidus','49d6e4ee-c1f6-5c85-a0f8-53fd5d01933e','Calliprason pallidus','9e485d0c-68b8-5d86-bf18-514772f21fba','Calliprason pallid','bad08a67-ccb2-40ed-a774-473510ecf273','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Calliprason','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bad160ca-ece1-49e3-9c00-182a96e76903','','','acb3b0b8-eaf0-56ce-9ad2-87a50cb336e3','Engyodontium rectidentatum (Matsush.) W. Gams, de Hoog, Samson & H.C. Evans','(Matsush.) W. Gams, de Hoog, Samson & H.C. Evans',0,0,'7a0aae73-7f0f-55e2-b6cc-835a7b2d8279','Engyodontium rectidentatum','7a0aae73-7f0f-55e2-b6cc-835a7b2d8279','Engyodontium rectidentatum','8afb9a41-f268-5a3c-b5ec-ee9e2dff9f62','Engyodontium rectidentat','bad160ca-ece1-49e3-9c00-182a96e76903','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Engyodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('badb74de-d568-4ee5-a5e8-1049d9a498ca','','','84bd6b33-7032-5d9d-a202-0b757e3a6d07','Carex pterocarpa Petrie','Petrie',0,0,'6471f847-3c52-55a4-8b58-eaa3ca22c0dd','Carex pterocarpa','6471f847-3c52-55a4-8b58-eaa3ca22c0dd','Carex pterocarpa','dc5b328e-37c2-593b-870c-1585e7c215f1','Carex pterocarp','badb74de-d568-4ee5-a5e8-1049d9a498ca','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('badc9635-dcec-4a1c-b873-5b4a1ee7b02a','','','40fd94ce-031d-5f60-953b-59c2104765ff','Geitlerinema jasorvense (Vouk) Anagn.','(Vouk) Anagn.',0,0,'21f856d0-0845-5a74-a715-390eaccdf1aa','Geitlerinema jasorvense','21f856d0-0845-5a74-a715-390eaccdf1aa','Geitlerinema jasorvense','c8a8bd69-51fe-5cf3-8c7d-4eba95f3ed87','Geitlerinema iasoruens','badc9635-dcec-4a1c-b873-5b4a1ee7b02a','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Pseudanabaenaceae|Geitlerinema','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('bada4f00-78e8-4c92-99a4-a0bf611712fa','','','58cd6843-23bd-5f7e-a4b7-734575a336a4','Clavaria formosa Pers.','Pers.',0,0,'e571c66d-0c5c-5bcc-afd8-a81715f0248c','Clavaria formosa','e571c66d-0c5c-5bcc-afd8-a81715f0248c','Clavaria formosa','a579b8c4-20d7-5ec5-a26d-edbd75b663df','Clavaria formos','08614508-fdc5-4dfc-8fb9-326a8c0c36c2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bade707a-4a4c-4406-88ea-e002c301acbb','','','d25c36e1-bfd8-5097-8d7e-5bb0b46d9faa','Gynoplistia notata Edwards, 1923','Edwards, 1923',1923,0,'2b34ec85-6233-570b-9bfa-74773a92b432','Gynoplistia notata','2b34ec85-6233-570b-9bfa-74773a92b432','Gynoplistia notata','8debb0c4-462c-588b-b0ab-08ec670190dc','Gynoplistia notat','bade707a-4a4c-4406-88ea-e002c301acbb','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c00c7d75-3ab1-4666-ad6a-0264c447d37c','','','7be6249f-66f9-572d-a90a-8ef43b6d20f8','Belonidium elegantulum (P. Karst.) Raitv.','(P. Karst.) Raitv.',0,0,'5bfb938b-fa45-5538-97be-7b97150a173c','Belonidium elegantulum','5bfb938b-fa45-5538-97be-7b97150a173c','Belonidium elegantulum','67599a22-642f-5d49-a277-672e5773d583','Belonidium elegantul','ecd11e18-94ad-47bf-bf0e-bf2ff7048fb8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Belonidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('badf8443-1e25-4d13-83e5-7f4cafc92900','','','c448aa1a-daae-5f31-b0bc-3a6b05cf6472','Ramariopsis kunzei (Fr.) Corner','(Fr.) Corner',0,0,'7b04306c-54d1-5ff0-9ffb-1e58f5649c49','Ramariopsis kunzei','7b04306c-54d1-5ff0-9ffb-1e58f5649c49','Ramariopsis kunzei','eeb39bee-2d84-53f7-98bf-3a163ffe3b31','Ramariopsis kunze','badf8443-1e25-4d13-83e5-7f4cafc92900','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('badedb23-cd7d-4a76-b382-f3f11177c66a','','','b3636dbd-0b0a-5d06-9a7c-bd0a380470dd','Colletotrichum atramentarium (Berk. & Broome) Taubenh.','(Berk. & Broome) Taubenh.',0,0,'a91ca8a9-f512-5c8e-aa82-a455da1b1e56','Colletotrichum atramentarium','a91ca8a9-f512-5c8e-aa82-a455da1b1e56','Colletotrichum atramentarium','7a48675f-5828-5491-bee5-d23cd290613a','Colletotrichum atramentari','c08c52c3-a62e-4f9d-a9b6-5f847e981285','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c01262da-c310-4790-a4a0-0326615df481','','','be9e4207-1e30-5f67-b232-3ba08d8668ce','Sciacharis waikawensis (Franz, 1975)','(Franz, 1975)',1975,0,'e35db22b-7a02-59d7-8c2a-9fb9a7dc5a82','Sciacharis waikawensis','e35db22b-7a02-59d7-8c2a-9fb9a7dc5a82','Sciacharis waikawensis','608d74ab-3238-5010-9777-d75962655116','Sciacharis waikawens','c01262da-c310-4790-a4a0-0326615df481','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c012693b-ee3f-413d-addb-282ab1d18142','','','3f75f7a5-d844-5a7c-9bdc-f8782de8fb1c','Apiognomonia platani (Lév.) L. Lombard','(Lév.) L. Lombard',0,0,'438ca286-a3fd-53ac-b3cb-88b5d37c5952','Apiognomonia platani','438ca286-a3fd-53ac-b3cb-88b5d37c5952','Apiognomonia platani','32639468-6436-56b0-a3c7-5b7261d66685','Apiognomonia platan','c012693b-ee3f-413d-addb-282ab1d18142','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Apiognomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c01558b6-07e0-4811-aaaa-789bca1658db','','','33d167f9-f717-510a-9894-c091b66c4575','Poa labillardierei Steud.','Steud.',0,0,'41fe5f26-eced-574b-8368-358c7420b69d','Poa labillardierei','41fe5f26-eced-574b-8368-358c7420b69d','Poa labillardierei','56993d1a-ba01-59e3-9972-d5b7c05c11e0','Poa labillardiere','c01558b6-07e0-4811-aaaa-789bca1658db','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0160ab1-2db0-4e53-8cad-0c66726b9e60','','','7b2cb121-d551-5242-9732-01866eb715fe','Cordalia Jacobs, 1925','Jacobs, 1925',1925,0,'6bb8875f-23fc-5ce4-9ba5-a27f121db5c2','Cordalia','6bb8875f-23fc-5ce4-9ba5-a27f121db5c2','Cordalia','6bb8875f-23fc-5ce4-9ba5-a27f121db5c2','Cordalia','c0160ab1-2db0-4e53-8cad-0c66726b9e60','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Cordalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c01b08e7-0db5-408a-bc95-1b787c98cf93','','','64505b70-ba26-5653-9c88-11189afe7758','Bromus inermis Leyss.','Leyss.',0,0,'d2996339-0cf1-5bf2-9a06-14a3af7a8cad','Bromus inermis','d2996339-0cf1-5bf2-9a06-14a3af7a8cad','Bromus inermis','a4db98ef-8b4f-55b6-9409-c4939e1a5185','Bromus inerm','c01b08e7-0db5-408a-bc95-1b787c98cf93','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c019b30e-120d-4966-9886-7b666a19b516','','','eda846e9-7464-5a1c-a576-85782551594b','Amblyptilia repletalis Walker, 1864','Walker, 1864',1864,0,'d93b7016-6f82-5715-b735-8325075ce1fa','Amblyptilia repletalis','d93b7016-6f82-5715-b735-8325075ce1fa','Amblyptilia repletalis','a58af035-4462-5b23-82c6-2bc751824ed0','Amblyptilia repletal','c019b30e-120d-4966-9886-7b666a19b516','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Amblyptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c016056f-d31f-4f3c-963d-a5678cbd676e','','','416a2f5a-2395-5e77-8562-95f21785275e','Eukoeneniidae','',0,0,'416a2f5a-2395-5e77-8562-95f21785275e','Eukoeneniidae','416a2f5a-2395-5e77-8562-95f21785275e','Eukoeneniidae','416a2f5a-2395-5e77-8562-95f21785275e','Eukoeneniidae','c016056f-d31f-4f3c-963d-a5678cbd676e','Animalia|Arthropoda|Arachnida|Palpigradi|Eukoeneniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c01613bd-467f-42ac-9d5c-85c927790293','','','21156f8a-7e05-51ea-beb1-f7aa0a72a87b','Neoscytalidium dimidiatum (Penz.) Crous & Slippers','(Penz.) Crous & Slippers',0,0,'73a13f9d-d72c-5b83-b618-8d0be01364db','Neoscytalidium dimidiatum','73a13f9d-d72c-5b83-b618-8d0be01364db','Neoscytalidium dimidiatum','73ee31db-1acc-5b19-bc09-7de57f9ba006','Neoscytalidium dimidiat','c01613bd-467f-42ac-9d5c-85c927790293','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Neoscytalidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c01c6dcc-4999-4eae-868f-d4a9e89644bb','','','14646263-e847-521f-8736-2dd9a25f9aff','Lanceola longidactyla Vinogradov, 1964','Vinogradov, 1964',1964,0,'a42f8da6-33cb-5318-a4b7-ad4516c65b87','Lanceola longidactyla','a42f8da6-33cb-5318-a4b7-ad4516c65b87','Lanceola longidactyla','f673739f-73da-5fab-8019-8248a5528360','Lanceola longidactyl','c01c6dcc-4999-4eae-868f-d4a9e89644bb','Animalia|Arthropoda|Malacostraca|Amphipoda|Lanceolidae|Lanceola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c01e58ca-e73d-4536-9d16-74bae5bc70c5','','','63859a0e-7484-589f-b8e5-544d8238f261','Licmophora pfannkucheae Giffen','Giffen',0,0,'9ca9ef37-300b-5b84-b3e8-ecfd4a371e3c','Licmophora pfannkucheae','9ca9ef37-300b-5b84-b3e8-ecfd4a371e3c','Licmophora pfannkucheae','66349f27-70fc-5a0f-836f-e7a53f5ed1e7','Licmophora pfannkuche','c01e58ca-e73d-4536-9d16-74bae5bc70c5','Chromista|Ochrophyta|Bacillariophyceae|Licmophorales|Licmophoraceae|Licmophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0210980-3faa-45e6-84af-926f0626ea91','','','44c12991-181c-5f25-ac07-f666f717f74d','Camellia reticulata ''Lasca Beauty''','',0,0,'78bddd03-b746-5749-b26a-a57eb36b166d','Camellia reticulata','78bddd03-b746-5749-b26a-a57eb36b166d','Camellia reticulata','114fe53e-14e0-5978-9968-4d6cee93138c','Camellia reticulat','c0210980-3faa-45e6-84af-926f0626ea91','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Camellia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('c0222476-6d68-4ff0-8aab-a8252153c59a','','','a5759d7c-929f-5554-8acf-ddb779ee01ef','Apalocnemis Philippi, 1865','Philippi, 1865',1865,0,'f714e3c6-7903-5642-abbe-5bee62bf4c7f','Apalocnemis','f714e3c6-7903-5642-abbe-5bee62bf4c7f','Apalocnemis','f714e3c6-7903-5642-abbe-5bee62bf4c7f','Apalocnemis','c0222476-6d68-4ff0-8aab-a8252153c59a','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Apalocnemis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c028f473-9efd-4179-8bcf-0d95e520081d','','','087ed1be-3de0-5d79-8dc9-f076f12da06f','Corybas iridescens Irwin & Molloy','Irwin & Molloy',0,0,'567fc6e6-5096-5eeb-ac03-8984c866cafb','Corybas iridescens','567fc6e6-5096-5eeb-ac03-8984c866cafb','Corybas iridescens','567fc6e6-5096-5eeb-ac03-8984c866cafb','Corybas iridescens','c028f473-9efd-4179-8bcf-0d95e520081d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c02aee37-efdf-4175-84cf-5ab1bcd17b73','','','fdb9f1de-01e3-5c70-9475-23c8094f126b','Nanometa','',0,0,'fdb9f1de-01e3-5c70-9475-23c8094f126b','Nanometa','fdb9f1de-01e3-5c70-9475-23c8094f126b','Nanometa','fdb9f1de-01e3-5c70-9475-23c8094f126b','Nanometa','c02aee37-efdf-4175-84cf-5ab1bcd17b73','Animalia|Arthropoda|Arachnida|Araneae|Tetragnathidae|Nanometa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c029ce08-2f7a-446a-8e2a-bcb005fbbaf9','','','1518b6ab-426e-59e5-aa36-20db38b8597e','Lejeunea schusteri Grolle','Grolle',0,0,'adf80113-95e9-5bb8-b521-16132560d61b','Lejeunea schusteri','adf80113-95e9-5bb8-b521-16132560d61b','Lejeunea schusteri','fa48d70b-471a-564d-94bc-35d4062c99b6','Lejeunea schuster','c029ce08-2f7a-446a-8e2a-bcb005fbbaf9','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c02771ad-c2d2-4d47-acfb-a1225bb2dc97','','','5db9d052-7ee3-50f4-b28f-7919b87d0f39','Hesperocyparis benthamii (Endl.) Bartel','(Endl.) Bartel',0,0,'b49047e1-3ed3-5496-a493-408962540cc4','Hesperocyparis benthamii','b49047e1-3ed3-5496-a493-408962540cc4','Hesperocyparis benthamii','bd7e8062-6d52-5cda-9da6-3b8b222d0cc8','Hesperocyparis bentham','c02771ad-c2d2-4d47-acfb-a1225bb2dc97','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Hesperocyparis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c02b8c91-4513-405e-8578-77f97dc42825','','','b3f8c5a0-f2ab-56c2-8caf-037834f07e3a','Adrastia angustissima (Franz, 1975)','(Franz, 1975)',1975,0,'43636d9d-95f8-5cac-9c02-1aa38c73d3de','Adrastia angustissima','43636d9d-95f8-5cac-9c02-1aa38c73d3de','Adrastia angustissima','e2fcaafa-5207-5750-9e58-296f2d4d1ca8','Adrastia angustissim','c02b8c91-4513-405e-8578-77f97dc42825','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Adrastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c02cbf39-1366-42e3-98d6-69e2500261bd','','','eee8da9e-06fd-5e9c-bdfe-4801b9bec7e3','Heydeniella womersleyi Lee & Hunter, 1974','Lee & Hunter, 1974',1974,0,'d7fa4987-d6ab-5ecf-b5a6-b0b0dea26810','Heydeniella womersleyi','d7fa4987-d6ab-5ecf-b5a6-b0b0dea26810','Heydeniella womersleyi','a6f5a957-a811-58c5-ba31-4890d1f4d1ff','Heydeniella womersley','c02cbf39-1366-42e3-98d6-69e2500261bd','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Heydeniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c033a08b-1ce4-4bab-97af-07a0e2fd1606','','','2a9b26d6-72d2-5262-8496-b7cdb1a99a38','Arothron','',0,0,'2a9b26d6-72d2-5262-8496-b7cdb1a99a38','Arothron','2a9b26d6-72d2-5262-8496-b7cdb1a99a38','Arothron','2a9b26d6-72d2-5262-8496-b7cdb1a99a38','Arothron','c033a08b-1ce4-4bab-97af-07a0e2fd1606','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Tetraodontidae|Arothron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c037c6d2-feac-49d8-81ba-0a190421313f','','','b9802835-f8cf-5b86-8d9c-cdfe14fb3049','Siphocampe','',0,0,'b9802835-f8cf-5b86-8d9c-cdfe14fb3049','Siphocampe','b9802835-f8cf-5b86-8d9c-cdfe14fb3049','Siphocampe','b9802835-f8cf-5b86-8d9c-cdfe14fb3049','Siphocampe','c037c6d2-feac-49d8-81ba-0a190421313f','Chromista|Radiozoa|Polycystinea|Nassellaria|Artostrobiidae|Siphocampe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c02af2ca-e49f-4ac0-bd27-9824c48c4eac','','','ee47f725-0cac-56e9-b2bc-b92a8b777d34','Agaricus brunneolus (J.E. Lange) Pilát','(J.E. Lange) Pilát',0,0,'0fe88ad1-a215-51ce-a08f-8f70bc8270cc','Agaricus brunneolus','0fe88ad1-a215-51ce-a08f-8f70bc8270cc','Agaricus brunneolus','2aa3230d-90e7-5847-ad6d-73427ccc45cf','Agaricus brunneol','c02af2ca-e49f-4ac0-bd27-9824c48c4eac','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c035773d-23e7-4495-8a99-5085debfa798','','','f495edd5-d3e2-5292-93a9-ca015cfac65a','Mermeristis ocneropis (Meyrick, 1936)','(Meyrick, 1936)',1936,0,'45b161a2-bbc2-543c-8110-afa9b070547b','Mermeristis ocneropis','45b161a2-bbc2-543c-8110-afa9b070547b','Mermeristis ocneropis','e9f0d2db-03f4-567d-b721-27e1b1fc5b18','Mermeristis ocnerop','c035773d-23e7-4495-8a99-5085debfa798','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Mermeristis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c03752e6-699c-489e-ba5d-a14134df759f','','','ea47e3de-0dee-59b1-bd45-33282992a620','Lilium regale E.H.Wilson','E.H.Wilson',0,0,'7607f7f0-e0df-531f-bf75-13f1a8ce04f7','Lilium regale','7607f7f0-e0df-531f-bf75-13f1a8ce04f7','Lilium regale','f1bc4b31-35a7-545f-b7eb-2d9a2158b09e','Lilium regal','c03752e6-699c-489e-ba5d-a14134df759f','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Lilium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c03e4e18-2edb-4080-a1ac-497692a31acc','','','33d3a982-57a3-575a-9477-76f1e6a5f5fb','Nullosetigera helgae (Farran, 1908)','(Farran, 1908)',1908,0,'e35bef2c-54f4-5868-887f-e930523fd27d','Nullosetigera helgae','e35bef2c-54f4-5868-887f-e930523fd27d','Nullosetigera helgae','4f4b8eb5-b486-5b91-8eb9-76f5e2c25e3e','Nullosetigera helg','c03e4e18-2edb-4080-a1ac-497692a31acc','Animalia|Arthropoda|Maxilopoda|Calanoida|Nullosetigeridae|Nullosetigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c03d802e-a5ac-4c1c-8eff-685c299bad1c','','','c28d8729-00d0-52f1-9479-f98b50b3a93a','Coniothyrium leguminum (Rabenh.) Sacc.','(Rabenh.) Sacc.',0,0,'0f86ed58-6246-5be5-8f8a-1b5d4a2fd6b6','Coniothyrium leguminum','0f86ed58-6246-5be5-8f8a-1b5d4a2fd6b6','Coniothyrium leguminum','e197fd58-9655-5c44-8eb5-cb02136f7ac9','Coniothyrium legumin','c03d802e-a5ac-4c1c-8eff-685c299bad1c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c03e39a9-2be1-4db3-9f58-93fbe3fd8b17','','','70bc30ed-3641-5c52-8402-8dae299b1ece','Hirundo ariel (Gould)','(Gould)',0,0,'bc2cdcc0-bf2e-5e2a-9c81-b967e163f1c4','Hirundo ariel','bc2cdcc0-bf2e-5e2a-9c81-b967e163f1c4','Hirundo ariel','bc2cdcc0-bf2e-5e2a-9c81-b967e163f1c4','Hirundo ariel','da724df8-0dc9-444e-8f12-cee578875d5d','Animalia|Chordata|Aves|Passeriformes|Hirundinidae|Hirundo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0423b4f-2204-4aa4-86d3-dc2102bb24cb','','','4b3f2dcc-b721-50a3-8b38-50614c491617','Keissleriella linearis E. Müll. ex Dennis','E. Müll. ex Dennis',0,0,'7fc607c2-5254-5e91-9d2a-69e4d9696945','Keissleriella linearis','7fc607c2-5254-5e91-9d2a-69e4d9696945','Keissleriella linearis','3c9bf291-4bcb-50c1-9e65-280803e6eb5f','Keissleriella linear','38a4a544-9416-476f-ae9b-165924e18d7f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lentitheciaceae|Keissleriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c0441c4e-ad0d-4b75-a3aa-4e959f62fa1a','','','f02f3472-8b00-54bd-a1cf-8672e6615137','Mononchoidea','',0,0,'f02f3472-8b00-54bd-a1cf-8672e6615137','Mononchoidea','f02f3472-8b00-54bd-a1cf-8672e6615137','Mononchoidea','f02f3472-8b00-54bd-a1cf-8672e6615137','Mononchoidea','c0441c4e-ad0d-4b75-a3aa-4e959f62fa1a','Animalia|Nematoda|Adenophorea|Mononchida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('c046ba41-e2f0-495f-b615-96d236787760','','','c4a24b5d-33d1-51bf-bf6b-35022dda61f2','Pararchaeidae','',0,0,'c4a24b5d-33d1-51bf-bf6b-35022dda61f2','Pararchaeidae','c4a24b5d-33d1-51bf-bf6b-35022dda61f2','Pararchaeidae','c4a24b5d-33d1-51bf-bf6b-35022dda61f2','Pararchaeidae','c046ba41-e2f0-495f-b615-96d236787760','Animalia|Arthropoda|Arachnida|Araneae|Pararchaeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c04268c2-a56d-40fa-8b33-f424015eb942','','','47cf1b79-8098-5819-bf74-5e6cae9e3a72','Poa uniflora Buchanan','Buchanan',0,0,'be7b7ca8-d403-56b1-a7da-2d330b811b04','Poa uniflora','be7b7ca8-d403-56b1-a7da-2d330b811b04','Poa uniflora','b227060b-ae8c-5fb0-ac3b-2eb5a581ef6b','Poa uniflor','23ac1de2-fe2a-44a7-8b4f-b38397f0fb12','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c04fb419-235d-4388-b755-0ed7cf6a1c01','','','ca6d5c31-d32e-5b98-a5b4-5540a0119744','Tringa incana (Gmelin)','(Gmelin)',0,0,'de6567b8-5444-554e-bd9a-0b33587532d4','Tringa incana','de6567b8-5444-554e-bd9a-0b33587532d4','Tringa incana','30c67940-24d9-5ae4-9f45-36ef02d7ac1c','Tringa incan','c04fb419-235d-4388-b755-0ed7cf6a1c01','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Tringa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c04a2289-e5dd-4394-b0a6-54813cb3efbf','','','aaf4ec63-5b09-51c1-ae96-74651ee9261a','Cymeda','',0,0,'aaf4ec63-5b09-51c1-ae96-74651ee9261a','Cymeda','aaf4ec63-5b09-51c1-ae96-74651ee9261a','Cymeda','aaf4ec63-5b09-51c1-ae96-74651ee9261a','Cymeda','c04a2289-e5dd-4394-b0a6-54813cb3efbf','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Cymeda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c04b7c56-ef0e-431a-8293-ae04cfc22a21','','','eebe4538-d670-5c33-a235-192a5ba0cf04','Idiocerinae','',0,0,'eebe4538-d670-5c33-a235-192a5ba0cf04','Idiocerinae','eebe4538-d670-5c33-a235-192a5ba0cf04','Idiocerinae','eebe4538-d670-5c33-a235-192a5ba0cf04','Idiocerinae','c04b7c56-ef0e-431a-8293-ae04cfc22a21','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('c04f92d6-a125-4235-846e-96498043626b','','','e6dd6735-ae93-58bc-8d80-59c2d2ae9938','Amphicoryna hirsuta sublineata (Brady, 1884)','(Brady, 1884)',1884,0,'d4a5b300-1e1d-51a2-8928-8be9b66c93ef','Amphicoryna hirsuta sublineata','d4a5b300-1e1d-51a2-8928-8be9b66c93ef','Amphicoryna hirsuta sublineata','fc21eab9-d571-588a-81bf-4fba673498d0','Amphicoryna hirsut sublineat','c04f92d6-a125-4235-846e-96498043626b','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Amphicoryna','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('c04cfe88-6ab6-4f45-b038-ffec1f89c8af','','','b3889f9f-cf60-5b0f-b301-afdad59d1337','Dictydium splendens Schrad.','Schrad.',0,0,'e1382ca0-89cc-536c-bdb5-b9cac914ff2b','Dictydium splendens','e1382ca0-89cc-536c-bdb5-b9cac914ff2b','Dictydium splendens','e1382ca0-89cc-536c-bdb5-b9cac914ff2b','Dictydium splendens','c9286dab-0ad6-4ed0-b901-215dba4aa92c','Protozoa|Eumycetozoa|Myxomycetes|Cribrariales|Cribrariaceae|Dictydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf72346c-66f8-4f5a-b2a3-21d9d7299c9b','','','224ede8e-205a-5a4e-b1ae-0224acc597bd','Trametes ohiensis Berk.','Berk.',0,0,'332f5fdf-bc53-5150-9e13-ac56fd80446f','Trametes ohiensis','332f5fdf-bc53-5150-9e13-ac56fd80446f','Trametes ohiensis','bb3256c1-9059-54ee-91f2-b493720bad8b','Trametes ohiens','067219d0-16ba-47ca-9b3c-a115049ee599','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf721436-fe8c-4884-9e6a-26af44990062','','','95a4dc7c-96d6-5b19-800a-928610115114','Braunfelsia petriei (Broth.) Broth.','(Broth.) Broth.',0,0,'0c4b8309-784d-5fac-b324-44c319a1bf57','Braunfelsia petriei','0c4b8309-784d-5fac-b324-44c319a1bf57','Braunfelsia petriei','0099a5a3-b182-51ff-bf27-2df9b3ded3c0','Braunfelsia petrie','de2d8e60-b25c-41eb-8303-73b5bad6dda7','Plantae||Bryopsida|Dicranales|Dicranaceae|Braunfelsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf73f444-e648-4248-8f85-6d98d7b98797','','','196534e8-910a-5b44-9ee4-33cfa36a8459','Cristaperla eylesi McLellan, 1991','McLellan, 1991',1991,0,'3aec8cdf-8449-5b1f-8063-1f1ea42275a3','Cristaperla eylesi','3aec8cdf-8449-5b1f-8063-1f1ea42275a3','Cristaperla eylesi','108406b1-0b56-5918-8d21-d2cb5b7645ac','Cristaperla eyles','bf73f444-e648-4248-8f85-6d98d7b98797','Animalia|Arthropoda|Insecta|Plecoptera|Notonemouridae|Cristaperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf74d648-43d7-42af-86bf-3d18777840e1','','','9d120a3d-dccd-5906-8df3-522755964331','Paesia A.St.-Hil.','A.St.-Hil.',0,0,'db9cd16b-8c98-58a6-b959-895ade0a27ae','Paesia','db9cd16b-8c98-58a6-b959-895ade0a27ae','Paesia','db9cd16b-8c98-58a6-b959-895ade0a27ae','Paesia','bf74d648-43d7-42af-86bf-3d18777840e1','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Paesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf73c22f-62a9-4911-b68c-9e4171f5439b','','','e9cef02f-57e3-5b7b-9555-891d8fe7590f','Abiotrophia Kawamura et al. 1995','Kawamura et al. 1995',1995,0,'e5c4e8b4-6f2b-555e-b0f8-fe66f1242568','Abiotrophia','e5c4e8b4-6f2b-555e-b0f8-fe66f1242568','Abiotrophia','e5c4e8b4-6f2b-555e-b0f8-fe66f1242568','Abiotrophia','bf73c22f-62a9-4911-b68c-9e4171f5439b','Bacteria|Bacillota|Bacilli|Lactobacillales|Aerococcaceae|Abiotrophia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('bf72fa22-9d23-4b4e-bf82-aaadbc0ff33c','','','c54ba540-7181-52b8-8861-18f0b4dababd','Maorinus tangihuae (Franz, 1980)','(Franz, 1980)',1980,0,'d6c7e8a0-7735-544a-9690-287c3d851f61','Maorinus tangihuae','d6c7e8a0-7735-544a-9690-287c3d851f61','Maorinus tangihuae','7920052b-e01b-5075-930f-6b663f43bd26','Maorinus tangihu','3b34d498-6baa-443e-882d-e6505fb7bb5a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf76ab1c-1a5b-46c8-80da-7becaebbfa6a','','','bdac72c6-2677-5758-bd64-9a69e07691ca','Aichryson laxum (Haw.) Bramwell','(Haw.) Bramwell',0,0,'51ed4ddd-4b90-56b6-a1c7-00bb2c96599a','Aichryson laxum','51ed4ddd-4b90-56b6-a1c7-00bb2c96599a','Aichryson laxum','9ad9a99b-efc4-5f42-8044-07534593d1e6','Aichryson lax','bf76ab1c-1a5b-46c8-80da-7becaebbfa6a','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Aichryson','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf78471b-4754-4e4d-974f-51f6a6b59567','','','275099be-6a84-568a-adbe-d7bf4ceabbce','Polychytriales Longcore & D.R. Simmons','Longcore & D.R. Simmons',0,0,'6a25b599-9155-579e-9dc2-096161042037','Polychytriales','6a25b599-9155-579e-9dc2-096161042037','Polychytriales','6a25b599-9155-579e-9dc2-096161042037','Polychytriales','bf78471b-4754-4e4d-974f-51f6a6b59567','Fungi|Chytridiomycota|Chytridiomycetes|Polychytriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf7bb9af-3dd9-43cd-b81a-9bbe1ef6970a','','','9c68055e-fbe3-5b12-b830-c6bb0e96ec81','Holcaspis dentifera (Broun, 1880)','(Broun, 1880)',1880,0,'572d7f42-0789-5832-a5e8-4d35d2022db7','Holcaspis dentifera','572d7f42-0789-5832-a5e8-4d35d2022db7','Holcaspis dentifera','1fdb98ff-4199-582d-b0ce-00d7bf82e58d','Holcaspis dentifer','bf7bb9af-3dd9-43cd-b81a-9bbe1ef6970a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf832a01-ded7-4bd9-906e-08728b686cab','','','3ac06139-034c-56aa-b543-651aaba05a27','Australonura','',0,0,'3ac06139-034c-56aa-b543-651aaba05a27','Australonura','3ac06139-034c-56aa-b543-651aaba05a27','Australonura','3ac06139-034c-56aa-b543-651aaba05a27','Australonura','bf832a01-ded7-4bd9-906e-08728b686cab','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Australonura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf7ee64c-80f8-42c4-accf-9c5d7fd01f3c','','','80eebdcc-87bf-5d95-9d62-27cd95bde47a','Iris pallida','',0,0,'80eebdcc-87bf-5d95-9d62-27cd95bde47a','Iris pallida','80eebdcc-87bf-5d95-9d62-27cd95bde47a','Iris pallida','57a8b79a-8743-5968-b0d5-333673776304','Iris pallid','bf7ee64c-80f8-42c4-accf-9c5d7fd01f3c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Iris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf7d4360-93f4-4912-bf44-9bf0d9e0671b','','','79d99a8e-ca8a-5292-bf58-feaaba385ee2','Calocera clavata McNabb','McNabb',0,0,'682a22b6-d990-531b-b969-f7f507084410','Calocera clavata','682a22b6-d990-531b-b969-f7f507084410','Calocera clavata','92acdc80-9570-5f5d-9242-ac97d146b599','Calocera clauat','bf7d4360-93f4-4912-bf44-9bf0d9e0671b','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Calocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf7ec086-8d9b-4b72-8628-b24597a746f8','','','b6a6187f-d4ce-554a-8297-6c9fc89fcf82','Hectorella caespitosa Hook.f.','Hook.f.',0,0,'132abf3e-a326-51ad-9fa1-1f83e6d3832f','Hectorella caespitosa','132abf3e-a326-51ad-9fa1-1f83e6d3832f','Hectorella caespitosa','f6ed06e2-8519-518c-ad74-fe5e1c598bb2','Hectorella caespitos','bf7ec086-8d9b-4b72-8628-b24597a746f8','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Hectorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf7f4d84-d4d9-4914-a919-fa3480ed4efe','','','3b4a47c6-44f9-53bb-a03c-b6775811806d','Romna scotti (White, 1878)','(White, 1878)',1878,0,'6e0c777c-d8e8-5c66-a79d-177241bdb609','Romna scotti','6e0c777c-d8e8-5c66-a79d-177241bdb609','Romna scotti','7de8b15d-1796-5ac7-b3f4-78394f98740c','Romna scott','bf7f4d84-d4d9-4914-a919-fa3480ed4efe','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Romna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf8b4b22-652c-44ff-837d-7983f732f2a8','','','0384d758-baf8-548d-a7a1-d4c591517010','Pilacolaspis angulatus Broun, 1913','Broun, 1913',1913,0,'768ef6ea-6025-5759-b260-602322f473f1','Pilacolaspis angulatus','768ef6ea-6025-5759-b260-602322f473f1','Pilacolaspis angulatus','983cf526-cff2-5755-b897-f6c12520ef4a','Pilacolaspis angulat','bf8b4b22-652c-44ff-837d-7983f732f2a8','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Pilacolaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf83d03c-1ac3-4abe-a688-ab1eb03a4551','','','19e7bdbd-899e-5831-a080-27d04cc705b9','Phlebia species aotearoa (PDD 92260) B.C. Paulus','',0,0,'f6d61ee5-b369-5772-a5d4-22796cb9d5ae','Phlebia','f6d61ee5-b369-5772-a5d4-22796cb9d5ae','Phlebia','f6d61ee5-b369-5772-a5d4-22796cb9d5ae','Phlebia','466e37f5-5cef-482c-b9ed-db9a2f01b0b8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bf89c8f7-6853-4318-b841-c56d6a4bab76','','','f5145fef-e0e0-5c0a-bd60-56cd9a79cb5a','Geranium socolateum Heenan & Molloy','Heenan & Molloy',0,0,'5c4a7f5d-6fe6-5ff0-a0f7-3c1148e8465a','Geranium socolateum','5c4a7f5d-6fe6-5ff0-a0f7-3c1148e8465a','Geranium socolateum','382a8a17-8412-5634-8717-1245002e51a6','Geranium socolate','bf89c8f7-6853-4318-b841-c56d6a4bab76','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf923fd0-0fa0-4d32-ba55-57d49ce06e23','','','f9927893-bfca-577f-b62a-40465adc475d','Hyphoderma subdefinitum J. Erikss. & Å. Strid','J. Erikss. & Å. Strid',0,0,'0a058e41-6695-5f31-963d-a3f5234958ff','Hyphoderma subdefinitum','0a058e41-6695-5f31-963d-a3f5234958ff','Hyphoderma subdefinitum','4daa7782-34f3-5afc-953c-ecff90192674','Hyphoderma subdefinit','3ae65d90-0c36-4e19-bf49-9be8ae823c36','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hyphodermataceae|Hyphoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf92a1c9-fd19-4140-8c18-a5aab86a7eb9','','','13e527f3-8e7a-55d2-b350-924e6fd3f4f7','Procerura dissimilis (Salmon, 1944)','(Salmon, 1944)',1944,0,'d74906b5-9555-5417-934d-e6d8a52b8352','Procerura dissimilis','d74906b5-9555-5417-934d-e6d8a52b8352','Procerura dissimilis','666dfd15-8ef5-5bd5-8e7d-d84bebc7bc4d','Procerura dissimil','bf92a1c9-fd19-4140-8c18-a5aab86a7eb9','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Procerura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf8cba10-2e42-462a-95b8-b0ac10b139c5','','','21a18bcc-7a8c-591b-a37b-9b9c6570b41e','Adlafia','',0,0,'21a18bcc-7a8c-591b-a37b-9b9c6570b41e','Adlafia','21a18bcc-7a8c-591b-a37b-9b9c6570b41e','Adlafia','21a18bcc-7a8c-591b-a37b-9b9c6570b41e','Adlafia','bf8cba10-2e42-462a-95b8-b0ac10b139c5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Adlafia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf91fce1-e822-4005-9183-cff894810f76','','','b805caa1-813e-52b2-a2c7-5b04d316fef7','Staurastrum limneticum var. burmense West & G.S.West','West & G.S.West',0,0,'9f1d4678-0df3-56b0-814a-42cf27935ded','Staurastrum limneticum burmense','ff5f8a11-6688-5d97-b198-27241f4394b5','Staurastrum limneticum var. burmense','fd1c3800-14ea-5208-a856-3af2dd69e413','Staurastrum limnetic burmens','bf91fce1-e822-4005-9183-cff894810f76','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf98f924-8914-4778-a82e-0a521051823d','','','210dfb46-b205-5a36-a2ed-ec3da18fe941','Acridotheres Vieillot','Vieillot',0,0,'e0aa250c-8292-5769-8d28-e52e2ac6fdd3','Acridotheres','e0aa250c-8292-5769-8d28-e52e2ac6fdd3','Acridotheres','e0aa250c-8292-5769-8d28-e52e2ac6fdd3','Acridotheres','bf98f924-8914-4778-a82e-0a521051823d','Animalia|Chordata|Aves|Passeriformes|Sturnidae|Acridotheres','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf94ffd3-afe7-42f4-9ba9-9aae525ada62','','','4f8b6e0e-87f7-5828-b7af-d1477c2192aa','Engyodontium de Hoog','de Hoog',0,0,'02d4f5e4-1392-5613-ae5d-0b8e97ebd89f','Engyodontium','02d4f5e4-1392-5613-ae5d-0b8e97ebd89f','Engyodontium','02d4f5e4-1392-5613-ae5d-0b8e97ebd89f','Engyodontium','bf94ffd3-afe7-42f4-9ba9-9aae525ada62','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Engyodontium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf9fedfa-fcee-41c1-b99b-15a56e4d9c6e','','','c99ef7f7-46ab-5953-a99e-42b8e0f0638f','Desmarestia willii Reinsch','Reinsch',0,0,'59270bd0-2c99-5624-b5e2-33e0028da02d','Desmarestia willii','59270bd0-2c99-5624-b5e2-33e0028da02d','Desmarestia willii','cec4db0a-be5e-5256-ac13-fd58f2319660','Desmarestia will','bf9fedfa-fcee-41c1-b99b-15a56e4d9c6e','Chromista|Ochrophyta|Phaeophyceae|Desmarestiales|Desmarestiaceae|Desmarestia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf9f7ee3-5c6d-4d0e-9f1c-68cae2cb0210','','','5c71e378-b1fa-5f9e-a35f-106efd7661cb','Parmelia chrysosticta (Hook.f. & Taylor) C.Bab.','(Hook.f. & Taylor) C.Bab.',0,0,'656a39ff-c8df-5620-8ccc-80a0388cb15d','Parmelia chrysosticta','656a39ff-c8df-5620-8ccc-80a0388cb15d','Parmelia chrysosticta','7e8f2857-fc46-50fb-99eb-666e1212f832','Parmelia chrysostict','0a56e36a-8e7f-4e5c-a432-beaad1a34b43','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf9f730d-b7aa-4ca7-8762-a576a125d39c','','','ce15af93-3815-579d-97fd-70e6d0dbdbb7','Chalarodes McKenzie','McKenzie',0,0,'91e0d5ed-cc93-5331-89eb-3373f59a1d25','Chalarodes','91e0d5ed-cc93-5331-89eb-3373f59a1d25','Chalarodes','91e0d5ed-cc93-5331-89eb-3373f59a1d25','Chalarodes','bf9f730d-b7aa-4ca7-8762-a576a125d39c','Fungi|Ascomycota||||Chalarodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf9f3e61-38a2-49f8-bca7-f5eb0d3bde7f','','','f8d5b084-b550-5d4e-8bea-7a2243fbbb43','Triticum compactum Host','Host',0,0,'fe667094-955e-525e-b70f-99e2e2f862a1','Triticum compactum','fe667094-955e-525e-b70f-99e2e2f862a1','Triticum compactum','c245be0e-ef63-5e2f-a70e-6ff3fadf938d','Triticum compact','bf9f3e61-38a2-49f8-bca7-f5eb0d3bde7f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Triticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfa2f4d4-8369-42ff-bfc4-d591847c3e2c','','','e7ac23ee-695c-59da-a98b-b4f7a59abfd3','Baeosomus elegans (Broun, 1921)','(Broun, 1921)',1921,0,'c4180d15-bb11-5c49-9bb0-c052a09cb537','Baeosomus elegans','c4180d15-bb11-5c49-9bb0-c052a09cb537','Baeosomus elegans','c4180d15-bb11-5c49-9bb0-c052a09cb537','Baeosomus elegans','bfa2f4d4-8369-42ff-bfc4-d591847c3e2c','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Baeosomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfa43ec0-30fd-44b3-814b-8906f068778e','','','e92027d2-8489-5813-81cb-ee22d84afcc6','Amsonia Walter','Walter',0,0,'f2321134-3d22-5f87-bf1f-3fb6a273463e','Amsonia','f2321134-3d22-5f87-bf1f-3fb6a273463e','Amsonia','f2321134-3d22-5f87-bf1f-3fb6a273463e','Amsonia','bfa43ec0-30fd-44b3-814b-8906f068778e','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Amsonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfaa4da8-b9f7-4f8f-940e-863f32b8e502','','','99d30a12-5b43-5a23-92c1-8ef399aef4ae','Chamaedorea deckeriana (Klotzsch) Hemsl.','(Klotzsch) Hemsl.',0,0,'e10b3905-6348-5a8d-853a-94e1e5dcaa58','Chamaedorea deckeriana','e10b3905-6348-5a8d-853a-94e1e5dcaa58','Chamaedorea deckeriana','9cb393d6-e78b-529a-846f-d3a9667a22e3','Chamaedorea deckerian','bfaa4da8-b9f7-4f8f-940e-863f32b8e502','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Chamaedorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfa7d1b2-b5f0-4694-aec5-a935b6ffe152','','','cc2972ce-4733-51ca-9bf5-a00791d9e37a','Cyane Chambers, 1873','Chambers, 1873',1873,0,'9e664a37-b09a-5f43-ae35-4f1f45ce2184','Cyane','9e664a37-b09a-5f43-ae35-4f1f45ce2184','Cyane','9e664a37-b09a-5f43-ae35-4f1f45ce2184','Cyane','bfa7d1b2-b5f0-4694-aec5-a935b6ffe152','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Cyane','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfac7b01-9223-41b9-8417-106511c75cbb','','','6adc809f-d899-519e-b557-a8eb3ad49673','Truncospora fuscopurpurea (Pers.) Zmitr.','(Pers.) Zmitr.',0,0,'7decd525-a1f7-5baa-9e38-3616d5d092e5','Truncospora fuscopurpurea','7decd525-a1f7-5baa-9e38-3616d5d092e5','Truncospora fuscopurpurea','df3cf63a-bd0f-59ef-ad4d-1c2e746384da','Truncospora fuscopurpure','1d20f53b-edc1-450a-83f7-709bcd9dbfe0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Truncospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfac706f-4f24-4c0a-981f-beac838c2920','','','3c261ec6-7f9a-567e-ab07-c6a7be97d8c3','Bursa','',0,0,'3c261ec6-7f9a-567e-ab07-c6a7be97d8c3','Bursa','3c261ec6-7f9a-567e-ab07-c6a7be97d8c3','Bursa','3c261ec6-7f9a-567e-ab07-c6a7be97d8c3','Bursa','bfac706f-4f24-4c0a-981f-beac838c2920','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Bursidae|Bursa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfb1f041-6781-4022-9fb1-56e500aee68b','','','09d4ee8a-fbf1-5b4c-9f57-d4ac475e91ee','Gliocladium flavofuscum J.H. Mill., Giddens & A.A. Foster','J.H. Mill., Giddens & A.A. Foster',0,0,'8c78f0d2-f6ef-54b7-a647-03a1e1757d11','Gliocladium flavofuscum','8c78f0d2-f6ef-54b7-a647-03a1e1757d11','Gliocladium flavofuscum','5c1cde5c-977b-5886-9497-39332a6b798a','Gliocladium flauofusc','cee4b312-aa64-4e2e-9f09-357d664fab9a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Gliocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfb80c85-28d5-453d-88e9-816e1b310398','','','ec51fee2-53bf-591b-b4db-75bb68024310','Rodwayella sessilis (Rodway) Spooner','(Rodway) Spooner',0,0,'aa221da6-f6e5-5894-9815-a4944daeb323','Rodwayella sessilis','aa221da6-f6e5-5894-9815-a4944daeb323','Rodwayella sessilis','ef1b687f-1737-5a25-bd7b-c0efaf57c7d7','Rodwayella sessil','bfb80c85-28d5-453d-88e9-816e1b310398','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Rodwayella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfbb691e-449c-4084-b2b6-e22f719f58be','','','2f376db5-6449-5e81-ab0e-904a3de064a7','Eucoelium','',0,0,'2f376db5-6449-5e81-ab0e-904a3de064a7','Eucoelium','2f376db5-6449-5e81-ab0e-904a3de064a7','Eucoelium','2f376db5-6449-5e81-ab0e-904a3de064a7','Eucoelium','bfbb691e-449c-4084-b2b6-e22f719f58be','Animalia|Tunicata|Ascidiacea|Enterogona|Polycitoridae|Eucoelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bee1cb49-78b8-438d-a559-31c3472211d4','','','c130dd98-839b-55c5-8829-91d1f613298b','Omphalodes cappadocica (Willd.) DC.','(Willd.) DC.',0,0,'02ffce01-15e5-5e28-900c-ce953fe96e8c','Omphalodes cappadocica','02ffce01-15e5-5e28-900c-ce953fe96e8c','Omphalodes cappadocica','8bfb2b2f-5353-5370-ad7f-bb88adba457a','Omphalodes cappadocic','bee1cb49-78b8-438d-a559-31c3472211d4','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Omphalodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bee0c7aa-ddb1-4900-873d-a3ca9adb89aa','','','4ef254b4-aa30-55e0-8ca6-23212c5aa6ee','Azorella pallida (Kirk) Kirk','(Kirk) Kirk',0,0,'ee77c27b-9bb4-50fc-b991-007eeb89fe0f','Azorella pallida','ee77c27b-9bb4-50fc-b991-007eeb89fe0f','Azorella pallida','727ecedc-a08a-5021-8e1e-8128d905ed40','Azorella pallid','bee0c7aa-ddb1-4900-873d-a3ca9adb89aa','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bee26a12-8f62-4ccc-8511-8c1a67965ab1','','','17dffbb4-ceb2-5cdd-a9d9-63ec41284af7','Eimeria auburnensis Christensen & Porter, 1939','Christensen & Porter, 1939',1939,0,'0aec8d55-c6ca-5718-a869-e625a79abb19','Eimeria auburnensis','0aec8d55-c6ca-5718-a869-e625a79abb19','Eimeria auburnensis','3b9d8dd0-7fd1-5f63-8a16-80f933cb12eb','Eimeria auburnens','bee26a12-8f62-4ccc-8511-8c1a67965ab1','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bee3906d-74c2-4614-8eb4-f4a8ad7b2d8b','','','1a4b84d0-f18d-5604-ac7d-9b466c2e3c8e','Gymnomitrion incompletum (Gottsche) R.M.Schust.','(Gottsche) R.M.Schust.',0,0,'49602529-e88b-57ba-bdf8-dc58de2ae819','Gymnomitrion incompletum','49602529-e88b-57ba-bdf8-dc58de2ae819','Gymnomitrion incompletum','0c04b472-8fac-532c-9d1f-eea41ab32e95','Gymnomitrion incomplet','165af60e-a67e-419a-a7a8-8df7377f32a3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Gymnomitrion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bee7ab24-bef5-40d1-ba18-2096df4ae7b3','','','e8c0e410-1d0c-587f-9da3-9ed4fbf0cebe','Pinus nigra var. calabrica (Loudon) C.K.Schneid.','(Loudon) C.K.Schneid.',0,0,'72d31f30-2b68-5856-b0b5-09c8fb0a617d','Pinus nigra calabrica','ef39e47b-0ca1-58c9-b8b4-2cfc766e9564','Pinus nigra var. calabrica','e7826162-ea2c-5a8b-8c6e-c5be26fd0034','Pinus nigr calabric','6b3a89fd-3ab9-4ecf-a0e0-4898d82d7c0c','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bee46bd4-99e3-4767-ae6b-9207933c32e2','','','8c7684db-d558-566a-872d-c6aa912ed5c8','Leucothoe D.Don','D.Don',0,0,'a26283d7-a01d-549f-85fc-d3040c0de065','Leucothoe','a26283d7-a01d-549f-85fc-d3040c0de065','Leucothoe','a26283d7-a01d-549f-85fc-d3040c0de065','Leucothoe','bee46bd4-99e3-4767-ae6b-9207933c32e2','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Leucothoe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('beec7bf5-414b-48c2-bfc2-0ac8c7114015','','','5cca484e-95bf-5d5a-9ced-54c36b3d2bca','Fumaria lutea L.','L.',0,0,'0087ea63-006e-5ad6-a09b-174e8c3719df','Fumaria lutea','0087ea63-006e-5ad6-a09b-174e8c3719df','Fumaria lutea','2a6abd84-8ad6-5749-b591-d84aaaa97d29','Fumaria lute','7cab2993-3008-4480-82e9-7da830755993','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Fumaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('beea7352-6215-413b-9c59-8e1563502d9b','','','7b3de026-e052-5fcf-9ee7-b80227c0ff73','Arctagrostis Griseb.','Griseb.',0,0,'71bf6b16-2b9d-5329-abb5-fcd053fd2fcd','Arctagrostis','71bf6b16-2b9d-5329-abb5-fcd053fd2fcd','Arctagrostis','71bf6b16-2b9d-5329-abb5-fcd053fd2fcd','Arctagrostis','beea7352-6215-413b-9c59-8e1563502d9b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Arctagrostis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('beeba4ad-d3b4-43f1-8f63-bcd22250d0f0','','','b9ec039f-cef4-5f26-9c3d-0355309f19b9','Nucula certisinns Finlay, 1930','Finlay, 1930',1930,0,'0a5006a8-2d53-5a06-bf43-e20609b6e9a4','Nucula certisinns','0a5006a8-2d53-5a06-bf43-e20609b6e9a4','Nucula certisinns','0a5006a8-2d53-5a06-bf43-e20609b6e9a4','Nucula certisinns','beeba4ad-d3b4-43f1-8f63-bcd22250d0f0','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculidae|Nucula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('beebadf3-6bb3-462d-be69-d5ea66e3790a','','','b3b7fe07-1145-5b61-b23e-aff075027016','Argyrometra mortenseni A.H. Clark, 1917','A.H. Clark, 1917',1917,0,'1dfe8c91-0d1d-5f36-b7e9-84a2ecbf622c','Argyrometra mortenseni','1dfe8c91-0d1d-5f36-b7e9-84a2ecbf622c','Argyrometra mortenseni','12f4a5c4-dfaa-57c1-8ba5-502e4b8cb708','Argyrometra mortensen','beebadf3-6bb3-462d-be69-d5ea66e3790a','Animalia|Echinodermata|Crinoidea|Comatulida|Antedonidae|Argyrometra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bef57a3e-fe1b-47d8-8305-83470ec70d9d','','','6462878d-a872-570b-bced-8daeb7b71b05','Metalamia','',0,0,'6462878d-a872-570b-bced-8daeb7b71b05','Metalamia','6462878d-a872-570b-bced-8daeb7b71b05','Metalamia','6462878d-a872-570b-bced-8daeb7b71b05','Metalamia','bef57a3e-fe1b-47d8-8305-83470ec70d9d','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Metalamia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bef36722-c92b-445e-b370-853aa5a722a6','','','5d291628-4318-5d7c-b211-80b845f4ed16','Clonograptus tenellus tenellus (Linnarsson, 1871)','(Linnarsson, 1871)',1871,0,'4030ab63-b87f-5a0c-b6d6-e0b15f3ce37c','Clonograptus tenellus tenellus','4030ab63-b87f-5a0c-b6d6-e0b15f3ce37c','Clonograptus tenellus tenellus','b6a3ca02-e967-5aef-847e-8d2a1e27ac71','Clonograptus tenell tenell','bef36722-c92b-445e-b370-853aa5a722a6','Animalia|Hemichordata|Graptolithina|Graptoloidea|Anisograptidae|Clonograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('bef286da-471b-4d62-a0ad-ea74ad9e2a85','','','9775aa77-2e21-562a-95ae-2774f7e7fd66','Arthopyrenia pruinogrisea (C. Knight) Müll. Arg.','(C. Knight) Müll. Arg.',0,0,'cf46288d-8b1c-5a03-ae53-b6291552f89e','Arthopyrenia pruinogrisea','cf46288d-8b1c-5a03-ae53-b6291552f89e','Arthopyrenia pruinogrisea','610e1920-1004-576a-acbe-1bf5e262d650','Arthopyrenia pruinogrise','f4778866-1eaa-4df2-a22b-549e85c58a74','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Arthopyreniaceae|Arthopyrenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('befd8dc5-b034-404f-a393-35cc5f70b834','','','94af5b0a-075f-5adb-944f-818d9c07f444','Podospora miniglutinans J.H. Mirza & Cain','J.H. Mirza & Cain',0,0,'012768fb-d85b-5ac1-b087-e20122fb8e83','Podospora miniglutinans','012768fb-d85b-5ac1-b087-e20122fb8e83','Podospora miniglutinans','012768fb-d85b-5ac1-b087-e20122fb8e83','Podospora miniglutinans','e6ea5212-f200-4cea-8a91-c2045af528ba','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bef9db47-f752-488b-981e-4b752ce9070e','','','1b49f72e-2103-5e62-bc64-de61d2d744d9','Gloeosporidium vagans (Syd.) Petr.','(Syd.) Petr.',0,0,'906736c1-8bd4-56f5-8fa0-86d081ac85bd','Gloeosporidium vagans','906736c1-8bd4-56f5-8fa0-86d081ac85bd','Gloeosporidium vagans','5093aab2-4d0e-5f00-b963-808c12081d98','Gloeosporidium uagans','ec0eabdc-9fff-4a83-ad18-de6ff3babe17','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gloeosporidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('befa48d9-b42a-4afc-a660-c92491de1953','','','eac6eded-9e22-5f87-a6c6-90939554dbe9','Pezicula alba E.J. Guthrie','E.J. Guthrie',0,0,'4768b5ac-c607-56b5-bc99-ab6a8a2ec81a','Pezicula alba','4768b5ac-c607-56b5-bc99-ab6a8a2ec81a','Pezicula alba','add8b296-0574-5b95-b4af-180228439403','Pezicula alb','13246850-afc8-4a92-a8e3-c9d9603db460','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Pezicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf01fdd2-8a02-491a-85d3-625f0acfff39','','','de4d4c40-8db4-51d6-8c1c-3d87e981e244','Paleanotus','',0,0,'de4d4c40-8db4-51d6-8c1c-3d87e981e244','Paleanotus','de4d4c40-8db4-51d6-8c1c-3d87e981e244','Paleanotus','de4d4c40-8db4-51d6-8c1c-3d87e981e244','Paleanotus','bf01fdd2-8a02-491a-85d3-625f0acfff39','Animalia|Annelida|Polychaeta|Phyllodocida|Chrysopetalidae|Paleanotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf042008-00e0-4eff-97c6-8e26cb7b26b1','','','8f2ade11-d003-5223-b52a-0451b06ee69c','Gen. nov. 3','',0,0,'','','','','','','bf042008-00e0-4eff-97c6-8e26cb7b26b1','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Gen. nov. 3','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('bf019e61-6e10-4080-921f-ed20553eaec4','','','f7bbcbc1-9a2e-59ff-a8a5-94a53cd4bf35','Arthropodium candidum Raoul','Raoul',0,0,'d732e287-5529-562c-97cc-87351a0ec0db','Arthropodium candidum','d732e287-5529-562c-97cc-87351a0ec0db','Arthropodium candidum','613e5e27-b859-5884-8b3c-9ceb5b5ab81e','Arthropodium candid','bf019e61-6e10-4080-921f-ed20553eaec4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Arthropodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf0a938c-dc2d-4f6e-a299-5b9bd9cf6ea1','','','b41d0db3-81eb-5b13-8a0e-8b7942551cfa','Amphiascus','',0,0,'b41d0db3-81eb-5b13-8a0e-8b7942551cfa','Amphiascus','b41d0db3-81eb-5b13-8a0e-8b7942551cfa','Amphiascus','b41d0db3-81eb-5b13-8a0e-8b7942551cfa','Amphiascus','bf0a938c-dc2d-4f6e-a299-5b9bd9cf6ea1','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Amphiascus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf08834a-17ab-4cdb-b810-9c64eee47263','','','ca22168c-c5ef-5a92-9ce5-768d0eea00d7','Apristurus','',0,0,'ca22168c-c5ef-5a92-9ce5-768d0eea00d7','Apristurus','ca22168c-c5ef-5a92-9ce5-768d0eea00d7','Apristurus','ca22168c-c5ef-5a92-9ce5-768d0eea00d7','Apristurus','bf08834a-17ab-4cdb-b810-9c64eee47263','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Scyliorhinidae|Apristurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf0a3bef-d648-478d-b6a9-8e09650c267f','','','cda24f91-29f8-5dc4-aa6b-8d73723f8c92','Megadyptes antipodes (Hombron & Jacquinot, 1841)','(Hombron & Jacquinot, 1841)',1841,0,'8d5e80ad-5aa1-5246-94f5-0b8c33d0a649','Megadyptes antipodes','8d5e80ad-5aa1-5246-94f5-0b8c33d0a649','Megadyptes antipodes','6397f427-fdd7-5191-af6c-bc1ceeab028f','Megadyptes antipod','bf0a3bef-d648-478d-b6a9-8e09650c267f','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Megadyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf0758f1-03cc-4685-bbd8-f30a4e306556','','','c6602c80-de43-568c-a77d-99061b07f9ff','Cotylurus species weekes, 1982','',0,0,'d8296e85-dc55-5fca-bd99-8576a483227d','Cotylurus','d8296e85-dc55-5fca-bd99-8576a483227d','Cotylurus','d8296e85-dc55-5fca-bd99-8576a483227d','Cotylurus','bf0758f1-03cc-4685-bbd8-f30a4e306556','Animalia|Platyhelminthes|Neoophora|Strigeidida|Strigeidae|Cotylurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bf0b0144-62b6-4f90-a635-aff98470a376','','','3024de97-bfea-527c-a120-00c3b42fae4a','Asclepias physocarpa (E.Mey.) Schltr.','(E.Mey.) Schltr.',0,0,'97f666ed-2473-5da7-ba38-e471b3f5d864','Asclepias physocarpa','97f666ed-2473-5da7-ba38-e471b3f5d864','Asclepias physocarpa','cb61e702-854c-52df-a4e2-c20ba87c5e0a','Asclepias physocarp','fcf33df6-eaf4-4412-af64-77489548eeef','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Asclepias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf1288ec-0809-4024-9faf-1d6cf1a97c5e','','','ecb01d22-6edd-5165-bc61-3c3073bfacb6','Crassolabium','',0,0,'ecb01d22-6edd-5165-bc61-3c3073bfacb6','Crassolabium','ecb01d22-6edd-5165-bc61-3c3073bfacb6','Crassolabium','ecb01d22-6edd-5165-bc61-3c3073bfacb6','Crassolabium','bf1288ec-0809-4024-9faf-1d6cf1a97c5e','Animalia|Nematoda|Adenophorea|Dorylaimida|Qudsianematidae|Crassolabium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf0e3d34-4091-4862-8e7c-048eb603c217','','','1dd76119-707e-591d-8e60-cefa03f8f32b','Ruakituria','',0,0,'1dd76119-707e-591d-8e60-cefa03f8f32b','Ruakituria','1dd76119-707e-591d-8e60-cefa03f8f32b','Ruakituria','1dd76119-707e-591d-8e60-cefa03f8f32b','Ruakituria','bf0e3d34-4091-4862-8e7c-048eb603c217','Chromista|Foraminifera|Polythalamea|Lituolida|Globotextulariidae|Ruakituria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf0b361f-14cf-4164-ae21-1ffb1e84ef0d','','','067df3c6-f51e-5f76-b3c0-415f47f81913','Dasyuris austrina Philpott, 1928','Philpott, 1928',1928,0,'7ad6477c-1d75-5675-bae8-103b051dd917','Dasyuris austrina','7ad6477c-1d75-5675-bae8-103b051dd917','Dasyuris austrina','87918f9d-1f10-52b1-9d85-c06260db7e56','Dasyuris austrin','bf0b361f-14cf-4164-ae21-1ffb1e84ef0d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Dasyuris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf10714c-2d44-4fb2-a996-7579085da28f','','','58fbf0a3-cbda-5103-b6cf-99c32e52d2ab','Piptoporus quercinus (Schrad.) P. Karst.','(Schrad.) P. Karst.',0,0,'96e80a05-d85f-5b8b-853a-265306c3ab8e','Piptoporus quercinus','96e80a05-d85f-5b8b-853a-265306c3ab8e','Piptoporus quercinus','b0495084-fc64-5b8d-8d93-9bb1e11c1dd7','Piptoporus quercin','99f33e7b-f571-4410-97cb-3903b1393dce','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Piptoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf109765-71fc-4bb1-b74f-d2413b45fb1e','','','d9cf5033-a69e-559d-bff3-9bc82ef9b057','Actinotaenium globosum (Bulnh.) Kurt Först. ex Compère','(Bulnh.) Kurt Först. ex Compère',0,0,'f5380c41-05cf-5553-a75d-61b5183a175f','Actinotaenium globosum','f5380c41-05cf-5553-a75d-61b5183a175f','Actinotaenium globosum','f5dae1ee-e95b-5991-b682-70c2329060ef','Actinotaenium globos','bf109765-71fc-4bb1-b74f-d2413b45fb1e','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Actinotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('bf0cc2ec-400c-4746-b46c-7d26a861a078','','','6360aea3-00a5-59a6-b8a9-02838e3e25a4','Coelodrymus lappulatus Haeckel, 1887','Haeckel, 1887',1887,0,'7f4bda33-ec69-559b-a3d5-ad67170a54ca','Coelodrymus lappulatus','7f4bda33-ec69-559b-a3d5-ad67170a54ca','Coelodrymus lappulatus','764238e6-22b5-5e64-96d4-a3fefa2d8496','Coelodrymus lappulat','bf0cc2ec-400c-4746-b46c-7d26a861a078','Chromista|Cercozoa|Thecofilosea|Phaeodendrida|Coelodendridae|Coelodrymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf1b7ce7-0f37-4c41-93f3-26a8730ed54f','','','74a47a2f-c48e-5f11-96a8-2ac02f13330e','Ceratocystis huliohia I. Barnes, T.C. Harrin. and L.M. Keith, 2018','I. Barnes, T.C. Harrin. and L.M. Keith, 2018',2018,0,'c960e8cd-e3df-581a-82e8-24eaa9c7f205','Ceratocystis huliohia','c960e8cd-e3df-581a-82e8-24eaa9c7f205','Ceratocystis huliohia','0ceb829c-ffbe-5da0-a0f9-c7c6e10c6ce1','Ceratocystis hulioh','bf1b7ce7-0f37-4c41-93f3-26a8730ed54f','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Ceratocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('bf1cb73f-985d-454f-a004-540fe5ff6a3c','','','153f7231-9e62-5eed-964d-b62b65f5a86e','Osmunda barbara (L.) Thunb.','(L.) Thunb.',0,0,'59d23479-f782-5f8e-999c-50386b03e3ed','Osmunda barbara','59d23479-f782-5f8e-999c-50386b03e3ed','Osmunda barbara','c65d9cf0-6eec-593f-9283-34a7bce9edba','Osmunda barbar','6e8f1a8d-72aa-40a5-afa3-600355db7482','Plantae|Tracheophyta|Polypodiopsida|Osmundales|Osmundaceae|Osmunda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf2059dc-7aa8-4908-9de7-95cd89b6d194','','','fdaecf25-9028-5ef4-8274-cf0835e5ba78','Brama australis Valenciennes, 1837','Valenciennes, 1837',1837,0,'1da90114-f71f-5df4-9529-8a9ac9692a79','Brama australis','1da90114-f71f-5df4-9529-8a9ac9692a79','Brama australis','601e9076-c65b-5fd8-a4d5-96f5acdb377b','Brama austral','bf2059dc-7aa8-4908-9de7-95cd89b6d194','Animalia|Chordata|Actinopterygii|Perciformes|Bramidae|Brama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf23271d-87ab-49ed-8112-ba455ba8cd6b','','','90c81b88-f456-57b9-8178-948db2cbdbd7','Juniperus drupacea Labill.','Labill.',0,0,'dedb8de1-bcee-531e-b009-4c4a2971783a','Juniperus drupacea','dedb8de1-bcee-531e-b009-4c4a2971783a','Juniperus drupacea','29b59848-e931-5f6a-9b3d-0851463b85c5','Juniperus drupace','bf23271d-87ab-49ed-8112-ba455ba8cd6b','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0e13805-dfa1-4414-83ca-1f6b362cbd8c','','','18aaaeef-f99f-5afd-8b24-69e1a87e0c88','Dictyosporium musae Photita','Photita',0,0,'f0fc253c-fc2c-5426-9565-9c116370ad65','Dictyosporium musae','f0fc253c-fc2c-5426-9565-9c116370ad65','Dictyosporium musae','7b27ca5a-c55d-5dfa-8aeb-9644c5746404','Dictyosporium mus','b2865ae4-2288-4a70-9212-fb0d949caed9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dictyosporiaceae|Dictyosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf1cc4a7-9563-4dbc-8d1f-d6858aa0b057','','','df63550c-385d-5e15-abc4-f07356e8932d','Cercospora aleuritis I. Miyake','I. Miyake',0,0,'c6ba590b-cdc1-53d4-8e9c-df0aba4d01d8','Cercospora aleuritis','c6ba590b-cdc1-53d4-8e9c-df0aba4d01d8','Cercospora aleuritis','bfa369de-d487-59d5-8d79-69c678ef2712','Cercospora aleurit','f177441f-7714-4a2c-83e8-0f1c16fff7c0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0e2ee34-9baa-474e-bbb0-4c3747e4f718','','','156a27de-534b-5a35-93b1-cc7758fc758e','Pilumnopeus serratifrons (Kinahan, 1856)','(Kinahan, 1856)',1856,0,'c830bbf6-34d4-5ab3-aa9b-4c310966bea5','Pilumnopeus serratifrons','c830bbf6-34d4-5ab3-aa9b-4c310966bea5','Pilumnopeus serratifrons','c830bbf6-34d4-5ab3-aa9b-4c310966bea5','Pilumnopeus serratifrons','c0e2ee34-9baa-474e-bbb0-4c3747e4f718','Animalia|Arthropoda|Malacostraca|Decapoda|Pilumnidae|Pilumnopeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0e0976d-98af-4c1e-b53d-9a9d61e9f78d','','','71a0d90f-7bf2-591f-90bc-8a9ebe0cd800','Thujopsis Siebold & Zucc. ex Endl.','Siebold & Zucc. ex Endl.',0,0,'29e04c0f-a861-5c45-ad4a-c9508c02f8e2','Thujopsis','29e04c0f-a861-5c45-ad4a-c9508c02f8e2','Thujopsis','29e04c0f-a861-5c45-ad4a-c9508c02f8e2','Thujopsis','c0e0976d-98af-4c1e-b53d-9a9d61e9f78d','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Thujopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('c0e338e8-27d1-403e-9b2d-bc9f03bfbaf6','','','39080bcd-f45a-55f9-b8bf-fdd94b065f00','Leptographium bistatum J.J. Kim & G.H. Kim','J.J. Kim & G.H. Kim',0,0,'e5430d35-81a1-502a-8f24-242b2313aac5','Leptographium bistatum','e5430d35-81a1-502a-8f24-242b2313aac5','Leptographium bistatum','afc1c92e-f260-5109-a037-f854c298c4e6','Leptographium bistat','4ddfc3c3-d06f-42fb-a956-beb46128db66','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Leptographium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0e88a4f-b745-46c2-83e9-a9f78fb88c7d','','','54f61110-184a-5506-b930-36901a60e37c','Gloeobotrys limneticus (G.M.Sm.) Pascher','(G.M.Sm.) Pascher',0,0,'59988649-a96d-5fba-8cf4-8e86da536291','Gloeobotrys limneticus','59988649-a96d-5fba-8cf4-8e86da536291','Gloeobotrys limneticus','ed7d0031-5bf3-59fd-a282-8b85d4c3aca0','Gloeobotrys limnetic','c0e88a4f-b745-46c2-83e9-a9f78fb88c7d','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Gloeobotrydaceae|Gloeobotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0e910e1-d221-4fea-b5d0-e9f0dc94884e','','','2fbd3b52-6236-5ddf-93fb-5304b31ff356','Hoplorhaphus nodifer Holloway, 1982','Holloway, 1982',1982,0,'ee8c0c61-3bd7-5973-af44-9cbc9f4a3156','Hoplorhaphus nodifer','ee8c0c61-3bd7-5973-af44-9cbc9f4a3156','Hoplorhaphus nodifer','ee8c0c61-3bd7-5973-af44-9cbc9f4a3156','Hoplorhaphus nodifer','c0e910e1-d221-4fea-b5d0-e9f0dc94884e','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Hoplorhaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0e48e2b-9bcb-4265-a42d-ed3ff24a1a26','','','510c88c0-a8c5-5739-bae5-9bbc953932dd','Aureonarius caryotis (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'7122f576-b4ae-58c5-8a54-fa46a2f1d2c5','Aureonarius caryotis','7122f576-b4ae-58c5-8a54-fa46a2f1d2c5','Aureonarius caryotis','021390b1-def5-564b-b22b-c778b4b53857','Aureonarius caryot','c0e48e2b-9bcb-4265-a42d-ed3ff24a1a26','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Aureonarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0f64557-7c52-4bcc-8df7-cb80a0e8bf54','','','1534c490-6298-518a-b285-02931ea5ae28','Ustilago abstrusa Malençon','Malençon',0,0,'97828136-e205-5b7b-a389-2fef2bb2f1a2','Ustilago abstrusa','97828136-e205-5b7b-a389-2fef2bb2f1a2','Ustilago abstrusa','c408ef3d-d7b5-5e8b-aeb9-f10d97923008','Ustilago abstrus','f578d571-9acc-4e73-9072-736cbc264a76','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0fad822-2624-4fca-a6a7-2a5c9a81b406','','','db3ce389-3c7b-54e9-9c14-33652dcce8fd','Maorinus kuscheli (Franz, 1975)','(Franz, 1975)',1975,0,'4952a851-224f-5dda-b327-7e9a22a1cd19','Maorinus kuscheli','4952a851-224f-5dda-b327-7e9a22a1cd19','Maorinus kuscheli','b2f724ff-9bfa-59a7-a06d-7fc052437fd3','Maorinus kuschel','536b3727-94ae-4ac0-aaa8-6017affdc45f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0fcfaf4-2c64-4e4a-9a49-689cc09435ee','','','ac82cd72-f8bf-5838-8f5a-13bf44881998','Deroceras subg. Agriolimax','',0,0,'54e55ee4-c20e-52ed-99ca-498e59a9fe2c','Agriolimax','7fddecb8-2600-5b81-9fa6-3cf166fb312f','Deroceras subgen. Agriolimax','54e55ee4-c20e-52ed-99ca-498e59a9fe2c','Agriolimax','c0fcfaf4-2c64-4e4a-9a49-689cc09435ee','Animalia|Mollusca|Gastropoda|Stylommatophora|Agriolimacidae|Deroceras','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c0fdb719-88f8-4b48-b202-b11d8d1d0b0c','','','2b1c909d-d64b-5a24-afac-c78116b6d475','Stictidaceae Fr.','Fr.',0,0,'d13ff940-9c4a-54ce-8193-ec7413854adc','Stictidaceae','d13ff940-9c4a-54ce-8193-ec7413854adc','Stictidaceae','d13ff940-9c4a-54ce-8193-ec7413854adc','Stictidaceae','c0fdb719-88f8-4b48-b202-b11d8d1d0b0c','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0fd979e-4104-4e4f-8002-bf8ad64891bf','','','e946ed56-abe3-5973-987f-c29edec97535','Lasiosphaeria hispida subsp. ambigua Sacc.','Sacc.',0,0,'06e0aca7-1cbc-5d41-88fa-82b0d7ef75df','Lasiosphaeria hispida ambigua','94ae5ef0-b686-53bb-b0ea-810647ec4ace','Lasiosphaeria hispida subsp. ambigua','d856ff0e-6050-53d1-8ff3-1368f37dc875','Lasiosphaeria hispid ambigu','15707ac7-bcf1-4bbe-9253-2ce8528276ea','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0fb5dcc-bc64-4830-8613-d2e8b05ceae6','','','4ddf10a6-7c7b-52ce-b39b-cf3bd8f05e13','Turdus Linnaeus','Linnaeus',0,0,'f6805e4d-4705-5904-864c-3da9c241244b','Turdus','f6805e4d-4705-5904-864c-3da9c241244b','Turdus','f6805e4d-4705-5904-864c-3da9c241244b','Turdus','c0fb5dcc-bc64-4830-8613-d2e8b05ceae6','Animalia|Chordata|Aves|Passeriformes|Muscicapidae|Turdus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0fcb3b2-66fd-4bfe-837f-fbbdab92fb0d','','','041f035e-b41d-5378-ae7f-aff0b03223ed','Gynoplistia pallidistigma Alexander, 1923','Alexander, 1923',1923,0,'3d576c98-7827-5baa-860e-d61c3e8cfd35','Gynoplistia pallidistigma','3d576c98-7827-5baa-860e-d61c3e8cfd35','Gynoplistia pallidistigma','ecce13f8-c839-56a5-a9ab-e6521c358f24','Gynoplistia pallidistigm','c0fcb3b2-66fd-4bfe-837f-fbbdab92fb0d','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1038445-c2bc-498f-ad59-30d370b8015e','','','c69fa777-8900-507a-add0-2aca906dbbf7','Juniperus virginiana L. var. virginiana','',0,0,'6d75cf70-adc5-570d-8e01-2829a5d690dd','Juniperus virginiana virginiana','b7d0d398-3e4c-51ea-8395-4dd0ab5f43ed','Juniperus virginiana var. virginiana','15c2d547-d119-5641-a07b-73c0be2f60ec','Juniperus uirginian uirginian','c1038445-c2bc-498f-ad59-30d370b8015e','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c108054a-8697-4c0a-80a7-6b2fbf33402c','','','23a8ef27-fe50-54a8-9ecc-c825b079fa43','Paecilomyces pascuus Pitt & A.D. Hocking','Pitt & A.D. Hocking',0,0,'87437940-b77f-53b6-bc6c-21a3472890e2','Paecilomyces pascuus','87437940-b77f-53b6-bc6c-21a3472890e2','Paecilomyces pascuus','08c89daf-bca5-5346-bbc0-642c68b52349','Paecilomyces pascu','c108054a-8697-4c0a-80a7-6b2fbf33402c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c108a0da-924c-4189-b781-810e901fc94d','','','18c3fc60-2c5b-5882-aa7f-d1824dc4244c','Maorinus angulatus (Broun, 1893)','(Broun, 1893)',1893,0,'5ad159b7-309f-5848-94b8-7d0685931216','Maorinus angulatus','5ad159b7-309f-5848-94b8-7d0685931216','Maorinus angulatus','a6eb4cd6-b94c-54de-bdec-663545ec1319','Maorinus angulat','c108a0da-924c-4189-b781-810e901fc94d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c11234a1-1c4b-4601-9cdc-2c3cc194e819','','','22f91c99-c132-5a68-86be-20d50f88e294','Eulimella coena Webster, 1905','Webster, 1905',1905,0,'d931d5b9-b765-5f6e-9a9f-fa27298624c8','Eulimella coena','d931d5b9-b765-5f6e-9a9f-fa27298624c8','Eulimella coena','47c334e5-8fd4-55e1-a207-e694fd9e01c9','Eulimella coen','c11234a1-1c4b-4601-9cdc-2c3cc194e819','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Eulimella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c10f66ec-c062-44eb-b58f-5901a7734199','','','13a50352-3318-56de-a08c-45f3e76fe4e0','Parmelia spumosa Asahina','Asahina',0,0,'dfaeb1d1-453e-5151-b69d-84a577a20cdf','Parmelia spumosa','dfaeb1d1-453e-5151-b69d-84a577a20cdf','Parmelia spumosa','3dbfc395-5cf5-5ac5-9054-cd3e03537514','Parmelia spumos','c4eb35ec-90e5-4018-b7e3-71513aca024d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c109580b-538f-4aa1-9319-5a98c4a8b681','','','60ced2dc-75cf-59ed-a154-b4445b081d03','Mohoua Lesson','Lesson',0,0,'73e1c07f-de68-5217-8fa3-533d1f0c8b3e','Mohoua','73e1c07f-de68-5217-8fa3-533d1f0c8b3e','Mohoua','73e1c07f-de68-5217-8fa3-533d1f0c8b3e','Mohoua','c109580b-538f-4aa1-9319-5a98c4a8b681','Animalia|Chordata|Aves|Passeriformes|Pachycephalidae|Mohoua','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c10f204e-167b-47e3-87f6-366cc8ff19c8','','','bca757cc-baa2-52f8-a8d2-45a315c4a8e3','Caccomolpus fuscicornis Broun, 1917','Broun, 1917',1917,0,'48efc3e7-d60d-525f-b956-4282fa4ad204','Caccomolpus fuscicornis','48efc3e7-d60d-525f-b956-4282fa4ad204','Caccomolpus fuscicornis','6f7dd4f8-fbf8-5e3c-a004-bbd3033f8cbf','Caccomolpus fuscicorn','c10f204e-167b-47e3-87f6-366cc8ff19c8','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Caccomolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1120d42-d7ec-4ae0-ab5e-c145f9819f68','','','48f9986e-add4-531a-a3e1-70da72913617','Phylloporus novae-zelandiae McNabb','McNabb',0,0,'770d5312-1353-569c-96d4-2405582d27df','Phylloporus novae-zelandiae','770d5312-1353-569c-96d4-2405582d27df','Phylloporus novae-zelandiae','29f6a22e-19cf-58fb-a8f9-9c2d1948a2b4','Phylloporus nouae-zelandi','c1120d42-d7ec-4ae0-ab5e-c145f9819f68','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Phylloporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c117ffae-652f-4ee3-b5c5-1d3425d8dbab','','','94eaceb9-4b4b-5282-bcaa-2eb0d4e796e3','Porosphaerella E. Müll. & Samuels','E. Müll. & Samuels',0,0,'01605976-dcd4-54ab-a170-69bdc7b13a30','Porosphaerella','01605976-dcd4-54ab-a170-69bdc7b13a30','Porosphaerella','01605976-dcd4-54ab-a170-69bdc7b13a30','Porosphaerella','b335e5cd-122f-42dd-a94b-229cc1b3495a','Fungi|Ascomycota|Sordariomycetes|Coniochaetales||Porosphaerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c112f121-ff91-448e-9dbf-9e7020b55a84','','','8f78fc3b-637a-5f54-86a7-491266635420','Oemona plicicollis Sharp, 1886','Sharp, 1886',1886,0,'21ff99b9-c9ed-595e-a77a-200ec7792ea6','Oemona plicicollis','21ff99b9-c9ed-595e-a77a-200ec7792ea6','Oemona plicicollis','50b90778-e14d-5b0c-a520-3f6d75891aa1','Oemona plicicoll','c112f121-ff91-448e-9dbf-9e7020b55a84','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Oemona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c116d032-81fb-4507-905c-96605a4344dc','','','0cf78083-a1cc-5f48-82f2-d85d1550bd60','Tuiharpalus clunieae Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'1229ebc0-b44b-5377-a26d-ec5d766ce427','Tuiharpalus clunieae','1229ebc0-b44b-5377-a26d-ec5d766ce427','Tuiharpalus clunieae','bc41a1f8-1711-5717-ade9-d4d8115f8c58','Tuiharpalus clunie','c116d032-81fb-4507-905c-96605a4344dc','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tuiharpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c115be74-049a-4772-b500-d1a2ce4f58aa','','','b83cfc47-0a51-5b38-95d3-49b3ce70bb82','Phlyctinus callosus (Schönherr, 1826)','(Schönherr, 1826)',1826,0,'2c1ddd04-ff8d-5a1f-a3ce-21aa3d2ea7a4','Phlyctinus callosus','2c1ddd04-ff8d-5a1f-a3ce-21aa3d2ea7a4','Phlyctinus callosus','2c4381de-2c42-5a2c-a0f8-dced3e231f1d','Phlyctinus callos','c115be74-049a-4772-b500-d1a2ce4f58aa','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phlyctinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c11f5749-9ccc-4c5c-afe3-3777a8e1ca1f','','','966e4e40-a811-57e4-8f13-dad3f73a43c0','Scydmaenus','',0,0,'966e4e40-a811-57e4-8f13-dad3f73a43c0','Scydmaenus','966e4e40-a811-57e4-8f13-dad3f73a43c0','Scydmaenus','966e4e40-a811-57e4-8f13-dad3f73a43c0','Scydmaenus','c11f5749-9ccc-4c5c-afe3-3777a8e1ca1f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Scydmaenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c119d802-03a6-4585-a7c2-32ddd77ae8ac','','','aa33b8fe-c4ee-5bf9-9151-c4f555a68f37','Microcoleus','',0,0,'aa33b8fe-c4ee-5bf9-9151-c4f555a68f37','Microcoleus','aa33b8fe-c4ee-5bf9-9151-c4f555a68f37','Microcoleus','aa33b8fe-c4ee-5bf9-9151-c4f555a68f37','Microcoleus','c119d802-03a6-4585-a7c2-32ddd77ae8ac','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Microcoleus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('c11cae07-63d0-48c9-bda3-32e64eb9c362','','','84d454e6-1646-574c-a4de-f7b4924b3e6d','Oligosoma judgei Patterson & Bell, 2009','Patterson & Bell, 2009',2009,0,'6f1ae4e3-5fbb-5de3-9ffb-c7f4fe62da72','Oligosoma judgei','6f1ae4e3-5fbb-5de3-9ffb-c7f4fe62da72','Oligosoma judgei','322897c0-758b-529a-97a8-0d5a2a509d8c','Oligosoma iudge','c11cae07-63d0-48c9-bda3-32e64eb9c362','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c11a3d29-72e6-4293-b867-5a71de2a4c27','','','a715c023-328d-5634-8070-408e89b0ad61','Septoria phlogis Sacc. & Speg.','Sacc. & Speg.',0,0,'89fb2507-9e45-5cdd-a435-4954f92a1b10','Septoria phlogis','89fb2507-9e45-5cdd-a435-4954f92a1b10','Septoria phlogis','7237c615-0813-5e5b-a752-79ddb5192584','Septoria phlog','c11a3d29-72e6-4293-b867-5a71de2a4c27','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c120b791-7051-4a35-9373-079c84b62f0c','','','5acfc841-e2ec-5dc9-87d2-9393863f4fee','Fraxinus angustifolia ''Raywood''','',0,0,'7e2f36a2-1b63-5f00-a846-47f08a3a480d','Fraxinus angustifolia','7e2f36a2-1b63-5f00-a846-47f08a3a480d','Fraxinus angustifolia','506c8a9f-b0ad-53da-901a-3272d858bb1a','Fraxinus angustifol','73bdeac1-e14c-4b2f-b951-e427a2e85c54','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Fraxinus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('c123593b-78be-49cf-a942-5b580d9a139f','','','56320f45-20eb-5cfe-8347-a8518261028b','Veronica ×franciscana Eastw.','Eastw.',0,0,'8cf8b0d5-856d-51b6-8e1d-167bc208c9c3','Veronica franciscana','167e180e-7ec9-5997-b92c-ad6f7ec433fc','Veronica × franciscana','174cf609-4cdf-5a0a-85ff-e03172ce1840','Veronica franciscan','c123593b-78be-49cf-a942-5b580d9a139f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('c129e433-06d1-4d49-b1be-81b1cf0e7e4d','','','cef17465-0a81-5d59-b374-85ccb3744920','Nothofagus sect. Deciduae Steenis','Steenis',0,0,'2a988cee-5919-5e26-add7-f50c71625f6e','Deciduae','a3d90097-4070-5138-8c7b-f2b4133a7ce4','Nothofagus sect. Deciduae','2a988cee-5919-5e26-add7-f50c71625f6e','Deciduae','d5b59053-812e-4c74-bb73-bd3085a38f93','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('c12ba5fb-5e5a-4fb1-859c-0689000b08a1','','','732ff53b-d176-5cf3-a0ae-7899e414784d','Hamamelis ×intermedia ''Copper Beauty''','',0,0,'0cada527-c16d-5fee-bd82-d59098e1a1d4','Hamamelis intermedia','558daf08-7ecf-5b0f-b64a-2f11aeec30f9','Hamamelis × intermedia','e2746594-6d42-5b77-ad24-0682ce8f254d','Hamamelis intermed','c2d447a2-6723-4e2f-9354-ea8591dd120d','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Hamamelis','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('c12d6739-c7db-43e3-b87d-39a281226a98','','','7ca71af8-be40-575e-8ccc-e1e0bef6eb6b','Veronica gilliesiana Kirk','Kirk',0,0,'01c2c773-4522-5122-873f-c8f9e516a5c2','Veronica gilliesiana','01c2c773-4522-5122-873f-c8f9e516a5c2','Veronica gilliesiana','ecccfe8c-9809-51de-8200-019720c54422','Veronica gilliesian','e1024ad9-2f8a-4f70-9ac1-d62e87eb2744','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c12e0c0a-649b-4a4e-a4ef-55b641a3d6c9','','','f9a9ad33-7394-5251-92c0-4dbaeba5ec81','Hylobia calida Broun, 1880','Broun, 1880',1880,0,'c8dc9fba-537f-50ce-b13e-11f64a2d25a9','Hylobia calida','c8dc9fba-537f-50ce-b13e-11f64a2d25a9','Hylobia calida','9b4e385d-3cf2-51df-823e-e64b2c985e1d','Hylobia calid','c12e0c0a-649b-4a4e-a4ef-55b641a3d6c9','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Hylobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c12e2712-238d-4029-a412-5d46644b55c2','','','c83db187-f706-501e-8216-8de07adc6787','Tripyla bioblitz Zhao, 2009','Zhao, 2009',2009,0,'bcf11c8c-fcdb-535b-8bc4-726dd032ef82','Tripyla bioblitz','bcf11c8c-fcdb-535b-8bc4-726dd032ef82','Tripyla bioblitz','bcf11c8c-fcdb-535b-8bc4-726dd032ef82','Tripyla bioblitz','c12e2712-238d-4029-a412-5d46644b55c2','Animalia|Nematoda|Adenophorea|Enoplida|Tripylidae|Tripyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c12fa467-6167-4372-a5f6-e98dbff0ea5a','','','e785a0e2-75d1-5d69-a3bf-b5b04b2b8783','Coryphaena hippurus Linnaeus, 1758','Linnaeus, 1758',1758,0,'a5402dfe-2d51-5c7f-83f4-d7a21259786d','Coryphaena hippurus','a5402dfe-2d51-5c7f-83f4-d7a21259786d','Coryphaena hippurus','f191b65b-630a-5864-8aac-85849afa60a1','Coryphaena hippur','c12fa467-6167-4372-a5f6-e98dbff0ea5a','Animalia|Chordata|Actinopterygii|Perciformes|Coryphaenidae|Coryphaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfbf0a08-b2ea-40ec-963a-2f5ad6b19292','','','7b854092-a839-588e-bf00-6016c6c853eb','Epimedium grandiflorum ''Rose Queen''','',0,0,'6b59ab20-8a27-5e38-9812-c4597c1b63e4','Epimedium grandiflorum','6b59ab20-8a27-5e38-9812-c4597c1b63e4','Epimedium grandiflorum','446c6f32-17a4-55b8-818e-131bc91f5139','Epimedium grandiflor','bfbf0a08-b2ea-40ec-963a-2f5ad6b19292','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Epimedium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('bfc367f5-6b32-444b-950f-4fb4697e20ac','','','44db4cd1-7a2a-5ae5-ac4a-e3be83201a83','Crinipellis micropilus (Reichardt) Singer','(Reichardt) Singer',0,0,'c317425c-725f-5bda-b1ed-8f498e64a045','Crinipellis micropilus','c317425c-725f-5bda-b1ed-8f498e64a045','Crinipellis micropilus','4c9caf53-828f-5959-afe3-e1c1249c2269','Crinipellis micropil','63b113f5-4710-4ef0-aa7c-03b83480d6e2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Crinipellis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfc3be0d-6b64-4268-ad67-cebe328f2db8','','','72d18989-d106-5c66-b461-b75fb4f40533','Dendrohypopterygium Kruijer','Kruijer',0,0,'dbf27154-ac9a-509b-8d2a-843103991aa1','Dendrohypopterygium','dbf27154-ac9a-509b-8d2a-843103991aa1','Dendrohypopterygium','dbf27154-ac9a-509b-8d2a-843103991aa1','Dendrohypopterygium','bfc3be0d-6b64-4268-ad67-cebe328f2db8','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Dendrohypopterygium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfc85abe-a590-4ba1-b638-39f0fb16971a','','','b0206929-f61a-5f3f-9cbd-c31224f9c320','Chamaepinnularia bremensis (Hustedt) Lange-Bertalot','(Hustedt) Lange-Bertalot',0,0,'439b91fa-af35-53b6-815a-30611b84bfc7','Chamaepinnularia bremensis','439b91fa-af35-53b6-815a-30611b84bfc7','Chamaepinnularia bremensis','f6fdd699-7c6d-5c05-b14d-ce7b5d84fa05','Chamaepinnularia bremens','bfc85abe-a590-4ba1-b638-39f0fb16971a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Chamaepinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfc649f0-b876-4c29-ba65-8a011aa8ba71','','','c4828d00-8bf3-5116-a5b5-1e16e4eb8ddd','Paramoera fissicauda (Dana, 1852)','(Dana, 1852)',1852,0,'05cf3ab5-338b-5b01-9626-f8b11db93b07','Paramoera fissicauda','05cf3ab5-338b-5b01-9626-f8b11db93b07','Paramoera fissicauda','5eff772a-78de-59db-9d1a-b03a3c45ec0a','Paramoera fissicaud','bfc649f0-b876-4c29-ba65-8a011aa8ba71','Animalia|Arthropoda|Malacostraca|Amphipoda|Eusiridae|Paramoera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfc839a6-31e9-4246-b2a2-962c5cf20816','','','c88a8fdc-546c-562b-8ff2-c40c0691d945','Calvatia Fr.','Fr.',0,0,'e42fff47-3921-5306-802c-ff1807c97d70','Calvatia','e42fff47-3921-5306-802c-ff1807c97d70','Calvatia','e42fff47-3921-5306-802c-ff1807c97d70','Calvatia','bfc839a6-31e9-4246-b2a2-962c5cf20816','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Calvatia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfcc8c1b-7479-4299-8e64-ea04604dc257','','','da27bae6-c9b9-5383-9fa5-ee8f974640bc','Leiophron species Scott R. Shaw','',0,0,'922a272e-de45-5cb2-8bd5-f22613c32fe3','Leiophron','922a272e-de45-5cb2-8bd5-f22613c32fe3','Leiophron','922a272e-de45-5cb2-8bd5-f22613c32fe3','Leiophron','bfcc8c1b-7479-4299-8e64-ea04604dc257','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Leiophron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bfcb4bd4-b5fc-48a4-8d80-72a01054b798','','','191128da-47a6-51de-b5aa-607ee30d526a','Glomeromycota C. Walker & A. Schüssler','C. Walker & A. Schüssler',0,0,'314ca928-a23b-587c-b36d-f5123c562d4f','Glomeromycota','314ca928-a23b-587c-b36d-f5123c562d4f','Glomeromycota','314ca928-a23b-587c-b36d-f5123c562d4f','Glomeromycota','bfcb4bd4-b5fc-48a4-8d80-72a01054b798','Fungi|Glomeromycota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfce1e9f-a6c5-433a-a36b-345cd56c9da9','','','8cd84df1-aa96-5228-a4be-9b9dfe71c609','Pleohelicoon richonis (Boud.) Jayasiri, E.B.G. Jones & K.D. Hyde','(Boud.) Jayasiri, E.B.G. Jones & K.D. Hyde',0,0,'8913adb6-4ec1-5274-876a-71c84f473afa','Pleohelicoon richonis','8913adb6-4ec1-5274-876a-71c84f473afa','Pleohelicoon richonis','4fb20fed-9320-58c8-9d57-0dbe7d2d1905','Pleohelicoon richon','bfce1e9f-a6c5-433a-a36b-345cd56c9da9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleomonodictydaceae|Pleohelicoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfcdcc87-a452-4f31-be3d-78e4dfc22a75','','','0365d5cf-2646-53d1-bfe3-f3360be5c838','Peziza punctata L.','L.',0,0,'c4c229e1-0976-51e0-9817-93d22ad63b81','Peziza punctata','c4c229e1-0976-51e0-9817-93d22ad63b81','Peziza punctata','02ebc299-d7db-54d7-97fd-86fa3fbc6d06','Peziza punctat','7e091086-9660-4ded-987c-51f924fa3e86','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfd76610-0a23-4be4-a5ff-094a6975ae6a','','','06e0ce67-3556-5fa4-a3fe-7ab7c57af7f5','Ramaria species','',0,0,'bf243f45-3d79-5931-a557-df7b36cc701a','Ramaria','bf243f45-3d79-5931-a557-df7b36cc701a','Ramaria','bf243f45-3d79-5931-a557-df7b36cc701a','Ramaria','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bfd309ad-3ae2-4495-92f2-0da1b903d8d0','','','d8f0966f-369f-5c73-a991-4a9448553d92','Liratoniella','',0,0,'d8f0966f-369f-5c73-a991-4a9448553d92','Liratoniella','d8f0966f-369f-5c73-a991-4a9448553d92','Liratoniella','d8f0966f-369f-5c73-a991-4a9448553d92','Liratoniella','bfd309ad-3ae2-4495-92f2-0da1b903d8d0','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Liratoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfcef64e-7904-4694-aa5f-e763fa5ad241','','','450c8753-6c05-5d65-81f3-90258519b3c1','Lindtneriaceae Locq.','Locq.',0,0,'e0fd1a35-bd14-5e65-b3ac-ddd8e3724ec0','Lindtneriaceae','e0fd1a35-bd14-5e65-b3ac-ddd8e3724ec0','Lindtneriaceae','e0fd1a35-bd14-5e65-b3ac-ddd8e3724ec0','Lindtneriaceae','bea1eb08-c264-422c-aea1-dd1c0296d851','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Lindtneriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfd3115e-5650-48d2-9752-3e8814066d0e','','','fd98543c-4bc0-5cd7-b0c2-e9d6ae4d1335','Dermea molliuscula (Schwein.) Cash','(Schwein.) Cash',0,0,'18d242a3-1bf8-59a6-86f6-e16212c8f2c3','Dermea molliuscula','18d242a3-1bf8-59a6-86f6-e16212c8f2c3','Dermea molliuscula','1132c686-805d-56b9-a88d-445cc787d514','Dermea molliuscul','bb82c3cc-aea7-4b7b-8d17-c6142a9cd8f5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Dermea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfd741fa-d70c-485d-9a9d-7e159551f3f9','','','17f91382-5d90-5c1a-8089-3c8d992faed7','Pseudopanax crassifolius (Sol. ex A.Cunn.) K.Koch','(Sol. ex A.Cunn.) K.Koch',0,0,'2a15a5e8-f21e-5d09-a157-9b39e15765e2','Pseudopanax crassifolius','2a15a5e8-f21e-5d09-a157-9b39e15765e2','Pseudopanax crassifolius','cea61007-d537-58f4-ad51-1b914fbfc634','Pseudopanax crassifol','bfd741fa-d70c-485d-9a9d-7e159551f3f9','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('bfd9c037-7d01-4096-94c4-4a7cace7ccc0','','','7754d747-b70c-5e63-a967-2d47a54f6b93','Kurzia hippuroides (Hook.f. & Taylor) Grolle','(Hook.f. & Taylor) Grolle',0,0,'ee0cc983-3b69-58ff-ab45-0f85d474fdf7','Kurzia hippuroides','ee0cc983-3b69-58ff-ab45-0f85d474fdf7','Kurzia hippuroides','5c18d2cc-76c3-5c59-b930-8fb86452c86d','Kurzia hippuroid','bfd9c037-7d01-4096-94c4-4a7cace7ccc0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Kurzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfdee522-9066-46a3-9c03-9e5980340767','','','bfeae5e4-1dfd-509b-980a-b32bf2269bbe','Agrostis rigida A.Rich.','A.Rich.',0,0,'e325e350-1f9e-5645-9444-724b76c0da78','Agrostis rigida','e325e350-1f9e-5645-9444-724b76c0da78','Agrostis rigida','fd47405a-be0d-5d90-8e94-40142afe7baf','Agrostis rigid','40f22970-a6da-4b8e-b845-4e6ed6b180d8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfe3f98c-b001-4687-94e5-3ec09f4c714a','','','803adf93-ae18-5b9c-b56b-5b2d46a98b85','Cyanisticta subvariabilis (Nyl.) C.W.Dodge','(Nyl.) C.W.Dodge',0,0,'a05fdee1-1ff3-5e6f-8e43-d47375771086','Cyanisticta subvariabilis','a05fdee1-1ff3-5e6f-8e43-d47375771086','Cyanisticta subvariabilis','e3f9348a-14de-5c92-8feb-92278916390d','Cyanisticta subuariabil','53c7d1c1-3bae-4f89-815f-f7abcdb5097d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Cyanisticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfe3d733-f67d-42af-8522-69ee6ff11b24','','','b953d924-cb56-547e-ac90-b30940d0034c','Henops brunneus Hutton, 1881','Hutton, 1881',1881,0,'96416413-3204-5992-bc72-58e1e0109116','Henops brunneus','96416413-3204-5992-bc72-58e1e0109116','Henops brunneus','ea03bb1a-07db-5509-bea6-f8accfcc115a','Henops brunne','bf84a31b-49bf-4fc1-a89a-19c7c4d0d8ce','Animalia|Arthropoda|Insecta|Diptera|Acroceridae|Henops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfe6d044-596e-42e9-86d6-660d9c11830d','','','56540001-ac82-5d74-b658-5168d90232a8','Meringa nelson Forster, 1990','Forster, 1990',1990,0,'81cf1e50-14cf-55e6-81dc-4acde7ddd924','Meringa nelson','81cf1e50-14cf-55e6-81dc-4acde7ddd924','Meringa nelson','81cf1e50-14cf-55e6-81dc-4acde7ddd924','Meringa nelson','bfe6d044-596e-42e9-86d6-660d9c11830d','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Meringa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfe8a97b-28f8-48ee-8bf6-ee584694e172','','','9b43c5a1-ddcc-5fd6-8cd0-6a136b0f461f','Alistra reinga (Forster, 1970)','(Forster, 1970)',1970,0,'86b5e434-2cb9-56b5-a3d9-859c4c620c75','Alistra reinga','86b5e434-2cb9-56b5-a3d9-859c4c620c75','Alistra reinga','90054633-24dd-5a56-9a87-b0f17e303145','Alistra reing','bfe8a97b-28f8-48ee-8bf6-ee584694e172','Animalia|Arthropoda|Arachnida|Araneae|Hahniidae|Alistra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfec8e1a-ed21-4c89-b26d-3e40c4ae43ee','','','a0fe0286-12e7-5ad8-9460-baefd71eb34b','Lecidea arceutinoides Nyl.','Nyl.',0,0,'92e02422-7f71-5f9f-9416-6e6e17a2617a','Lecidea arceutinoides','92e02422-7f71-5f9f-9416-6e6e17a2617a','Lecidea arceutinoides','7829c887-a4ab-55db-bd07-e408936fc012','Lecidea arceutinoid','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bff0eec3-ed34-46f2-8f3c-50459bde49ab','','','934ce8e6-8e52-543f-8625-33f2b0662f13','Amblyptilia aeolodes (Meyrick, 1902)','(Meyrick, 1902)',1902,0,'12236716-f9a3-587a-a4c3-e5c48db4549f','Amblyptilia aeolodes','12236716-f9a3-587a-a4c3-e5c48db4549f','Amblyptilia aeolodes','e06b2dca-22bc-55c3-95c5-4602f1577098','Amblyptilia aeolod','bff0eec3-ed34-46f2-8f3c-50459bde49ab','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Amblyptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfe8f7b4-cfb5-468e-bafa-9ac3f438b589','','','b88abd27-274d-5187-877b-8562cb07f4a6','Bacillus safensis Satomi et al. 2006','Satomi et al. 2006',2006,0,'03cb0aa2-1f3c-5c7e-860c-22babe4244b2','Bacillus safensis','03cb0aa2-1f3c-5c7e-860c-22babe4244b2','Bacillus safensis','712f155b-6ab7-5ca4-8aed-3116ee938cc1','Bacillus safens','bfe8f7b4-cfb5-468e-bafa-9ac3f438b589','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('bff12a5d-3282-44e7-ba47-4a54040c5d4b','','','cf69116b-868d-5e4b-bcbe-6c5a735b7205','Dacrycarpus dacrydioides (A.Rich.) de Laub.','(A.Rich.) de Laub.',0,0,'fa30d3c0-0502-57d6-86ee-9f0175aa5d7a','Dacrycarpus dacrydioides','fa30d3c0-0502-57d6-86ee-9f0175aa5d7a','Dacrycarpus dacrydioides','b254b9cc-50cc-5854-a3d5-97d359e13972','Dacrycarpus dacrydioid','bff12a5d-3282-44e7-ba47-4a54040c5d4b','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Dacrycarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bff3e709-d97a-44a6-aab4-ad87c64c588e','','','db5106ff-24a6-5cc4-9182-63a12e12265b','Acrosphaera spinosa (Haeckel, 1860)','(Haeckel, 1860)',1860,0,'d3c44616-9bff-5f56-99c2-7f91b418d149','Acrosphaera spinosa','d3c44616-9bff-5f56-99c2-7f91b418d149','Acrosphaera spinosa','2fda39ff-6cea-582a-bd98-a5651d76745e','Acrosphaera spinos','bff3e709-d97a-44a6-aab4-ad87c64c588e','Chromista|Radiozoa|Polycystinea|Collodaria|Collosphaeridae|Acrosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bff474c8-5908-4bba-a4e5-ea7af69399c7','','','dae83267-0ed0-5119-a90c-55e15a6b7a01','Papilio plexippus Linnaeus, 1758','Linnaeus, 1758',1758,0,'d638eebc-091a-5823-a8e1-929784517651','Papilio plexippus','d638eebc-091a-5823-a8e1-929784517651','Papilio plexippus','9a8ee366-7e1d-5fa9-9d4f-ef7fb8920f47','Papilio plexipp','1d134b6f-5fe2-4e4d-b957-e784e0593bd3','Animalia|Arthropoda|Insecta|Lepidoptera|Papilionidae|Papilio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bff29a9a-6146-4139-9d29-c04584e8a9b1','','','7f68f18f-4a3b-5012-911a-7330c0f86c3b','Notorotalia olsoni Vella, 1957','Vella, 1957',1957,0,'dc4c0b0e-3d39-5ab1-8afe-cc5c1adbe640','Notorotalia olsoni','dc4c0b0e-3d39-5ab1-8afe-cc5c1adbe640','Notorotalia olsoni','8854960c-4b22-547a-b0ac-8fa75b6f471c','Notorotalia olson','bff29a9a-6146-4139-9d29-c04584e8a9b1','Chromista|Foraminifera|Polythalamea|Rotaliida|Elphidiidae|Notorotalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bffbad72-6eb2-417f-b9d5-39ea00ea0781','','','9bb59855-d228-5c08-9dd8-0a5041e63c57','Milesina australis (Arthur ex Faull) Hirats.','(Arthur ex Faull) Hirats.',0,0,'cdea2379-3446-5ed4-953b-58e1f84121a7','Milesina australis','cdea2379-3446-5ed4-953b-58e1f84121a7','Milesina australis','cac7674b-e461-5988-9345-72a56f0223b0','Milesina austral','bffbad72-6eb2-417f-b9d5-39ea00ea0781','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Milesina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('bffd0c93-b89d-4865-b8b9-8119f83d5e84','','','1556488e-b30d-547c-b630-4a954e93cd8b','Chlorosplenium epimyces Cooke','Cooke',0,0,'4ae9cafa-8f34-5a98-93bb-d3f412d36514','Chlorosplenium epimyces','4ae9cafa-8f34-5a98-93bb-d3f412d36514','Chlorosplenium epimyces','dd2a3da4-f040-50e6-9c75-24ddcf82b6a9','Chlorosplenium epimyc','7b41f1c5-83d5-4573-92ea-ac2d4dac8229','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorospleniaceae|Chlorosplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bffb5c6d-ade2-4aef-be87-9715c66b5494','','','818758be-51ca-54ec-a543-8b6a3e1e07cc','Ramariopsis depokensis (Overeem) R.H. Petersen','(Overeem) R.H. Petersen',0,0,'ce57e2f3-3884-58d2-a5c5-55c21cd2aadc','Ramariopsis depokensis','ce57e2f3-3884-58d2-a5c5-55c21cd2aadc','Ramariopsis depokensis','4bed18be-6dd0-55c5-876f-716a955658a6','Ramariopsis depokens','66abee68-d976-46a4-8e46-3d4a8347244b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bffeeb74-a4ad-4015-9142-1b73d12a6014','','','1d54ba61-6053-5c6d-bc38-c7498f1065d7','Fautrix','',0,0,'1d54ba61-6053-5c6d-bc38-c7498f1065d7','Fautrix','1d54ba61-6053-5c6d-bc38-c7498f1065d7','Fautrix','1d54ba61-6053-5c6d-bc38-c7498f1065d7','Fautrix','bffeeb74-a4ad-4015-9142-1b73d12a6014','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Fautrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0013738-fd41-4ce2-ba4e-414f68a8dc3d','','','1496dd55-d1ed-5ede-8cbc-509f0855ec40','Aspergillus auratus Warcup','Warcup',0,0,'596554dc-afe9-52dd-87f5-560c78f63a75','Aspergillus auratus','596554dc-afe9-52dd-87f5-560c78f63a75','Aspergillus auratus','ae27bf7f-2858-5d11-82ba-511337de2f89','Aspergillus aurat','9cbfb7e1-3fd1-41c4-934a-2ecb51b18370','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c001334a-0bdd-47fe-96bf-30d79d1cc9e6','','','be59ff46-7ca7-55c8-9854-e6caea7abfbf','Coniothyrium terricola J.C. Gilman & E.V. Abbott','J.C. Gilman & E.V. Abbott',0,0,'5860d125-b97d-5750-83bb-77c31645deb5','Coniothyrium terricola','5860d125-b97d-5750-83bb-77c31645deb5','Coniothyrium terricola','ac62d0d4-d16c-54a6-a244-11025d3598a0','Coniothyrium terricol','1b1ae41a-9e5b-468c-b4e5-375627cdbb50','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c054b694-2840-4c23-a9e1-cfb875fe6e8f','','','4e443832-6881-52ef-bac3-a5ff2b53bb58','Goniostomum','',0,0,'4e443832-6881-52ef-bac3-a5ff2b53bb58','Goniostomum','4e443832-6881-52ef-bac3-a5ff2b53bb58','Goniostomum','4e443832-6881-52ef-bac3-a5ff2b53bb58','Goniostomum','c054b694-2840-4c23-a9e1-cfb875fe6e8f','Chromista|Ochrophyta|Raphidophyceae|Raphidomonadales|Vacuolariaceae|Goniostomum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c006a629-5f85-43a5-bb66-e9d958c3ed6a','','','f3458aae-82a4-5f2d-9fa2-20798c27524d','Antirrhinum purpureum L.','L.',0,0,'d88a9cf0-36f3-590a-87c9-b57c40ddf03c','Antirrhinum purpureum','d88a9cf0-36f3-590a-87c9-b57c40ddf03c','Antirrhinum purpureum','eb73d0c2-06c4-54f8-af34-f58dc7f34686','Antirrhinum purpure','3fbdc9cb-0f66-4377-85aa-6f2c782abeb5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Antirrhinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c057821f-f7b7-45e1-aa02-cbe9b462f830','','','c20fe378-0747-5b1c-9fc3-77aabcfe7e95','Brachytheca','',0,0,'c20fe378-0747-5b1c-9fc3-77aabcfe7e95','Brachytheca','c20fe378-0747-5b1c-9fc3-77aabcfe7e95','Brachytheca','c20fe378-0747-5b1c-9fc3-77aabcfe7e95','Brachytheca','c057821f-f7b7-45e1-aa02-cbe9b462f830','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Brachytheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c057923c-90a5-4880-a684-ff1d9f68b5c1','','','3f6a5475-2b8d-5858-92d1-4cafce815222','Agropyron aristatum Druce','Druce',0,0,'8ee81a4b-bc02-5359-bdf3-502e03638b82','Agropyron aristatum','8ee81a4b-bc02-5359-bdf3-502e03638b82','Agropyron aristatum','e69b84f4-6fc4-5728-9234-2820667b49a7','Agropyron aristat','a3a53c80-001f-4459-a412-4ff1baa91387','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agropyron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c057e058-6893-4626-981d-cffff58c822e','','','aa1a37e3-7ea4-5257-9ef4-925b603faa8a','Nitschkia G.H. Otth ex P. Karst.','G.H. Otth ex P. Karst.',0,0,'753fe081-9cbd-5141-a380-16c04026e1f0','Nitschkia','753fe081-9cbd-5141-a380-16c04026e1f0','Nitschkia','753fe081-9cbd-5141-a380-16c04026e1f0','Nitschkia','c057e058-6893-4626-981d-cffff58c822e','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Nitschkiaceae|Nitschkia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('c05ed134-f8c1-41dd-ad52-8f7bf2c7f814','','','0476ec46-cdf8-5ad0-839f-7733e4846a85','Epicoccum torquens Massee','Massee',0,0,'0034f360-32cc-5efa-b00b-83b4e599460e','Epicoccum torquens','0034f360-32cc-5efa-b00b-83b4e599460e','Epicoccum torquens','0034f360-32cc-5efa-b00b-83b4e599460e','Epicoccum torquens','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c058b83e-9443-47e2-9ee3-b364697cef7a','','','c431aa01-de51-5f45-8a2b-b9be01f2ad29','Cosmarium subspeciosum Nordst. var. subspeciosum','',0,0,'adb07861-aa47-50e2-84d7-f950ecc66bc5','Cosmarium subspeciosum subspeciosum','232a62d9-3d0c-5d22-bf51-17ec002db2a9','Cosmarium subspeciosum var. subspeciosum','b06b6741-02bd-58d6-95e0-7b6495e16fef','Cosmarium subspecios subspecios','c058b83e-9443-47e2-9ee3-b364697cef7a','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0599f88-43b1-4797-8cb1-cad58252e869','','','bdbd9b4b-742a-56ef-9d70-b30925866158','Bazzania nova J.J.Engel & G.L.Merr.','J.J.Engel & G.L.Merr.',0,0,'3fd55c47-04b4-55ab-a715-9234db23f35b','Bazzania nova','3fd55c47-04b4-55ab-a715-9234db23f35b','Bazzania nova','b747d0df-5d2c-5d20-b762-a86189ec0a92','Bazzania nou','731bbb16-fd04-4ca9-999f-d5cfe20099ce','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Bazzania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c065dffd-ac54-47b5-b417-1b0dfa336031','','','28041aad-698c-5d93-80b2-8968b9826e7d','Simocybe luteomellea E. Horak','E. Horak',0,0,'23be92ac-1a42-523f-9895-49dca98e3656','Simocybe luteomellea','23be92ac-1a42-523f-9895-49dca98e3656','Simocybe luteomellea','2eea865e-4576-5a2b-b9f4-02e5515281ca','Simocybe luteomelle','c065dffd-ac54-47b5-b417-1b0dfa336031','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Crepidotaceae|Simocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0665741-5208-4968-8480-abf87fc88c0a','','','b8f3d063-d3bf-5d52-9a7c-b0de5cede814','Diporochaeta brachysoma Benham, 1909','Benham, 1909',1909,0,'527efa8b-9362-5f31-a098-a9a5758ac110','Diporochaeta brachysoma','527efa8b-9362-5f31-a098-a9a5758ac110','Diporochaeta brachysoma','7e3c2dce-b394-5204-ab8a-495062cb9cc9','Diporochaeta brachysom','c0665741-5208-4968-8480-abf87fc88c0a','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Diporochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c06406a5-fbf8-41e8-bb4d-e7072eb51540','','','6a947f1f-712e-5294-b7a7-3f5e70b175db','Fagus moorei F.Muell.','F.Muell.',0,0,'947eefa4-fb0c-5005-8c5b-86fd2b5c83ff','Fagus moorei','947eefa4-fb0c-5005-8c5b-86fd2b5c83ff','Fagus moorei','dd096d90-f45c-551b-ad46-2dad8bd61543','Fagus moore','5aca1cdb-f0a0-4a63-8cdc-beee5895f6d5','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Fagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0622bb4-a6cd-45ac-90e3-bd14ec661b22','','','c54a4c38-206f-51da-b576-e9924a337b41','Cyclotella baikalensis Skvortzow et Meyer','Skvortzow et Meyer',0,0,'37eab9b5-c983-5f83-b076-24e7aeea5b11','Cyclotella baikalensis','37eab9b5-c983-5f83-b076-24e7aeea5b11','Cyclotella baikalensis','cd2c6cc4-f7cb-55d6-b956-debcaccf213f','Cyclotella baikalens','c0622bb4-a6cd-45ac-90e3-bd14ec661b22','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Cyclotella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c06ee646-b4e2-497b-842e-1f760f829f95','','','a32e38e4-3cd7-575c-bbbb-3cce22222798','Spyridia','',0,0,'a32e38e4-3cd7-575c-bbbb-3cce22222798','Spyridia','a32e38e4-3cd7-575c-bbbb-3cce22222798','Spyridia','a32e38e4-3cd7-575c-bbbb-3cce22222798','Spyridia','c06ee646-b4e2-497b-842e-1f760f829f95','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Spyridiaceae|Spyridia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c06d164d-956b-4072-b6e5-0be4ae713117','','','b9c3ebab-94d7-5801-b370-731c3caa398e','Celleporaria macrodon Gordon, 1993','Gordon, 1993',1993,0,'9425bf06-b01e-5d6e-84ba-7852f2579278','Celleporaria macrodon','9425bf06-b01e-5d6e-84ba-7852f2579278','Celleporaria macrodon','9425bf06-b01e-5d6e-84ba-7852f2579278','Celleporaria macrodon','c06d164d-956b-4072-b6e5-0be4ae713117','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lepraliellidae|Celleporaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c070c59c-b03c-4675-996b-83e2a194fdf3','','','e34213bd-f392-549b-a13b-95e0ead71bf0','Morrisonia micropis Hampson, 1918a','Hampson, 1918a',1918,0,'0f50f277-0d55-5721-8d3d-25546a5f9215','Morrisonia micropis','0f50f277-0d55-5721-8d3d-25546a5f9215','Morrisonia micropis','4a2bc23e-ce90-51c1-9ee6-9c058864ede0','Morrisonia microp','08f75aef-0fbe-4a82-9427-44355a2d0b22','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Morrisonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('c06bc8d8-9f8e-462c-9101-ca6e3a393cac','','','2eda8d67-90a2-58c6-8fb2-7fd9433a8664','Maranta zebrina Sims','Sims',0,0,'2a685a94-149f-5115-a209-80c7b84ccd0f','Maranta zebrina','2a685a94-149f-5115-a209-80c7b84ccd0f','Maranta zebrina','72025621-0168-5052-b3cd-9d0261bdf661','Maranta zebrin','accaff94-262f-4516-b589-84c21b858ba5','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Marantaceae|Maranta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0736dc8-0b16-4612-9827-5f2595be87de','','','ff647fba-0cda-51d4-a11a-c21f869d87e5','Microsetella norvegica (Boeck, 1864)','(Boeck, 1864)',1864,0,'ec442dd8-d536-5f85-8a1d-54ef2dbcd42e','Microsetella norvegica','ec442dd8-d536-5f85-8a1d-54ef2dbcd42e','Microsetella norvegica','b84244c6-ddba-5f37-bcbc-191b162cb338','Microsetella noruegic','c0736dc8-0b16-4612-9827-5f2595be87de','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ectinosomatidae|Microsetella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c069c8b9-d705-4a06-9013-ea110c2450b9','','','43d43a91-57a5-5981-8a9f-3720be4ddf93','Ceratias tentaculatus (Norman, 1930)','(Norman, 1930)',1930,0,'5e02e257-5683-5492-830c-bd85d0dc49a5','Ceratias tentaculatus','5e02e257-5683-5492-830c-bd85d0dc49a5','Ceratias tentaculatus','aa529150-8569-5403-80b7-060d460b7ec3','Ceratias tentaculat','c069c8b9-d705-4a06-9013-ea110c2450b9','Animalia|Chordata|Actinopterygii|Lophiiformes|Ceratiidae|Ceratias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c07377f3-3c4a-4444-8d7a-bd2e30fa284a','','','0e5f92b6-b376-5c59-9e39-8b7a4c2e771a','Candidula','',0,0,'0e5f92b6-b376-5c59-9e39-8b7a4c2e771a','Candidula','0e5f92b6-b376-5c59-9e39-8b7a4c2e771a','Candidula','0e5f92b6-b376-5c59-9e39-8b7a4c2e771a','Candidula','c07377f3-3c4a-4444-8d7a-bd2e30fa284a','Animalia|Mollusca|Gastropoda|Stylommatophora|Hygromiidae|Candidula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0783a13-afe7-43fd-8e31-8040913e1e69','','','c35f56da-bbe1-58da-b840-3c14a3f13c3e','Coccodiniaceae Höhn. ex O.E. Erikss.','Höhn. ex O.E. Erikss.',0,0,'c3879d1f-b506-5ecf-b85f-84e9aebe6a97','Coccodiniaceae','c3879d1f-b506-5ecf-b85f-84e9aebe6a97','Coccodiniaceae','c3879d1f-b506-5ecf-b85f-84e9aebe6a97','Coccodiniaceae','c0783a13-afe7-43fd-8e31-8040913e1e69','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Coccodiniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('c073e555-9ea4-4672-8b7d-e0756870262a','','','500d7ce1-6c60-5d7e-b179-e12d7bcc68ac','Dasylirion Zucc.','Zucc.',0,0,'4daa6c07-fee1-5f39-8d17-e4d329a20e41','Dasylirion','4daa6c07-fee1-5f39-8d17-e4d329a20e41','Dasylirion','4daa6c07-fee1-5f39-8d17-e4d329a20e41','Dasylirion','c073e555-9ea4-4672-8b7d-e0756870262a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dasylirion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c07168da-204a-4980-a60b-e3ab56deec57','','','a205918b-863a-547d-9729-7a72304245ba','Xenocera pulla Broun, 1881','Broun, 1881',1881,0,'08386f89-7287-585b-ae01-cb3732764bd6','Xenocera pulla','08386f89-7287-585b-ae01-cb3732764bd6','Xenocera pulla','3143b798-ec18-5362-b71b-1e1f5eab57d4','Xenocera pull','c07168da-204a-4980-a60b-e3ab56deec57','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Xenocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c07c9734-d80a-42d0-b57a-51e373774a1b','','','5227dddf-9e64-5b34-89a9-954d3ab650a1','Sicyoniidae','',0,0,'5227dddf-9e64-5b34-89a9-954d3ab650a1','Sicyoniidae','5227dddf-9e64-5b34-89a9-954d3ab650a1','Sicyoniidae','5227dddf-9e64-5b34-89a9-954d3ab650a1','Sicyoniidae','c07c9734-d80a-42d0-b57a-51e373774a1b','Animalia|Arthropoda|Malacostraca|Decapoda|Sicyoniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c07c1270-ac71-4439-a478-33bcc9839592','','','e2ac8da0-e4f5-5831-9ce6-3ca19c2861de','Nototriphyllus aciculatus (Boun, 1880)','(Boun, 1880)',1880,0,'35557f3a-d5be-52ee-a7ed-02583ee524ff','Nototriphyllus aciculatus','35557f3a-d5be-52ee-a7ed-02583ee524ff','Nototriphyllus aciculatus','463f8886-e27f-5825-9bcb-8ed7a872a7d9','Nototriphyllus aciculat','c07c1270-ac71-4439-a478-33bcc9839592','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Nototriphyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c07aa3d9-b709-4375-be81-8443df528799','','','64bb6e84-3b72-5ba1-9852-dbf94318ea80','Caloneis amphisbaena (Bory) Cleve','(Bory) Cleve',0,0,'9f5ba8ff-eda4-5a79-9130-d0eab459a912','Caloneis amphisbaena','9f5ba8ff-eda4-5a79-9130-d0eab459a912','Caloneis amphisbaena','08cf37ff-fd79-56d5-b799-3717c00a8a3f','Caloneis amphisbaen','c07aa3d9-b709-4375-be81-8443df528799','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c07c9dfa-a606-441f-a6b9-c837cbd8095d','','','747e1cc4-4aa8-55d2-92ba-c01cf2c77b7d','Laetmonice willemoesi McIntosh, 1885','McIntosh, 1885',1885,0,'20495aac-c6fb-5d07-b76e-f9fc97976f8f','Laetmonice willemoesi','20495aac-c6fb-5d07-b76e-f9fc97976f8f','Laetmonice willemoesi','7add9c69-a333-5ba6-9cf7-e394a10e21af','Laetmonice willemoes','c07c9dfa-a606-441f-a6b9-c837cbd8095d','Animalia|Annelida|Polychaeta|Phyllodocida|Aphroditidae|Laetmonice','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c07a9fca-3015-460e-820d-b6e8a683a467','','','3ddf270b-8827-51f6-9318-075509637eef','Gromilus granissimus (Broun, 1917)','(Broun, 1917)',1917,0,'71e0ba11-d556-50c2-a3eb-98064e68e108','Gromilus granissimus','71e0ba11-d556-50c2-a3eb-98064e68e108','Gromilus granissimus','d43cd1ba-31d4-57e4-8f5a-0856ce7113d2','Gromilus granissim','c07a9fca-3015-460e-820d-b6e8a683a467','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0806231-4aaa-4957-8884-84d109a4d5df','','','2c024be1-dcda-510f-9ede-63d5494701cd','Clavaria aurea Schaeff.','Schaeff.',0,0,'7d1845f4-e498-509c-b2d2-53f87c7d581f','Clavaria aurea','7d1845f4-e498-509c-b2d2-53f87c7d581f','Clavaria aurea','6f9e2894-b68c-54fe-8207-194f5ee06443','Clavaria aure','c0aac89f-e0ac-4aac-9370-8987ad8ab53c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0808c6f-0303-46ba-a2ef-3fa253bed701','','','973a8077-58ab-54ae-8051-fea13475f4ef','Cladonia neozelandica Vain.','Vain.',0,0,'83ce4daf-65bf-5375-b8b1-3e63034f9102','Cladonia neozelandica','83ce4daf-65bf-5375-b8b1-3e63034f9102','Cladonia neozelandica','e39d69bd-b11f-5f90-ade0-e4b27af50512','Cladonia neozelandic','c0808c6f-0303-46ba-a2ef-3fa253bed701','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c081c865-58cf-40f2-8634-a3f92cb9279c','','','3a8ea774-9298-50fb-9cab-031724c952e1','Pyrenidium Nyl.','Nyl.',0,0,'4421fa43-bf84-55f9-b018-16e22a743599','Pyrenidium','4421fa43-bf84-55f9-b018-16e22a743599','Pyrenidium','4421fa43-bf84-55f9-b018-16e22a743599','Pyrenidium','c081c865-58cf-40f2-8634-a3f92cb9279c','Fungi|Ascomycota|Dothideomycetes||Pyrenidiaceae|Pyrenidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c087d914-82cc-4d46-b4a7-2d375bb3ba59','','','70823cba-0f6b-5896-8772-b432ef866458','Apoctena laquaeorum Dugdale, 1971','Dugdale, 1971',1971,0,'9946772b-8f37-5e9a-93d8-ba433d652156','Apoctena laquaeorum','9946772b-8f37-5e9a-93d8-ba433d652156','Apoctena laquaeorum','3873173d-81d1-5099-8df4-479e0a7ef01d','Apoctena laquaeor','c087d914-82cc-4d46-b4a7-2d375bb3ba59','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Apoctena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0887a76-56b8-40ca-b79e-797eb35253b1','','','291711b5-2889-5112-84a2-c9d978ec60d8','Codium bursa (L.) C.Agardh','(L.) C.Agardh',0,0,'0b4d0720-e31b-5e4e-9015-48a8e899000a','Codium bursa','0b4d0720-e31b-5e4e-9015-48a8e899000a','Codium bursa','cb4828ef-c98c-5ce1-a0b6-6571b20bf484','Codium burs','c0887a76-56b8-40ca-b79e-797eb35253b1','Plantae|Chlorophyta|Chlorophyceae|Codiales|Codiaceae|Codium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c08acd7d-d74b-477e-8b81-9b70a433e08e','','','8875a26b-5331-5cd2-b862-80ad5da966ea','Puccinia otagensis (Linds.) McKenzie & Padamsee','(Linds.) McKenzie & Padamsee',0,0,'bff4f277-e906-5dd2-ae74-1e1212fbf39b','Puccinia otagensis','bff4f277-e906-5dd2-ae74-1e1212fbf39b','Puccinia otagensis','b7639426-b309-5f37-ae0c-91367166f34b','Puccinia otagens','c08acd7d-d74b-477e-8b81-9b70a433e08e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c08a801e-0c2d-41fd-a0cf-dfb5b8a3df0e','','','79f18acd-5fec-532c-a2de-bb1fde27d59d','Thelonectria P. Chaverri & C. Salgado','P. Chaverri & C. Salgado',0,0,'9cabe752-012c-564d-ba17-8bd9b04dba1b','Thelonectria','9cabe752-012c-564d-ba17-8bd9b04dba1b','Thelonectria','9cabe752-012c-564d-ba17-8bd9b04dba1b','Thelonectria','c08a801e-0c2d-41fd-a0cf-dfb5b8a3df0e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Thelonectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c08c52c3-a62e-4f9d-a9b6-5f847e981285','','','fc2a8040-ae42-5dc5-bd43-2ef044bb8cfc','Colletotrichum coccodes (Wallr.) S. Hughes','(Wallr.) S. Hughes',0,0,'5d28a0b9-42a1-5208-aff5-7d384e1a614b','Colletotrichum coccodes','5d28a0b9-42a1-5208-aff5-7d384e1a614b','Colletotrichum coccodes','196608f9-629a-5e1e-b287-e5370b549d13','Colletotrichum coccod','c08c52c3-a62e-4f9d-a9b6-5f847e981285','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c08e7dd6-a951-4a1f-bb21-7b75f5a22069','','','79821c27-3b4a-5113-a568-58b12fd89741','Lyophyllum shimeji (Kawam.) Hongo','(Kawam.) Hongo',0,0,'dc5d5699-8cf7-5be9-acb5-2cd96ede7934','Lyophyllum shimeji','dc5d5699-8cf7-5be9-acb5-2cd96ede7934','Lyophyllum shimeji','729d19cd-83f8-5130-a65c-e9630e5e3199','Lyophyllum shime','c08e7dd6-a951-4a1f-bb21-7b75f5a22069','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Lyophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c08d89b6-50b1-405c-9ed4-99214c91a883','','','925f4b76-e042-5c37-bd21-cf36a3637152','Disarrenum Labill.','Labill.',0,0,'cbb76a7e-9373-5712-bb3a-360f6dbe78d8','Disarrenum','cbb76a7e-9373-5712-bb3a-360f6dbe78d8','Disarrenum','cbb76a7e-9373-5712-bb3a-360f6dbe78d8','Disarrenum','94167247-d802-4f08-930b-9179f1ce543c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Disarrenum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0905f28-f3df-4d61-8603-9398078725e9','','','5353fc1d-9dee-596c-9739-5fbc5e19a1a5','Pterodroma cookii (Gray)','(Gray)',0,0,'c5d0dda6-7c00-5375-934f-fd23d8fbd13b','Pterodroma cookii','c5d0dda6-7c00-5375-934f-fd23d8fbd13b','Pterodroma cookii','f5d0a504-09e3-5e2c-90ac-598f919621d9','Pterodroma cook','c0905f28-f3df-4d61-8603-9398078725e9','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c097470f-0e47-48e8-b00b-5ba2ed0ad63c','','','9c3fa69c-db91-56dc-8dee-163d2cfe4e3e','Pachyplichas Millener','Millener',0,0,'4489bc42-8a0b-5125-a5b7-98186d8e56a6','Pachyplichas','4489bc42-8a0b-5125-a5b7-98186d8e56a6','Pachyplichas','4489bc42-8a0b-5125-a5b7-98186d8e56a6','Pachyplichas','c097470f-0e47-48e8-b00b-5ba2ed0ad63c','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Pachyplichas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c09809f1-dbaf-423d-bb4d-852cd11d5e27','','','61227991-e7aa-5c88-a439-817f54eff785','Sagola prisca Sharp, 1874','Sharp, 1874',1874,0,'de443cb1-21bb-5980-b434-562ebf70beb5','Sagola prisca','de443cb1-21bb-5980-b434-562ebf70beb5','Sagola prisca','6372d0f8-47b9-543c-836c-7cd6b0f6b245','Sagola prisc','c09809f1-dbaf-423d-bb4d-852cd11d5e27','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c09cadcb-f8fd-4b9d-88bc-093cb166a802','','','c57d2813-6bc6-577f-9aa0-673f53bfd16f','Ectopsocus','',0,0,'c57d2813-6bc6-577f-9aa0-673f53bfd16f','Ectopsocus','c57d2813-6bc6-577f-9aa0-673f53bfd16f','Ectopsocus','c57d2813-6bc6-577f-9aa0-673f53bfd16f','Ectopsocus','c09cadcb-f8fd-4b9d-88bc-093cb166a802','Animalia|Arthropoda|Insecta|Psocoptera|Ectopsocidae|Ectopsocus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0955671-c198-4ab3-93b3-f2bca78a7502','','','2484ba4c-c004-5deb-9742-a568ffaa3597','Auriscalpium species','',0,0,'274f4c42-190a-583e-a610-b54b5928af98','Auriscalpium','274f4c42-190a-583e-a610-b54b5928af98','Auriscalpium','274f4c42-190a-583e-a610-b54b5928af98','Auriscalpium','','Fungi|Basidiomycota|Agaricomycetes|Russulales|Auriscalpiaceae|Auriscalpium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c097ba93-af72-4f7c-be54-ae6df3dff378','','','1ff94fd8-afe4-5e74-8868-cbb763f288c8','Colliculoamphora','',0,0,'1ff94fd8-afe4-5e74-8868-cbb763f288c8','Colliculoamphora','1ff94fd8-afe4-5e74-8868-cbb763f288c8','Colliculoamphora','1ff94fd8-afe4-5e74-8868-cbb763f288c8','Colliculoamphora','c097ba93-af72-4f7c-be54-ae6df3dff378','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Colliculoamphora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba03a000-c9eb-427e-b4c2-31178f9c9271','','','8107e0a0-1533-555c-8695-dfc99a798467','Podiceps cristatus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'663851f0-1194-56d0-a95a-d38d164619d4','Podiceps cristatus','663851f0-1194-56d0-a95a-d38d164619d4','Podiceps cristatus','c9b7897f-8c26-5f45-9e8d-b4b035358ed7','Podiceps cristat','ba03a000-c9eb-427e-b4c2-31178f9c9271','Animalia|Chordata|Aves|Podicipediformes|Podicipedidae|Podiceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c09a3ebf-c483-4792-832c-35c18288a2df','','','157f52f6-7abd-5ee2-ac6e-810092118cd3','Cattleya sincorana (Schltr.) Van den Berg','(Schltr.) Van den Berg',0,0,'8581a991-3192-54cb-8ed5-daf6c7d7d083','Cattleya sincorana','8581a991-3192-54cb-8ed5-daf6c7d7d083','Cattleya sincorana','22a1504a-6612-593f-8c7c-bc8ee3916c15','Cattleya sincoran','c09a3ebf-c483-4792-832c-35c18288a2df','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cattleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c098ddf5-4950-43d4-bd34-44bff881f025','','','30036bb2-27fb-52c2-80a9-103f1970cdc9','Frustulia vulgaris (Thwaites) De Toni','(Thwaites) De Toni',0,0,'e9479715-15bd-5b14-9f7a-b738cfcea6d4','Frustulia vulgaris','e9479715-15bd-5b14-9f7a-b738cfcea6d4','Frustulia vulgaris','969edb96-c8b6-5f1e-bfd9-f1c4a5085f04','Frustulia uulgar','c098ddf5-4950-43d4-bd34-44bff881f025','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Frustulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba025393-a299-47e9-b480-44cfaa75c25e','','','c1279fdf-0232-5000-9f9d-9016d3de3a2c','Dendrocerus laticeps (Hedicke, 1929)','(Hedicke, 1929)',1929,0,'59ab5677-2b58-5fb2-87fe-78cd3bd797e1','Dendrocerus laticeps','59ab5677-2b58-5fb2-87fe-78cd3bd797e1','Dendrocerus laticeps','59ab5677-2b58-5fb2-87fe-78cd3bd797e1','Dendrocerus laticeps','ba025393-a299-47e9-b480-44cfaa75c25e','Animalia|Arthropoda|Insecta|Hymenoptera|Megaspilidae|Dendrocerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba09d175-8412-4deb-abc9-24e9481f1079','','','8124f842-00ed-5f05-aa93-0908b0320e1e','Tarsonemus species c','',0,0,'aeca4147-bfd0-5e3e-9299-6028e771e485','Tarsonemus','aeca4147-bfd0-5e3e-9299-6028e771e485','Tarsonemus','aeca4147-bfd0-5e3e-9299-6028e771e485','Tarsonemus','ba09d175-8412-4deb-abc9-24e9481f1079','Animalia|Arthropoda|Arachnida|Trombidiformes|Tarsonemidae|Tarsonemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ba060448-8bbc-4971-86d1-40cc13050a6a','','','51ac8fba-2b9b-52d4-ae1f-b793904ae346','Ectopleura minerva Mayer, 1910','Mayer, 1910',1910,0,'064de563-d8ae-5bb4-a789-fbe13c41c035','Ectopleura minerva','064de563-d8ae-5bb4-a789-fbe13c41c035','Ectopleura minerva','c6c3908b-ff69-5570-9f14-eade9078a047','Ectopleura mineru','ba060448-8bbc-4971-86d1-40cc13050a6a','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Tubulariidae|Ectopleura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba053341-d5dd-4d90-8b51-5a39e692b2f2','','','0bf807b4-1de1-59ef-beb9-4ab9527b74bb','Macellicephala abyssicola Fauvel, 1913','Fauvel, 1913',1913,0,'b9c58fce-84ba-569a-aab0-34bd1c36b7a3','Macellicephala abyssicola','b9c58fce-84ba-569a-aab0-34bd1c36b7a3','Macellicephala abyssicola','8f1b8abf-cef3-5fd9-ae86-cf75a2054c3a','Macellicephala abyssicol','ba053341-d5dd-4d90-8b51-5a39e692b2f2','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Macellicephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba07bb01-b93b-46cd-a4ac-6e5a2a7b4101','','','cb9baf31-1c6e-54f5-b216-81ad2cf224f8','Cryptichthys','',0,0,'cb9baf31-1c6e-54f5-b216-81ad2cf224f8','Cryptichthys','cb9baf31-1c6e-54f5-b216-81ad2cf224f8','Cryptichthys','cb9baf31-1c6e-54f5-b216-81ad2cf224f8','Cryptichthys','ba07bb01-b93b-46cd-a4ac-6e5a2a7b4101','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Cryptichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba05060e-e786-42e4-bc13-9705ecf87b89','','','f7965fdf-c8a5-56f6-97fd-00ae1bd2e9f2','Opifex fuscus Hutton, 1902','Hutton, 1902',1902,0,'8f1af9db-7cc7-5a6d-8556-821120172753','Opifex fuscus','8f1af9db-7cc7-5a6d-8556-821120172753','Opifex fuscus','1b1ca67d-518f-5c4e-8175-d678a85f68b1','Opifex fusc','ba05060e-e786-42e4-bc13-9705ecf87b89','Animalia|Arthropoda|Insecta|Diptera|Culicidae|Opifex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba106d52-b148-45fa-b2f9-305dfc6dd2e4','','','579165f5-fca7-562a-8569-f06b952b40c8','Hulua pana Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'7e2c411c-23be-53c2-a04e-589e5ad1f6c3','Hulua pana','7e2c411c-23be-53c2-a04e-589e5ad1f6c3','Hulua pana','fadf5b4e-5096-5732-a082-cd57dcaf4654','Hulua pan','ba106d52-b148-45fa-b2f9-305dfc6dd2e4','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Hulua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba119c5a-6473-4c52-b3ae-a1d0694b16b4','','','f1675b1d-e343-524c-9491-6988afbb5dfd','Fissurina triticea (Nyl.) Staiger','(Nyl.) Staiger',0,0,'6e137efc-2b8a-5b88-86f2-003040a86c0a','Fissurina triticea','6e137efc-2b8a-5b88-86f2-003040a86c0a','Fissurina triticea','c84610b3-c007-58f4-b7eb-aa10db1e64a2','Fissurina tritice','ba119c5a-6473-4c52-b3ae-a1d0694b16b4','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba0b1fda-a124-4df7-ab49-e92ad7bf1b98','','','e0219fa0-be8f-5736-a40c-caed526a0c9d','Thismia hillii (Cheeseman) N.Pfeiff.','(Cheeseman) N.Pfeiff.',0,0,'0b559c6f-cd96-55af-aed4-8159561b7a3b','Thismia hillii','0b559c6f-cd96-55af-aed4-8159561b7a3b','Thismia hillii','ca8d68ef-c86a-5066-bd83-766b2255cb83','Thismia hill','19c8d18b-a811-4d26-b3f5-52a80c0aff79','Plantae|Tracheophyta|Magnoliopsida|Dioscoreales|Burmanniaceae|Thismia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba1c3ee1-4f1b-45a3-a908-614bbf12b729','','','fc0aed2d-0ad1-5cc2-b3e8-16cb8b7bdc5b','Cortinarius cuphomorphus Soop','Soop',0,0,'fb944011-5e88-5e71-b1be-ec6a3a773b90','Cortinarius cuphomorphus','fb944011-5e88-5e71-b1be-ec6a3a773b90','Cortinarius cuphomorphus','9f62a408-fb75-55b9-b74b-fbc7ab6cf30c','Cortinarius cuphomorph','ba1c3ee1-4f1b-45a3-a908-614bbf12b729','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba1a6c03-f5fb-483d-9dac-7bea7f1deff5','','','c2359c49-05d5-5d85-8330-409d04235702','Ammodiscus','',0,0,'c2359c49-05d5-5d85-8330-409d04235702','Ammodiscus','c2359c49-05d5-5d85-8330-409d04235702','Ammodiscus','c2359c49-05d5-5d85-8330-409d04235702','Ammodiscus','ba1a6c03-f5fb-483d-9dac-7bea7f1deff5','Chromista|Foraminifera|Polythalamea|Lituolida|Ammodiscidae|Ammodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba156264-83ab-4a9f-9417-51f4fda7d975','','','638471df-5cd4-5429-90be-8046aac0d155','Neogoniolithon brassica-florida (Harv.) Setch. & L.R.Mason','(Harv.) Setch. & L.R.Mason',0,0,'d5521ca6-fea1-5f16-ac93-b9e2bc84cb01','Neogoniolithon brassica-florida','d5521ca6-fea1-5f16-ac93-b9e2bc84cb01','Neogoniolithon brassica-florida','c4b61d42-39d1-573a-b815-89de8434406e','Neogoniolithon brassica-florid','ba156264-83ab-4a9f-9417-51f4fda7d975','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Neogoniolithon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba23e205-35ef-4c5b-a832-0fa246d7a75f','','','803890ca-c50e-5d06-9baa-61727d0cdf9e','Apedinella','',0,0,'803890ca-c50e-5d06-9baa-61727d0cdf9e','Apedinella','803890ca-c50e-5d06-9baa-61727d0cdf9e','Apedinella','803890ca-c50e-5d06-9baa-61727d0cdf9e','Apedinella','ba23e205-35ef-4c5b-a832-0fa246d7a75f','Chromista|Ochrophyta|Dictyochophyceae|Pedinellales|Apedinellaceae|Apedinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba227b7c-3b07-49f8-b60a-6651413f080d','','','3cb5297c-284f-5938-bb66-f06c2458c5f3','Jubula Dumort','Dumort',0,0,'29d20ff5-3c61-560c-a4e2-49b40a734044','Jubula','29d20ff5-3c61-560c-a4e2-49b40a734044','Jubula','29d20ff5-3c61-560c-a4e2-49b40a734044','Jubula','ba227b7c-3b07-49f8-b60a-6651413f080d','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Jubulaceae|Jubula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba2172cb-ae10-4dd4-8dca-a0b84ce6ce9c','','','b378fa4a-d2d9-5af8-833d-79a6fdd59d61','Coronicium J. Erikss. & Ryvarden','J. Erikss. & Ryvarden',0,0,'8ac0d52f-0f95-5177-aeaa-16865f85ee78','Coronicium','8ac0d52f-0f95-5177-aeaa-16865f85ee78','Coronicium','8ac0d52f-0f95-5177-aeaa-16865f85ee78','Coronicium','ba2172cb-ae10-4dd4-8dca-a0b84ce6ce9c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pterulaceae|Coronicium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba2b2b49-63eb-4e0a-85c1-019e52f7d835','','','d232b035-98df-53db-80a6-f2739072284b','Buxus microphylla subsp. sinica (Rehder & E.H. Wilson) Hatus.','(Rehder & E.H. Wilson) Hatus.',0,0,'0def5861-7b27-570d-9303-b6f596d499f0','Buxus microphylla sinica','c18c74a3-6bed-54a1-89fb-a1a0536e769d','Buxus microphylla subsp. sinica','6ae23dee-d5ef-50bf-8beb-f1e78a2d5d76','Buxus microphyll sinic','ba2b2b49-63eb-4e0a-85c1-019e52f7d835','Plantae|Tracheophyta|Magnoliopsida|Buxales|Buxaceae|Buxus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba25d2af-c58a-4007-b663-11bcf46d5f81','','','a50a9c3d-f8a0-547c-bc9b-4dae260c85a5','Parapsyllus lynnae mariae Smit, 1979','Smit, 1979',1979,0,'662a00e4-b186-52de-b06b-c364d27b9493','Parapsyllus lynnae mariae','662a00e4-b186-52de-b06b-c364d27b9493','Parapsyllus lynnae mariae','b7e7c1df-3754-5e00-8651-e9006b3d7d8c','Parapsyllus lynn mari','ba25d2af-c58a-4007-b663-11bcf46d5f81','Animalia|Arthropoda|Insecta|Siphonaptera|Rhopalopsyllidae|Parapsyllus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba2ab081-57f7-495d-b7ac-1ce545d18e4b','','','381605df-0159-508a-bd7f-43a6e9a33d6e','Cylindrocarpon album (Sacc.) Wollenw.','(Sacc.) Wollenw.',0,0,'9a81681c-2d95-5825-ae85-436a0f40f02c','Cylindrocarpon album','9a81681c-2d95-5825-ae85-436a0f40f02c','Cylindrocarpon album','14162bc0-683d-5d99-8d66-d0e9b725b19c','Cylindrocarpon alb','7961386c-1a54-404f-97db-13b432d5960d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba262756-b9b3-40cb-b51e-5fbb07ce0db4','','','91345224-4e5a-57b6-afc2-691e44a1d0df','Aesculus hippocastanum L.','L.',0,0,'b72923b7-bc45-5477-aab5-5928c4dc55f7','Aesculus hippocastanum','b72923b7-bc45-5477-aab5-5928c4dc55f7','Aesculus hippocastanum','4a845013-510a-5fd9-affb-8429f525437a','Aesculus hippocastan','ba262756-b9b3-40cb-b51e-5fbb07ce0db4','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Aesculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba34374c-592e-486d-bdeb-0c10f88c6f53','','','66817a8c-4970-5cd3-a7c3-139338ea63d4','Lecanorales Nannf.','Nannf.',0,0,'ff5ccf21-3140-52b4-84f4-78fcb5312107','Lecanorales','ff5ccf21-3140-52b4-84f4-78fcb5312107','Lecanorales','ff5ccf21-3140-52b4-84f4-78fcb5312107','Lecanorales','ba34374c-592e-486d-bdeb-0c10f88c6f53','Fungi|Ascomycota|Lecanoromycetes|Lecanorales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba34b7ce-edb8-4e4b-a64a-74545e065784','','','de837629-b416-5db5-b5a7-55add12522c7','Australachalcus relictus (Parent, 1933)','(Parent, 1933)',1933,0,'ab70ed69-1924-5ac1-a771-bece6a2e7f9e','Australachalcus relictus','ab70ed69-1924-5ac1-a771-bece6a2e7f9e','Australachalcus relictus','85446606-4b7b-5b9e-8bc2-d47d84a646ce','Australachalcus relict','ba34b7ce-edb8-4e4b-a64a-74545e065784','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Australachalcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba2ef7e3-aee4-4bb1-86ef-7f80a039720a','','','9056f351-6b94-5878-a31d-764da7baee25','Xanthomonas oryzae pv. oryzae (ex Ishiyama 1922) Swings et al., 1990','',0,0,'98348815-1af8-5069-8208-8684bbab34f7','Xanthomonas oryzae oryzae','b8cf6134-e02f-5813-b348-005050188d8d','Xanthomonas oryzae pv. oryzae','21991817-6769-5574-89e5-cea2d93d9b36','Xanthomonas oryz oryz','ba2ef7e3-aee4-4bb1-86ef-7f80a039720a','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',4);
INSERT INTO core VALUES('ba31158f-6172-472d-84e0-eab823331b75','','','e7cb4084-02f4-5306-a081-3366378bebe3','Cladosporium neocheiropteridis Yun L. Liu & Z.Y. Zhang','Yun L. Liu & Z.Y. Zhang',0,0,'580e222e-4c00-57e6-ab1a-f6cd243a7673','Cladosporium neocheiropteridis','580e222e-4c00-57e6-ab1a-f6cd243a7673','Cladosporium neocheiropteridis','0607bb36-3ea0-57a8-8037-d7dc8fd08d5e','Cladosporium neocheiropterid','ba31158f-6172-472d-84e0-eab823331b75','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba373f86-b7ce-4e53-97b3-30e4c69a88b4','','','17f8101a-d76f-53c2-bf33-808f11fff6a5','Lejeunea pocsii R.M.Schust.','R.M.Schust.',0,0,'d8a48c2f-40bc-5ba8-a51f-29df43a4ccf2','Lejeunea pocsii','d8a48c2f-40bc-5ba8-a51f-29df43a4ccf2','Lejeunea pocsii','12cd6d2a-b9d6-5ad9-9cec-c60dc13c363a','Lejeunea pocs','8f4728dc-234b-4602-98f0-95556b4fa925','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba39a5ed-2c57-4ce2-8eb7-9e6937bcfd50','','','f3de3a3d-a687-5e01-b5d5-46b22f43d390','Sparganium simplex sensu Hook.f.','',0,0,'9b7081f8-561a-5d3b-95c0-594c29ff05c1','Sparganium simplex','9b7081f8-561a-5d3b-95c0-594c29ff05c1','Sparganium simplex','9b7081f8-561a-5d3b-95c0-594c29ff05c1','Sparganium simplex','3dc85897-84e7-42f6-9aaa-ef06b856adca','Plantae|Tracheophyta|Magnoliopsida|Poales|Sparganiaceae|Sparganium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ba39d27c-6ad3-4f81-94ea-78ece96b9f19','','','647a793e-5277-5923-94aa-b3b2d200144a','Porpolomopsis calyptriformis (Berk.) Bresinsky','(Berk.) Bresinsky',0,0,'ca5a5f94-39af-5a33-a672-e446bff50e6d','Porpolomopsis calyptriformis','ca5a5f94-39af-5a33-a672-e446bff50e6d','Porpolomopsis calyptriformis','d5530bbe-2484-5a68-9ba1-e84e25eda673','Porpolomopsis calyptriform','ba39d27c-6ad3-4f81-94ea-78ece96b9f19','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Porpolomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba380460-d6fd-4be9-974a-c2c8348bfd4b','','','c1995d9a-70b8-5c7a-9c05-e40d26c6f1b1','Fannia triregnum Domínguez & Pont, 2014','Domínguez & Pont, 2014',2014,0,'488d6975-ddfe-5bc7-83f0-b4cc7ef439f9','Fannia triregnum','488d6975-ddfe-5bc7-83f0-b4cc7ef439f9','Fannia triregnum','d1f15909-efd3-5fba-806f-e3c02d2f14cd','Fannia triregn','ba380460-d6fd-4be9-974a-c2c8348bfd4b','Animalia|Arthropoda|Insecta|Diptera|Fanniidae|Fannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba3e14a6-c5f3-45d7-92eb-03c8cd23a404','','','38ac56b0-50df-5cf1-8b12-a3bf60d575df','Heloxycanus patricki Dugdale, 1994','Dugdale, 1994',1994,0,'0a69606b-afe9-5e74-8276-7734d1a71e39','Heloxycanus patricki','0a69606b-afe9-5e74-8276-7734d1a71e39','Heloxycanus patricki','271be742-989b-5a51-b711-668a25621e09','Heloxycanus patrick','ba3e14a6-c5f3-45d7-92eb-03c8cd23a404','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Heloxycanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba3fd7db-1261-4213-b775-e241353f7de3','','','4033b8f8-d0cb-50ee-a93c-81d1b1d27988','Labrenzia aggregata (Uchino et al. 1999) Biebl et al., 2007','(Uchino et al. 1999) Biebl et al., 2007',1999,0,'3988479a-db23-5160-8e0b-a7bb2c3cff07','Labrenzia aggregata','3988479a-db23-5160-8e0b-a7bb2c3cff07','Labrenzia aggregata','f0054352-8576-59af-8ef4-3f0895617923','Labrenzia aggregat','ba3fd7db-1261-4213-b775-e241353f7de3','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Stappiaceae|Labrenzia','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('ba42568d-12c3-427d-be25-9dfae0070e7f','','','dcc72af4-9f41-5615-a462-4bd8238b1d1e','Architectonicidae','',0,0,'dcc72af4-9f41-5615-a462-4bd8238b1d1e','Architectonicidae','dcc72af4-9f41-5615-a462-4bd8238b1d1e','Architectonicidae','dcc72af4-9f41-5615-a462-4bd8238b1d1e','Architectonicidae','ba42568d-12c3-427d-be25-9dfae0070e7f','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba46a44c-206b-47ac-80bf-8fba3fef19d7','','','5fc0d747-8d2f-5481-bc00-90f1391b562d','Chiloscyphus crassiretis (Herzog) Hässel','(Herzog) Hässel',0,0,'de9fc7a9-31d9-556f-a021-032a11582455','Chiloscyphus crassiretis','de9fc7a9-31d9-556f-a021-032a11582455','Chiloscyphus crassiretis','619460b6-1114-5dda-b216-51e236ada53c','Chiloscyphus crassiret','720101d8-9fb4-42b4-9074-30e6f8cc62a4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba437539-f383-4dfd-b34b-153381b67f3e','','','dd674bca-b863-5334-ac25-7274f598e202','Campylobacter fetus (Smith and Taylor 1919) Sebald and Véron, 1963','(Smith and Taylor 1919) Sebald and Véron, 1963',1919,0,'318b7570-dcae-59dd-8e21-3777e99d314a','Campylobacter fetus','318b7570-dcae-59dd-8e21-3777e99d314a','Campylobacter fetus','f35f6bec-97f8-559b-b6bb-055dd79a5dc1','Campylobacter fet','ba437539-f383-4dfd-b34b-153381b67f3e','Bacteria|Pseudomonadota|Epsilonproteobacteria|Campylobacterales|Campylobacteraceae|Campylobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ba4c5fa4-262a-48e0-a7bb-1194aac6e7cb','','','ec0ff8a9-718f-52db-b6e1-3b0e760892d2','Phyllosticta commelinicola E. Young','E. Young',0,0,'501ba3d9-7d82-5174-bd49-21846f743237','Phyllosticta commelinicola','501ba3d9-7d82-5174-bd49-21846f743237','Phyllosticta commelinicola','c211bf6e-a6bc-50ec-9970-3861e822c145','Phyllosticta commelinicol','c3ba7fc3-d7a0-41c9-be64-1e7b931ee9bb','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be070230-634a-4c09-9fa3-0302b698d6cc','','','e709ce9b-ae59-589f-bf6c-72fa68d515b2','Fragilaria ungeriana var. acus (Kuetzing) Lange-Bertalot','(Kuetzing) Lange-Bertalot',0,0,'62ddf5ca-3d34-5791-bdb9-58589f016421','Fragilaria ungeriana acus','43378236-3567-509f-882b-7efdc117edb2','Fragilaria ungeriana var. acus','6af82426-7eec-57a1-8783-10a9ec98ae55','Fragilaria ungerian ac','be070230-634a-4c09-9fa3-0302b698d6cc','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('be08dde7-47cb-4891-ae13-580c56ac23c2','','','95e2ed9e-1523-5d56-a795-eeb03b69f6a8','Petroica (Petroica) macrocephala macrocephala (Gmelin)','(Gmelin)',0,0,'3b53be0b-28c3-594e-a17b-99be60e619f1','Petroica macrocephala macrocephala','3b53be0b-28c3-594e-a17b-99be60e619f1','Petroica macrocephala macrocephala','cc8b31f2-d912-5479-a62d-96e44b376c51','Petroica macrocephal macrocephal','be08dde7-47cb-4891-ae13-580c56ac23c2','Animalia|Chordata|Aves|Passeriformes|Petroicidae|Petroica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('be062cf9-6b04-448f-90ea-a360c52e30c8','','','9dc1abaa-5693-53c7-bd90-af615ed0cd94','Cosmarium contractum Kirchn. var. contractum','',0,0,'4235b3f6-6386-540b-8f74-5fb14acb5d41','Cosmarium contractum contractum','5a782764-731a-5f82-a976-5cf5be4e0e89','Cosmarium contractum var. contractum','9e4f7f7e-7e44-5920-a159-8c71dce81353','Cosmarium contract contract','be062cf9-6b04-448f-90ea-a360c52e30c8','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('be08fea5-afa3-4b82-8d50-9f29e7e41aab','','','edad9749-28e9-5ec2-9d3b-56a39158d5f2','Puccinia urticae-pilosae Hasler','Hasler',0,0,'dba3b579-7112-5ea2-b459-e581074e7bbb','Puccinia urticae-pilosae','dba3b579-7112-5ea2-b459-e581074e7bbb','Puccinia urticae-pilosae','88b9f73b-55af-5c33-9dc2-b33a039e4619','Puccinia urticae-pilos','d860ce09-d509-4fb2-808a-0059265705a8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be0d56e8-b305-47aa-8017-429c64c0fb05','','','fd0ae41f-5765-5448-982a-1cc619600444','Acaena novae-zelandiae Kirk','Kirk',0,0,'659d290f-248b-5f97-be9d-1d757b2511ce','Acaena novae-zelandiae','659d290f-248b-5f97-be9d-1d757b2511ce','Acaena novae-zelandiae','5e82fa43-de00-5c3e-b436-739d722d6d95','Acaena nouae-zelandi','be0d56e8-b305-47aa-8017-429c64c0fb05','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be090881-bb0e-4795-9c1d-596b94bb265e','','','ad734598-f1d6-5f2c-aa9c-d3c0142ca218','Stegonsporium ovatum (Pers. ex Mérat) S. Hughes','(Pers. ex Mérat) S. Hughes',0,0,'c3354721-e209-55d2-8ab8-6a8dfc449ea1','Stegonsporium ovatum','c3354721-e209-55d2-8ab8-6a8dfc449ea1','Stegonsporium ovatum','c5235161-0866-560c-8e15-55451ee4b154','Stegonsporium ouat','f56a5fe7-196c-43d6-b7a8-7a518840b1a7','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Stilbosporaceae|Stegonsporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('be127dee-e2e0-4be4-9690-079e2cab0a4a','','','1b518d16-6ac8-5914-95fd-c80541dfab03','Notoplana species indet. 1 Holleman, 1977','',0,0,'d6a8e8dd-d731-5a8c-b2fc-b532a63c35e4','Notoplana','d6a8e8dd-d731-5a8c-b2fc-b532a63c35e4','Notoplana','d6a8e8dd-d731-5a8c-b2fc-b532a63c35e4','Notoplana','be127dee-e2e0-4be4-9690-079e2cab0a4a','Animalia|Platyhelminthes|Archoophora|Polycladida|Notoplanidae|Notoplana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('be0a7398-3dee-4d91-a5e3-abbc272a0039','','','9d7fbf7c-581a-5e8f-9600-8fc63f5bdc02','Pristobunus barnardi Forster, 1954','Forster, 1954',1954,0,'522af722-2342-5d13-9270-bd6d14764323','Pristobunus barnardi','522af722-2342-5d13-9270-bd6d14764323','Pristobunus barnardi','bc54b241-4034-53ce-a5bf-e746e4e22bb3','Pristobunus barnard','be0a7398-3dee-4d91-a5e3-abbc272a0039','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Pristobunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be15760f-b8f7-490e-9465-9902dd72643d','','','92f4ee92-d9ad-5882-88c2-6defe2a84860','Circinaria contorta (Hoffm.) A. Nordin, Savić & Tibel','(Hoffm.) A. Nordin, Savić & Tibel',0,0,'305df555-67f5-54c2-853c-fabf0659c214','Circinaria contorta','305df555-67f5-54c2-853c-fabf0659c214','Circinaria contorta','38190258-88e7-5058-97a8-95ccd8db3440','Circinaria contort','be15760f-b8f7-490e-9465-9902dd72643d','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Megasporaceae|Circinaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be13a9fe-3d46-480e-b4e2-b9308d30cf2b','','','54328c23-76fa-5604-9c8e-6c50afb929d6','Tuataraptera unca (Kirman, 1989)','(Kirman, 1989)',1989,0,'1cf14070-9130-5567-8add-82b3f1c889f1','Tuataraptera unca','1cf14070-9130-5567-8add-82b3f1c889f1','Tuataraptera unca','4634f555-c817-5ce5-bff7-3eb30ed8a8a6','Tuataraptera unc','be13a9fe-3d46-480e-b4e2-b9308d30cf2b','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Tuataraptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be17d602-5c41-49b7-a6d2-320ed9eb269f','','','a6e67e7e-e13b-59dc-866c-5700e3588e12','Gallirallus australis greyi (Buller)','(Buller)',0,0,'f08a6421-311c-5371-9f14-61633d7fdc76','Gallirallus australis greyi','f08a6421-311c-5371-9f14-61633d7fdc76','Gallirallus australis greyi','fd34729d-3706-5032-8104-e75334132b27','Gallirallus austral grey','be17d602-5c41-49b7-a6d2-320ed9eb269f','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallirallus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('be1802be-4a83-48ef-9012-2f6b3f39a527','','','79f1d81d-c069-50f1-9b35-155e9507d563','Pachyrhamma fuscum (Richards, 1959)','(Richards, 1959)',1959,0,'7ca3a839-8abf-5b05-bbff-cb864cfac475','Pachyrhamma fuscum','7ca3a839-8abf-5b05-bbff-cb864cfac475','Pachyrhamma fuscum','b3517ad0-ba17-5433-b6ea-61dd77008ea3','Pachyrhamma fusc','be1802be-4a83-48ef-9012-2f6b3f39a527','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pachyrhamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be17b43f-402a-48ce-8514-b0a13021eeb9','','','bb9dedf7-045b-51d0-ac3f-e9eb7948d481','Poa anceps G.Forst. subsp. anceps','',0,0,'046517a7-3c86-5ec8-9611-056bd0f4311c','Poa anceps anceps','3468de84-6912-50d7-8c65-59b7c7441a84','Poa anceps subsp. anceps','046517a7-3c86-5ec8-9611-056bd0f4311c','Poa anceps anceps','be17b43f-402a-48ce-8514-b0a13021eeb9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('be1fb0b9-ccef-4a3b-9a58-0b6f52014d7b','','','91b50fd5-dc91-5eba-ba3b-7a1da368d66b','Radula knightii Castle','Castle',0,0,'54d24a37-3c9a-5a38-9219-f99b263296e8','Radula knightii','54d24a37-3c9a-5a38-9219-f99b263296e8','Radula knightii','506fafab-3db4-55b9-a171-367fa5b6f2f8','Radula knight','77125ea1-18d9-4905-b856-054d557118f3','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be1eae42-2aba-4883-90af-1086daed13d9','','','db1dcaa3-5d60-5732-962b-7f93a3643596','Mucor alboater Naumov','Naumov',0,0,'988e9daf-247a-504c-b807-7913a6c0b188','Mucor alboater','988e9daf-247a-504c-b807-7913a6c0b188','Mucor alboater','988e9daf-247a-504c-b807-7913a6c0b188','Mucor alboater','a7c95ae0-ff59-44f4-86ed-ee4de0199e6c','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be23c07a-75d4-4fe1-89c4-8547b103e4cf','','','12bcfa1a-25eb-5a07-a086-0dd265425e69','Dama dama','',0,0,'12bcfa1a-25eb-5a07-a086-0dd265425e69','Dama dama','12bcfa1a-25eb-5a07-a086-0dd265425e69','Dama dama','549b11c7-cada-5830-b9a0-6cc0a3001d8e','Dama dam','be23c07a-75d4-4fe1-89c4-8547b103e4cf','Animalia|Chordata|Mammalia|Artiodactyla|Cervidae|Dama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be21cc89-bf38-4d13-b784-a56d9208b498','','','bdcdd6aa-1240-5515-8bb3-56d9fc8647d0','Lichen rugosum L.','L.',0,0,'2eb309bd-0590-57a1-bf64-34575398735b','Lichen rugosum','2eb309bd-0590-57a1-bf64-34575398735b','Lichen rugosum','78f00af4-7492-5df1-aa33-4352905d90a1','Lichen rugos','feb5cc93-9d36-4363-9b6a-ab4f3c98e525','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be281674-b666-4ee5-b6dc-3e85b4eb76ef','','','7d6fdfbd-79f8-5a7a-a2de-783414756203','Fregata ariel (Gray)','(Gray)',0,0,'4da0a0d3-781e-56e7-8a5a-39cbc96cec11','Fregata ariel','4da0a0d3-781e-56e7-8a5a-39cbc96cec11','Fregata ariel','4da0a0d3-781e-56e7-8a5a-39cbc96cec11','Fregata ariel','be281674-b666-4ee5-b6dc-3e85b4eb76ef','Animalia|Chordata|Aves|Pelecaniformes|Fregatidae|Fregata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be28f054-a6b0-4018-b8a1-67ed93164185','','','878ae098-b935-5a26-bf98-55f5ae45fe9f','Festuca ovina subsp. novae-zelandiae Hack.','Hack.',0,0,'5d701e1e-ec7a-532a-83c6-9df1df2c0e16','Festuca ovina novae-zelandiae','50ffcf26-00c0-5fa6-993e-4e1d5716cef3','Festuca ovina subsp. novae-zelandiae','05abe223-bfc9-5e0c-ac5b-1a58c12bc466','Festuca ouin nouae-zelandi','5ac05f13-8036-412b-949c-7154b8114db5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('be276008-a7b1-43b0-8cd6-4cb262833186','','','95955459-f181-5447-b9a1-8dd2bc0b2f39','Homalanthus populifolius Graham','Graham',0,0,'309b94ce-6dde-56ec-a84f-b5a8dd3a5445','Homalanthus populifolius','309b94ce-6dde-56ec-a84f-b5a8dd3a5445','Homalanthus populifolius','9a687305-32bb-5f76-828d-2934aa4c59f0','Homalanthus populifol','be276008-a7b1-43b0-8cd6-4cb262833186','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Homalanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be23e6d6-cac7-4655-8a53-f9813b985d94','','','4f7f404c-7d5b-56af-8240-62f21b2d84fe','Polyporus luteoolivaceus Berk. & Broome','Berk. & Broome',0,0,'6393d776-ac02-50a2-ac4f-383559b6a18d','Polyporus luteoolivaceus','6393d776-ac02-50a2-ac4f-383559b6a18d','Polyporus luteoolivaceus','b43daa84-00d1-5fd1-9ec8-7e07d1afdab9','Polyporus luteooliuace','5267c7d8-c960-4d9f-ac00-4807213c6e6a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be2cd75a-c263-4c7c-a9b6-36a6a9687f63','','','549d2867-b46c-5208-a70e-4a717ad9fb38','Hyssia Guenée, 1852','Guenée, 1852',1852,0,'3cdbe5ea-ace9-56c5-b585-5a9d90e67810','Hyssia','3cdbe5ea-ace9-56c5-b585-5a9d90e67810','Hyssia','3cdbe5ea-ace9-56c5-b585-5a9d90e67810','Hyssia','be2cd75a-c263-4c7c-a9b6-36a6a9687f63','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Hyssia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('be30de37-6e80-439e-a93e-5a31a75621a0','','','b881a422-7a79-5d74-ba05-3e074299beab','Punctelia subflava (Taylor) Elix & J.Johnst.','(Taylor) Elix & J.Johnst.',0,0,'640ae4e3-ff1a-5400-aea7-a6d6f9c0f6ef','Punctelia subflava','640ae4e3-ff1a-5400-aea7-a6d6f9c0f6ef','Punctelia subflava','c0f4c8b3-4456-5468-a4d2-79bb8948c6ae','Punctelia subflau','be30de37-6e80-439e-a93e-5a31a75621a0','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Punctelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be2bdd94-7b1f-4057-977b-75247e79e344','','','0c70b0a6-f08e-5ba0-bf5a-06f1d81816a5','Anthracocystis themedae-cymbariae (Vánky) McTaggart & R.G. Shivas','(Vánky) McTaggart & R.G. Shivas',0,0,'22cbb03f-6ab6-5944-ae02-4858f162f9cf','Anthracocystis themedae-cymbariae','22cbb03f-6ab6-5944-ae02-4858f162f9cf','Anthracocystis themedae-cymbariae','5023e77f-2b9d-5c13-add8-0fff2d6cc963','Anthracocystis themedae-cymbari','be2bdd94-7b1f-4057-977b-75247e79e344','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be372873-b921-4b97-a452-324c4e2795dc','','','eda19178-63ad-5419-9205-4b935be8438c','Hypnum atrovirens Dicks. ex Brid.','Dicks. ex Brid.',0,0,'17219117-74c2-5994-a32f-e4ab8cb3dc12','Hypnum atrovirens','17219117-74c2-5994-a32f-e4ab8cb3dc12','Hypnum atrovirens','9ce58701-e839-5c6b-bdb7-320aa6318b72','Hypnum atrouirens','3af64b15-8f8b-46b7-9c10-f3eca6915ebd','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('be31857a-5a51-45eb-991b-6d8b3ab24c13','','','6d833f1d-92bb-5e1b-b025-353573f890c8','Mniadelphus Müll.Hal.','Müll.Hal.',0,0,'447af380-fff8-559c-b798-60ebd65b97fa','Mniadelphus','447af380-fff8-559c-b798-60ebd65b97fa','Mniadelphus','447af380-fff8-559c-b798-60ebd65b97fa','Mniadelphus','63570922-9722-4944-98fc-7c3cae81c48d','Plantae||Bryatae|||Mniadelphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('be336e0f-d3a1-4ad7-b034-3f3d965e4613','','','5607c15d-96aa-5f44-8181-b97e80006770','Phyllodesmium','',0,0,'5607c15d-96aa-5f44-8181-b97e80006770','Phyllodesmium','5607c15d-96aa-5f44-8181-b97e80006770','Phyllodesmium','5607c15d-96aa-5f44-8181-b97e80006770','Phyllodesmium','be336e0f-d3a1-4ad7-b034-3f3d965e4613','Animalia|Mollusca|Gastropoda|Nudibranchia|Facelinidae|Phyllodesmium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('be32cf6a-64c1-4b4e-b9a9-a9a5f44b2d71','','','1b275ebd-80b2-597b-b67d-1fd6cfce9bed','Collemataceae Zenker','Zenker',0,0,'72dc4996-3769-51c3-8e55-d2d942872ce6','Collemataceae','72dc4996-3769-51c3-8e55-d2d942872ce6','Collemataceae','72dc4996-3769-51c3-8e55-d2d942872ce6','Collemataceae','be32cf6a-64c1-4b4e-b9a9-a9a5f44b2d71','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('be37ae88-8d76-43fc-a93e-ac57084ddcb2','','','a6accad6-81f5-5d4f-ac19-97cc97820b18','Cladosporium oxysporum Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'9b472bc8-b423-5d9d-b544-dd24cf5968ce','Cladosporium oxysporum','9b472bc8-b423-5d9d-b544-dd24cf5968ce','Cladosporium oxysporum','d39c4330-493c-51ee-a7ce-5108ed501696','Cladosporium oxyspor','be37ae88-8d76-43fc-a93e-ac57084ddcb2','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be3a5a87-8af1-4349-85d1-51773bed14f5','','','67db638b-faca-5cf8-8894-f73b8cf5df2d','Poa sclerophylla Berggr.','Berggr.',0,0,'5a40a982-6c22-58cd-8e3c-540eb2434f1f','Poa sclerophylla','5a40a982-6c22-58cd-8e3c-540eb2434f1f','Poa sclerophylla','efeb98df-4a8e-545a-b001-b5a614e4a587','Poa sclerophyll','1b160fd9-465d-484b-946b-924ece750d4c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be3870c7-ca9f-4af6-ab25-89f65a5e0ed2','','','bef9c54e-4e90-553b-bb82-056c62c13121','Sporonema strobilinum Desm.','Desm.',0,0,'b2ea5d36-1eaf-5f36-b96f-60aa8869efda','Sporonema strobilinum','b2ea5d36-1eaf-5f36-b96f-60aa8869efda','Sporonema strobilinum','942c8554-aeba-5314-81a2-d3e8916fd3f0','Sporonema strobilin','03109c65-1dd3-4b96-94d6-cd2105f1f09b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Sporonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be42ade6-f1a5-41b3-9f29-88dd459d145e','','','820fea8e-ecda-55c0-8529-562d040e1f20','Leiodermatium','',0,0,'820fea8e-ecda-55c0-8529-562d040e1f20','Leiodermatium','820fea8e-ecda-55c0-8529-562d040e1f20','Leiodermatium','820fea8e-ecda-55c0-8529-562d040e1f20','Leiodermatium','be42ade6-f1a5-41b3-9f29-88dd459d145e','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Azoricidae|Leiodermatium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('be41c7b6-e460-4612-8f44-574be945447b','','','fd7a2a8f-2751-5576-8401-885f58276bd3','Senecio kirkii var. angustior Allan','Allan',0,0,'1c1147d8-4b3a-539a-a07c-ef15a11ea8a3','Senecio kirkii angustior','47f92c28-3966-51ca-ba98-5e184a0330ca','Senecio kirkii var. angustior','b8e4d167-4695-5e53-917e-8f058c6086a9','Senecio kirk angustior','3168d78a-c429-440d-8b77-3f3485118390','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('be447a53-1557-436a-b78d-abf67e31a95b','','','a2f25831-f0d2-5bb4-9c65-ad56c25eca88','Prochromadorella ungulidentata (Allgén, 1932)','(Allgén, 1932)',1932,0,'f9dc8c7e-3bf1-5437-940b-c60447cea7e4','Prochromadorella ungulidentata','f9dc8c7e-3bf1-5437-940b-c60447cea7e4','Prochromadorella ungulidentata','9155d5a4-2ed8-5e4f-9dc9-87438551f564','Prochromadorella ungulidentat','be447a53-1557-436a-b78d-abf67e31a95b','Animalia|Nematoda|Adenophorea|Chromadorida|Chromadoridae|Prochromadorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be40e4b9-7e9e-4531-83dd-c93684208638','','','5a86de93-4f37-58cb-99e9-aa65a3626885','Entyloma fergussonii (Berk. & Broome) Plowr.','(Berk. & Broome) Plowr.',0,0,'b6811974-1a88-584d-929d-d873690702fd','Entyloma fergussonii','b6811974-1a88-584d-929d-d873690702fd','Entyloma fergussonii','52243fec-0574-5d17-b090-f60d6ce915db','Entyloma fergusson','be40e4b9-7e9e-4531-83dd-c93684208638','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdbd825e-1755-4eaf-9eca-33429aea8d1f','','','366f4275-62a5-5de6-98c4-033f2baa61b0','Tricimba kuscheli (Spencer, 1977)','(Spencer, 1977)',1977,0,'4a9ca142-82e7-55c8-91d1-51e853676e65','Tricimba kuscheli','4a9ca142-82e7-55c8-91d1-51e853676e65','Tricimba kuscheli','ca0eb799-b928-5fc0-8eff-f0935e64c75f','Tricimba kuschel','bdbd825e-1755-4eaf-9eca-33429aea8d1f','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Tricimba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdb9a1b1-ef2f-497f-8369-9e427c99068a','','','07343df6-8b83-54d0-a444-f972fe5a8515','Rhizosoleniales Silva','Silva',0,0,'50005cd7-7cba-582d-8649-fe9c640e7b06','Rhizosoleniales','50005cd7-7cba-582d-8649-fe9c640e7b06','Rhizosoleniales','50005cd7-7cba-582d-8649-fe9c640e7b06','Rhizosoleniales','bdb9a1b1-ef2f-497f-8369-9e427c99068a','Chromista|Ochrophyta|Bacillariophyceae|Rhizosoleniales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdc4c7e8-bbc6-40c7-b50a-30757d5663b7','','','f8c556e9-4968-5de2-8203-d3ccc77277d6','Rivularia','',0,0,'f8c556e9-4968-5de2-8203-d3ccc77277d6','Rivularia','f8c556e9-4968-5de2-8203-d3ccc77277d6','Rivularia','f8c556e9-4968-5de2-8203-d3ccc77277d6','Rivularia','bdc4c7e8-bbc6-40c7-b50a-30757d5663b7','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Rivulariaceae|Rivularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdc664e1-e24e-42c1-888c-b902cd963856','','','3879ff9d-38b7-5292-a51e-50e59bce4909','Penzigomyces Subram.','Subram.',0,0,'0948df5c-b64a-5149-9075-fa06443e8f90','Penzigomyces','0948df5c-b64a-5149-9075-fa06443e8f90','Penzigomyces','0948df5c-b64a-5149-9075-fa06443e8f90','Penzigomyces','bdc664e1-e24e-42c1-888c-b902cd963856','Fungi|Ascomycota||||Penzigomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdc43c12-a83d-4a0e-a96e-f59cf838874e','','','b990417b-4a8d-5e13-a52e-b337ff4dee04','Pseudopeziza ribis Kleb.','Kleb.',0,0,'63dd38f3-30b3-56f9-9b86-d2962266c364','Pseudopeziza ribis','63dd38f3-30b3-56f9-9b86-d2962266c364','Pseudopeziza ribis','104ee5c3-2824-53f7-9dd1-d91237ec602a','Pseudopeziza rib','f26d1da6-1a19-4c11-81ec-b0b8d4064116','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Pseudopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdcb21ff-b837-4315-b66a-185e7d22d205','','','ef57fa09-a25c-5a23-ac38-e8dfd0227260','Uncinia lindleyana Kunth','Kunth',0,0,'72989514-6887-5af9-9bf2-31721eb734c8','Uncinia lindleyana','72989514-6887-5af9-9bf2-31721eb734c8','Uncinia lindleyana','1bdaf0bb-c5c5-5411-bbc5-bd79865fd309','Uncinia lindleyan','35908957-88f5-4eb6-9cec-398c58b0d573','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdc9835f-acdc-417d-8bc3-3a8a4ccc766d','','','61c501e7-53bb-5597-821c-fde4d5e356d6','Ephemeroporus barroisi (Richard, 1894)','(Richard, 1894)',1894,0,'751ecf78-7532-5e88-8c8d-9f4e4955842a','Ephemeroporus barroisi','751ecf78-7532-5e88-8c8d-9f4e4955842a','Ephemeroporus barroisi','52c5a7fe-acfb-5236-b597-c9d4965c2563','Ephemeroporus barrois','bdc9835f-acdc-417d-8bc3-3a8a4ccc766d','Animalia|Arthropoda|Branchiopoda|Diplostraca|Chydoridae|Ephemeroporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdcd0892-f460-4508-adac-ed9c243ceeb8','','','782e277d-0938-5725-a0f4-2e488569e1d4','Myosotis cockayneana Petrie','Petrie',0,0,'89fbd13a-e7c0-5a9d-bb5b-d36ca8fee824','Myosotis cockayneana','89fbd13a-e7c0-5a9d-bb5b-d36ca8fee824','Myosotis cockayneana','05019a21-d093-5215-b22a-633718767451','Myosotis cockaynean','dbe622d2-0414-4410-a992-3c80f030cf12','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdd3ee60-6eca-423a-8e46-bb5ecd117127','','','4d335c37-0f90-53f9-a4c0-521a7e69f5d6','Trypanosoma gargantua Laird, 1951','Laird, 1951',1951,0,'316ed5a3-a229-5372-81f1-b4ab5f440d33','Trypanosoma gargantua','316ed5a3-a229-5372-81f1-b4ab5f440d33','Trypanosoma gargantua','8ff83adb-4e25-5e47-8d6a-05caa12fe4e8','Trypanosoma gargantu','bdd3ee60-6eca-423a-8e46-bb5ecd117127','Protozoa|Euglenozoa|Kinetoplastea|Trypanosomatida|Trypanosomatidae|Trypanosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdd37aa5-abca-4c81-9304-ae8189fa5b61','','','dfa147da-9586-566f-9ffa-2a45a1fc07b9','Megadromus fultoni (Broun, 1882)','(Broun, 1882)',1882,0,'e05f65ef-6e30-52a6-982f-f588808ca142','Megadromus fultoni','e05f65ef-6e30-52a6-982f-f588808ca142','Megadromus fultoni','25219081-df04-5db8-968d-f4a27d622667','Megadromus fulton','bdd37aa5-abca-4c81-9304-ae8189fa5b61','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdd0a37a-6c36-49ec-8ae4-a7a2df63d335','','','52eb9e2a-4613-5f01-b16a-924e3aa8c980','Pythiacystis citrophthora R.E. Sm. & E.H. Sm.','R.E. Sm. & E.H. Sm.',0,0,'d61cba15-528c-529f-8898-1e6a96a13e68','Pythiacystis citrophthora','d61cba15-528c-529f-8898-1e6a96a13e68','Pythiacystis citrophthora','4dfadeb5-08a8-5380-9146-2ac9351998ca','Pythiacystis citrophthor','5eee5ba8-9ec9-4524-97d8-f33a91c63640','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Pythiacystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdd4e233-5407-47f0-8e5a-0bdfd10766e7','','','bc5cde8d-2149-5387-8296-3e2045e46ace','Viscaria albiflora Sweet','Sweet',0,0,'310fb2a0-3a1a-57bd-a1c1-25a0b7ac1b4d','Viscaria albiflora','310fb2a0-3a1a-57bd-a1c1-25a0b7ac1b4d','Viscaria albiflora','c3e7429b-7929-595e-9e09-ce8f9171b360','Viscaria albiflor','e6a7c4b8-c8ca-4f13-9b5d-936d153242f8','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Viscaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdd8eda3-c923-48c4-9dbf-4024084b36ae','','','bff25cef-b5da-5fa7-a753-c34495af32ae','Quedius ophthalmicus Cameron, 1945','Cameron, 1945',1945,0,'e5ec69f6-c13d-5015-a041-6b16c3df372d','Quedius ophthalmicus','e5ec69f6-c13d-5015-a041-6b16c3df372d','Quedius ophthalmicus','56109b88-ac2e-5cf4-ba36-71dfb06947c4','Quedius ophthalmic','bdd8eda3-c923-48c4-9dbf-4024084b36ae','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdd6d68e-496e-485d-a062-480c0841aede','','','fe3e14b4-d31a-5143-bac3-9c68080eccac','Cymbidium lowianum Rchb.f.','Rchb.f.',0,0,'23800097-283e-59ea-aa50-9caee8d47da2','Cymbidium lowianum','23800097-283e-59ea-aa50-9caee8d47da2','Cymbidium lowianum','0b3024e9-5aaa-5758-893c-a7c6f1ad4430','Cymbidium lowian','bdd6d68e-496e-485d-a062-480c0841aede','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cymbidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdd56a01-770e-44b4-8ee0-b8daeb77b69d','','','79daf0d8-96e5-5eec-bd86-8f113eff7d06','Batracomorphus adventitiosus Evans, 1966','Evans, 1966',1966,0,'798d04b3-5ec1-5737-87a4-4f8a08d18386','Batracomorphus adventitiosus','798d04b3-5ec1-5737-87a4-4f8a08d18386','Batracomorphus adventitiosus','e8932bdc-7889-5411-8612-27fddd22efbd','Batracomorphus aduentitios','bdd56a01-770e-44b4-8ee0-b8daeb77b69d','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Batracomorphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdd77855-86c7-4c2a-a862-ec699162316c','','','28a1e423-644b-58a3-805c-8f9b6a17c1f3','Dactylogyrus','',0,0,'28a1e423-644b-58a3-805c-8f9b6a17c1f3','Dactylogyrus','28a1e423-644b-58a3-805c-8f9b6a17c1f3','Dactylogyrus','28a1e423-644b-58a3-805c-8f9b6a17c1f3','Dactylogyrus','bdd77855-86c7-4c2a-a862-ec699162316c','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Dactylogyridae|Dactylogyrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bddb895e-91d0-42b3-804c-265205a3ecbf','','','4f22017c-65d6-5db0-982d-d2e86ed74704','Cardamine hirsuta L. var. hirsuta','',0,0,'c6fe4bd4-9529-5ccb-b06d-e36c15d3efbe','Cardamine hirsuta hirsuta','4a8029cf-6d83-5e45-849e-32f323890d67','Cardamine hirsuta var. hirsuta','c28367ef-1db9-5d3c-862e-883c47568bca','Cardamine hirsut hirsut','','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bddef9ec-e763-447a-ac06-5e77b198970e','','','8054bcf8-0d39-56aa-8551-d0b49577a13e','Plagioecia','',0,0,'8054bcf8-0d39-56aa-8551-d0b49577a13e','Plagioecia','8054bcf8-0d39-56aa-8551-d0b49577a13e','Plagioecia','8054bcf8-0d39-56aa-8551-d0b49577a13e','Plagioecia','bddef9ec-e763-447a-ac06-5e77b198970e','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Diastoporidae|Plagioecia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdda0b2a-23f6-48ee-8e8c-d3d569a0101c','','','be1a1e64-7c93-59f7-aae8-07d652a06cbd','Psyllocamptus','',0,0,'be1a1e64-7c93-59f7-aae8-07d652a06cbd','Psyllocamptus','be1a1e64-7c93-59f7-aae8-07d652a06cbd','Psyllocamptus','be1a1e64-7c93-59f7-aae8-07d652a06cbd','Psyllocamptus','bdda0b2a-23f6-48ee-8e8c-d3d569a0101c','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ameiridae|Psyllocamptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdddbabf-c836-4c42-8a18-aaec6a121518','','','b7daa2ff-cd21-59df-823c-6280182cc555','Lugensa brevirostris (Lesson)','(Lesson)',0,0,'f08bb8ce-2f09-53c8-89da-775a1b829677','Lugensa brevirostris','f08bb8ce-2f09-53c8-89da-775a1b829677','Lugensa brevirostris','ac5ae877-a474-5f29-9225-f7056fc93fa1','Lugensa breuirostr','bdddbabf-c836-4c42-8a18-aaec6a121518','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Lugensa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bde0a28c-bafd-419d-954b-08f61fcdb0cf','','','0caf29a6-2f63-5f95-97f8-b48e8a576498','Rhyzobius ventralis (Erichson, 1843)','(Erichson, 1843)',1843,0,'30bcfb99-e546-5c16-a6ec-4e9aa941400d','Rhyzobius ventralis','30bcfb99-e546-5c16-a6ec-4e9aa941400d','Rhyzobius ventralis','94b46245-433f-50b4-a73a-acf0ffb65c0d','Rhyzobius uentral','bde0a28c-bafd-419d-954b-08f61fcdb0cf','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Rhyzobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bde5da79-47b2-4984-98f3-1da0c29afe55','','','9f77c93d-3951-5575-aed0-03f536a55d82','Eucalyptolyma Froggatt, 1901','Froggatt, 1901',1901,0,'065200da-2254-51ed-8be6-1777f95ad4ed','Eucalyptolyma','065200da-2254-51ed-8be6-1777f95ad4ed','Eucalyptolyma','065200da-2254-51ed-8be6-1777f95ad4ed','Eucalyptolyma','bde5da79-47b2-4984-98f3-1da0c29afe55','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Eucalyptolyma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bde66ea9-3daa-4a8b-a007-676aefc2b569','','','1c7b6175-ea32-552c-bcbd-8bce10880d0a','Allantocallopora','',0,0,'1c7b6175-ea32-552c-bcbd-8bce10880d0a','Allantocallopora','1c7b6175-ea32-552c-bcbd-8bce10880d0a','Allantocallopora','1c7b6175-ea32-552c-bcbd-8bce10880d0a','Allantocallopora','bde66ea9-3daa-4a8b-a007-676aefc2b569','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Allantocallopora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bde29fba-e0be-44d9-972c-e74019a820d2','','','050484a3-2415-591e-9a5a-b6445c193976','Eudonia cymatias (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'4b25c145-0a9b-5046-bafa-65f4d228c2b2','Eudonia cymatias','4b25c145-0a9b-5046-bafa-65f4d228c2b2','Eudonia cymatias','c35cb510-4d23-54ec-85fc-1097d444de88','Eudonia cymati','bde29fba-e0be-44d9-972c-e74019a820d2','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdedf416-17dc-4dde-86d5-60a087e7f356','','','af7cbcaa-f2f0-5587-9f39-702353c378bb','Disporotrichum Stalpers','Stalpers',0,0,'6988ad70-3a49-5a5c-81e7-7cf2e08d0ece','Disporotrichum','6988ad70-3a49-5a5c-81e7-7cf2e08d0ece','Disporotrichum','6988ad70-3a49-5a5c-81e7-7cf2e08d0ece','Disporotrichum','bdedf416-17dc-4dde-86d5-60a087e7f356','Fungi|Basidiomycota|Agaricomycetes|Agaricales||Disporotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bde90ff4-c859-4ca1-a29b-4c02acf25c3d','','','35141578-3a11-5bf8-9dfa-05bd59c1f02f','Bacidia carneorufa C.Knight','C.Knight',0,0,'57ab62b9-5076-5803-ad50-c2e0cc3da966','Bacidia carneorufa','57ab62b9-5076-5803-ad50-c2e0cc3da966','Bacidia carneorufa','81c81b97-2db7-5ea9-990a-8cab0a2d2113','Bacidia carneoruf','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdf700b9-fda2-4ea6-8d5f-1b3baaba8c53','','','1eb41557-0fd7-531f-a3b9-c29ddd4891b3','Stomatocoelus cordicolle (Broun, 1903)','(Broun, 1903)',1903,0,'8fa8b471-429b-5bb3-b223-52c83c87feec','Stomatocoelus cordicolle','8fa8b471-429b-5bb3-b223-52c83c87feec','Stomatocoelus cordicolle','a104805f-9c26-5c8a-98b6-bf200fec3ba5','Stomatocoelus cordicoll','bdf700b9-fda2-4ea6-8d5f-1b3baaba8c53','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Stomatocoelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdf1bbeb-2901-471f-8eac-9b08c7dbecfc','','','6afc83ab-c313-51d6-8a5a-0b30228a7997','Lophodermium seriatum (Lib.) De Not.','(Lib.) De',0,0,'9eed5974-447f-5193-9c60-ca4b39e7099e','Lophodermium seriatum','9eed5974-447f-5193-9c60-ca4b39e7099e','Lophodermium seriatum','d5e106ba-05ce-55de-ba96-a168214ef572','Lophodermium seriat','bdf1bbeb-2901-471f-8eac-9b08c7dbecfc','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bdf29851-5cae-4362-836a-bde1e0437653','','','5a514646-b154-5ea7-904b-605137f72703','Hoheria ×allanii (Cockayne) Heenan','(Cockayne) Heenan',0,0,'32ba91bb-662d-5641-a90b-f015165c03d3','Hoheria allanii','49bdd26c-7bcf-5b61-9ae0-449c40c66cc2','Hoheria × allanii','ed250663-a6a5-5fde-ab55-fcb875b3e4de','Hoheria allan','bdf29851-5cae-4362-836a-bde1e0437653','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hoheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('bdfebe34-8cf6-4f9f-834d-034b9d6c343c','','','0124970e-979b-528b-bdf4-245955712b51','Gorgonocephalus pustulatum (H. L. Clark, 1916)','(H. L. Clark, 1916)',1916,0,'b4d09cc9-2adf-51a4-bb98-f3415223fb61','Gorgonocephalus pustulatum','b4d09cc9-2adf-51a4-bb98-f3415223fb61','Gorgonocephalus pustulatum','9a00a656-7593-5804-96be-f49947718b04','Gorgonocephalus pustulat','bdfebe34-8cf6-4f9f-834d-034b9d6c343c','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Gorgonocephalidae|Gorgonocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdfc04fa-acda-4c7e-9e88-4e8a15523543','','','f8bcbb6c-2143-540c-ab3b-e0f5d96d2f86','Chrysorthenches argentea Dugdale, 1996','Dugdale, 1996',1996,0,'261d9d88-7946-5d64-93cf-25259a21d2e0','Chrysorthenches argentea','261d9d88-7946-5d64-93cf-25259a21d2e0','Chrysorthenches argentea','293285cb-2c11-5a8d-ba0c-282a0e053911','Chrysorthenches argente','bdfc04fa-acda-4c7e-9e88-4e8a15523543','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Chrysorthenches','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdfcfe30-2ac7-4ed7-ab5d-b11929b7d00e','','','04fc60ca-ae06-5c6a-814b-9489e499b381','Alysia Guenée, 1868','Guenée, 1868',1868,0,'6325da51-eac5-521d-9c5b-95c67029dd5c','Alysia','6325da51-eac5-521d-9c5b-95c67029dd5c','Alysia','6325da51-eac5-521d-9c5b-95c67029dd5c','Alysia','163f0e97-128a-4e66-bfec-d9f7ed28ca21','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Alysia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdfe4b3a-ef20-4d22-ae9a-9516321f37a0','','','64b5cab3-56e9-547d-a77d-f0c5e788f65c','Maoraxia','',0,0,'64b5cab3-56e9-547d-a77d-f0c5e788f65c','Maoraxia','64b5cab3-56e9-547d-a77d-f0c5e788f65c','Maoraxia','64b5cab3-56e9-547d-a77d-f0c5e788f65c','Maoraxia','bdfe4b3a-ef20-4d22-ae9a-9516321f37a0','Animalia|Arthropoda|Insecta|Coleoptera|Buprestidae|Maoraxia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdfefd94-90dd-45f3-83b4-e9d29406b976','','','919f2f54-f895-53c6-8335-de0a97936f28','Chlamydomonas sanguinea Lagerheim','Lagerheim',0,0,'7662309b-192f-55b2-8eab-9d583dbbc902','Chlamydomonas sanguinea','7662309b-192f-55b2-8eab-9d583dbbc902','Chlamydomonas sanguinea','61ff8ec7-46a3-5cb6-ad1b-7973de5d1735','Chlamydomonas sanguine','bdfefd94-90dd-45f3-83b4-e9d29406b976','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bae27cb8-2119-48f7-aa07-5abd9d7a19fd','','','a5607b97-dc1a-5f16-a9d9-ad82a78256fb','Tricholoma sect. Caligata','',0,0,'d1359256-22c3-5f7a-b9b1-cfcb7c4914ef','Caligata','a5607b97-dc1a-5f16-a9d9-ad82a78256fb','Tricholoma sect. Caligata','d1359256-22c3-5f7a-b9b1-cfcb7c4914ef','Caligata','bae27cb8-2119-48f7-aa07-5abd9d7a19fd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('be010827-ce18-4224-b2d6-52a7c7a0d5bd','','','539ee73f-c805-5577-9d90-1f3ce399cd4e','Slavina appendiculata D''Udekem, 1855','D''Udekem, 1855',1855,0,'2e93f9db-2699-5f2f-a3f4-f9d343eeef38','Slavina appendiculata','2e93f9db-2699-5f2f-a3f4-f9d343eeef38','Slavina appendiculata','372860f2-622e-57a2-b10f-23973be7f42f','Slavina appendiculat','be010827-ce18-4224-b2d6-52a7c7a0d5bd','Animalia|Annelida|Clitellata|Tubificida|Naididae|Slavina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('baea6773-d34a-4ccf-9b2e-1a3d25d6ad7f','','','9b43841c-17ec-5bdd-8ef2-b432cb325dfe','Microbotryum stygium (Liro) Vánky','(Liro) Vánky',0,0,'a74f0f5a-984e-5844-9809-8b0558bfa46a','Microbotryum stygium','a74f0f5a-984e-5844-9809-8b0558bfa46a','Microbotryum stygium','ed90fc88-fb37-51c6-aed5-516ad1d1352d','Microbotryum stygi','02c9cfcc-0a45-4a5f-93cc-c0ab13b209aa','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baec7163-9ac7-4563-a687-7554d35d298f','','','b6a565a3-6cc5-5b30-91fc-b85eb5b70410','Catharacta skua Brunnich, 1764','Brunnich, 1764',1764,0,'1a1ceba8-6e65-5e2a-b70b-b79e33e5b3b9','Catharacta skua','1a1ceba8-6e65-5e2a-b70b-b79e33e5b3b9','Catharacta skua','96686281-a439-564d-9f7c-f733552930dd','Catharacta sku','baec7163-9ac7-4563-a687-7554d35d298f','Animalia|Chordata|Aves|Charadriiformes|Stercorariidae|Catharacta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('baed2d97-d55b-4fdb-bfc1-582c67423ea7','','','a145a8b0-46a6-5b9b-ace2-d1f2735c8a79','Cardita aoteana Finlay, 1926','Finlay, 1926',1926,0,'b3429326-9b76-5154-9c69-64aad6849702','Cardita aoteana','b3429326-9b76-5154-9c69-64aad6849702','Cardita aoteana','64ce05c9-8b35-50ca-9b0c-94f6bf922485','Cardita aotean','baed2d97-d55b-4fdb-bfc1-582c67423ea7','Animalia|Mollusca|Bivalvia|Veneroida|Carditidae|Cardita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('baece290-f778-4211-a308-d990b191d52a','','','48af05d8-481e-5a5b-9ab7-260986788b2c','Ascochyta dahliicola (Brunaud) Petr.','(Brunaud) Petr.',0,0,'d039e824-5895-59d0-8b21-d0b03ab08d30','Ascochyta dahliicola','d039e824-5895-59d0-8b21-d0b03ab08d30','Ascochyta dahliicola','89670019-365d-531c-b7d4-f3167c36e05c','Ascochyta dahliicol','2b71f28a-fb5f-49cb-a1b1-60e3cadbeae2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baf36511-3a78-45df-b3a2-165cfb6b5779','','','c8a7e67b-71a6-53ed-a1e9-b7b1d1e4004b','Clepsis','',0,0,'c8a7e67b-71a6-53ed-a1e9-b7b1d1e4004b','Clepsis','c8a7e67b-71a6-53ed-a1e9-b7b1d1e4004b','Clepsis','c8a7e67b-71a6-53ed-a1e9-b7b1d1e4004b','Clepsis','baf36511-3a78-45df-b3a2-165cfb6b5779','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Clepsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('baf65e3a-7267-4f49-8b09-44eb3793abfa','','','16819ee5-0f2f-5195-a638-082ae4b6f300','Campylium polygamum (Schimp.) C.E.O.Jensen','(Schimp.) C.E.O.Jensen',0,0,'f63a2887-96cb-517f-ba32-8f9f6a15a6e1','Campylium polygamum','f63a2887-96cb-517f-ba32-8f9f6a15a6e1','Campylium polygamum','2ab58759-2ce6-5e18-8b95-870369e37ed4','Campylium polygam','b4d1b900-063a-4062-b204-118a3ddbb41a','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Campylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baf513e0-503e-4c64-8df9-6f416fe32aea','','','b2dadf75-50bb-5763-8f75-3123603f4c2b','Gauldiana rotoitia Khalaim & Ward, 2018','Khalaim & Ward, 2018',2018,0,'51bc304b-79b0-5a77-95f9-ce619452963e','Gauldiana rotoitia','51bc304b-79b0-5a77-95f9-ce619452963e','Gauldiana rotoitia','4878526f-3046-504d-9a38-eb45f20287bc','Gauldiana rotoit','baf513e0-503e-4c64-8df9-6f416fe32aea','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Gauldiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('baf14ce8-1fd2-4d3a-bab8-d089ccd34b3f','','','cb35f737-c0d0-59bd-8ad2-828e47709225','Torrubiella gibellulae Petch','Petch',0,0,'1caed02b-e897-5616-8d63-91c144925b88','Torrubiella gibellulae','1caed02b-e897-5616-8d63-91c144925b88','Torrubiella gibellulae','a7de07a8-23b3-563d-b7d4-5fc05f2f0df8','Torrubiella gibellul','a750be83-5a75-43d2-b864-be67a325d0a7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Torrubiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baf9ff59-3ca2-4420-a856-122c0d194311','','','23765738-7656-5dee-9b9b-b133c742c02e','Leonohebe haastii var. humilis (G.Simpson) Heads','(G.Simpson) Heads',0,0,'05bd9576-d046-5af9-8ad9-5167c5a8f80a','Leonohebe haastii humilis','5768466c-6292-5a3c-9bf3-40dcb3a05768','Leonohebe haastii var. humilis','0560fde8-3a1e-50e3-af1a-54a78c9abd01','Leonohebe haast humil','cb4ac203-a841-48a8-94cf-8e520591cae7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('baf9cd21-f2b6-490a-851e-a84fca825aaf','','','87426a85-077c-5006-a5b9-83af11ac1359','Smittina species 1 S99','',0,0,'31d1fdff-71f8-5aad-a03d-c8a050e59545','Smittina','31d1fdff-71f8-5aad-a03d-c8a050e59545','Smittina','31d1fdff-71f8-5aad-a03d-c8a050e59545','Smittina','baf9cd21-f2b6-490a-851e-a84fca825aaf','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Smittina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bafa0643-658d-46f4-abbf-acee464e6b88','','','a6e98607-992f-5de0-94f4-3859a5e4d648','Catillaria caesiopallens f. nigrita Zahlbr.','Zahlbr.',0,0,'69b8778a-1398-5314-aa90-f381c9a0a231','Catillaria caesiopallens nigrita','3fbd75a4-9529-500d-8ca0-01a82e0ab5b5','Catillaria caesiopallens f. nigrita','b8dd77af-3d7c-5f37-ad0c-5764cd36e0f4','Catillaria caesiopallens nigrit','f9708fdb-f98e-4ccb-b5ee-f70b250a23ac','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Catillaria','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('bafd9672-56c6-482a-8a26-d5e1958ef001','','','f741e495-87a3-5c8d-8dd5-0b4ae16b5256','Kordyana Racib.','Racib.',0,0,'4d3d5249-532e-5abe-b933-4e10db19cbde','Kordyana','4d3d5249-532e-5abe-b933-4e10db19cbde','Kordyana','4d3d5249-532e-5abe-b933-4e10db19cbde','Kordyana','bafd9672-56c6-482a-8a26-d5e1958ef001','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Brachybasidiaceae|Kordyana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb037be9-ed9f-4bc3-9192-0a683bf5449f','','','78b351f0-6385-5bf9-854a-a3c36691d038','Holoparamecus tenuis Reitter, 1880','Reitter, 1880',1880,0,'3262cb16-07d9-58db-8baa-6cf4308f1e51','Holoparamecus tenuis','3262cb16-07d9-58db-8baa-6cf4308f1e51','Holoparamecus tenuis','d7f9121f-5cba-5acb-9b53-ed9debc8ee92','Holoparamecus tenu','bb037be9-ed9f-4bc3-9192-0a683bf5449f','Animalia|Arthropoda|Insecta|Coleoptera|Endomychidae|Holoparamecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb04d68b-19e0-43d5-b7e5-38daeec10365','','','511aecd7-5204-5aac-8140-633a85f8a849','Stenomacrus','',0,0,'511aecd7-5204-5aac-8140-633a85f8a849','Stenomacrus','511aecd7-5204-5aac-8140-633a85f8a849','Stenomacrus','511aecd7-5204-5aac-8140-633a85f8a849','Stenomacrus','bb04d68b-19e0-43d5-b7e5-38daeec10365','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Stenomacrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bafffec3-c12d-43a1-b7bb-38e09a00fcb8','','','815aeea2-a268-589b-a6d9-2a391d7a4600','Flammula spumosa sensu Massee','',0,0,'49885c2c-81da-5496-973e-36b9c3299894','Flammula spumosa','49885c2c-81da-5496-973e-36b9c3299894','Flammula spumosa','644c5f85-0938-5dea-96d5-bbe9d5daca5c','Flammula spumos','053a781d-95d5-4e93-a4f7-351fe02396e4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bafe431d-0954-40ea-9ad0-fb9a61d1303d','','','9601dcd7-597e-57e0-a290-9face7008184','Opegrapha trassii S.Y. Kondr. & Coppins','S.Y. Kondr. & Coppins',0,0,'3c997848-b922-5bb6-8efd-d064bde7cf28','Opegrapha trassii','3c997848-b922-5bb6-8efd-d064bde7cf28','Opegrapha trassii','3c52f525-3df9-5bd6-a3de-15ae0a170a84','Opegrapha trass','bafe431d-0954-40ea-9ad0-fb9a61d1303d','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baff1e73-1cc7-466c-b2ac-9e54be6777f0','','','91376426-6ce0-5973-92e6-68de2eb65c75','Opisthothelae','',0,0,'91376426-6ce0-5973-92e6-68de2eb65c75','Opisthothelae','91376426-6ce0-5973-92e6-68de2eb65c75','Opisthothelae','91376426-6ce0-5973-92e6-68de2eb65c75','Opisthothelae','baff1e73-1cc7-466c-b2ac-9e54be6777f0','Animalia|Arthropoda|Arachnida|Araneae||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb006104-8ab7-4aa3-866a-dc43c032ff0f','','','f516b3c0-56b5-52a7-b90b-397732f53f85','Sporisorium lingianum Vánky','Vánky',0,0,'9c424b69-8359-57e4-a521-110d0b32e8ea','Sporisorium lingianum','9c424b69-8359-57e4-a521-110d0b32e8ea','Sporisorium lingianum','3a4f0fb0-0435-59c9-81ec-4b8ef1878e7f','Sporisorium lingian','bb006104-8ab7-4aa3-866a-dc43c032ff0f','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb022041-6e2c-437c-b0c3-cdf2cccb1149','','','da9cbba7-6b4e-5dfe-a632-eb615bedcc53','Phycodrys novae-zelandiae Showe M.Lin & W.A.Nelson','Showe M.Lin & W.A.Nelson',0,0,'9d2919f8-71d4-5da6-9d50-b3779af37741','Phycodrys novae-zelandiae','9d2919f8-71d4-5da6-9d50-b3779af37741','Phycodrys novae-zelandiae','5459bbee-063f-5796-920a-6dfb0c0998a1','Phycodrys nouae-zelandi','bb022041-6e2c-437c-b0c3-cdf2cccb1149','Plantae|||Ceramiales|Delesseriaceae|Phycodrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb05390c-08de-433f-b587-24586b55b519','','','0ad14ff0-3398-575d-aa34-6627c3492a36','Abies squamata Mast.','Mast.',0,0,'ffc88f22-b7f6-5b5f-8d54-3f0f04614ccf','Abies squamata','ffc88f22-b7f6-5b5f-8d54-3f0f04614ccf','Abies squamata','40cb654d-3d21-51c7-9302-6ca6255fcd4c','Abies squamat','bb05390c-08de-433f-b587-24586b55b519','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb0b7a24-9b7d-422d-ae1a-765bf35dc63d','','','d60af874-4834-52f0-ad3b-2133f50361bf','Trichosporon mucoides E. Guého & M.T. Sm.','E. Guého & M.T. Sm.',0,0,'4dc687df-60e2-53cd-9983-e1cd7f562f97','Trichosporon mucoides','4dc687df-60e2-53cd-9983-e1cd7f562f97','Trichosporon mucoides','b20f6ee0-f6d9-530a-9989-0c89a2465fc3','Trichosporon mucoid','21de9158-90ff-405a-97d8-36738ad18218','Fungi|Basidiomycota|Tremellomycetes|Trichosporonales|Trichosporonaceae|Trichosporon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb1375b5-6ae7-4d6b-a6eb-4ca6d95d90f0','','','6b1b3820-7c28-5ac2-8bc6-5508ea8a13fa','Spergularia tasmanica (Kindb.) L.G.Adams','(Kindb.) L.G.Adams',0,0,'91a8e17a-7740-5fdf-8db0-e99ba5c5ea0d','Spergularia tasmanica','91a8e17a-7740-5fdf-8db0-e99ba5c5ea0d','Spergularia tasmanica','0dfa1ce6-a4bf-5157-8da9-1626e00c6ba1','Spergularia tasmanic','bb1375b5-6ae7-4d6b-a6eb-4ca6d95d90f0','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Spergularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb0e3cce-494d-4ded-ba93-5f047fc3612c','','','1fe4e961-638d-5a2a-a7b1-081ea32435ac','Duripelta scuta Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'0ea5416b-18e2-59dd-a6d9-b9dd0b9aa7ef','Duripelta scuta','0ea5416b-18e2-59dd-a6d9-b9dd0b9aa7ef','Duripelta scuta','b0301f9c-f5d0-53c5-bb2d-132757527f8f','Duripelta scut','bb0e3cce-494d-4ded-ba93-5f047fc3612c','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Duripelta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb134d5a-1ce2-432c-94e6-e09e47bfdcdb','','','fd2af5cc-970b-564e-9d21-02e8b6095d6d','Anagrus incarnatus Haliday, 1833','Haliday, 1833',1833,0,'321afa16-1237-5db7-94f5-2b10f5a62f89','Anagrus incarnatus','321afa16-1237-5db7-94f5-2b10f5a62f89','Anagrus incarnatus','8bbbd05a-eb54-53be-805c-68b01cfb48e3','Anagrus incarnat','bb134d5a-1ce2-432c-94e6-e09e47bfdcdb','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Anagrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb1845c4-0dec-4c73-b38d-08d81211ab45','','','e0811d7d-ffd4-5109-8c53-c3eb8457c9ce','Lipkeidae','',0,0,'e0811d7d-ffd4-5109-8c53-c3eb8457c9ce','Lipkeidae','e0811d7d-ffd4-5109-8c53-c3eb8457c9ce','Lipkeidae','e0811d7d-ffd4-5109-8c53-c3eb8457c9ce','Lipkeidae','bb1845c4-0dec-4c73-b38d-08d81211ab45','Animalia|Cnidaria|Staurozoa|Eleutherocarpida|Lipkeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb14aaaf-28c0-4b74-9be8-5058b3db7d62','','','fb856a9f-c26f-506a-88bb-57d508aad76e','Trapeliopsis granulosa (Hoffm.) Lumbsch','(Hoffm.) Lumbsch',0,0,'83508bb9-c231-5b88-a400-1aa86d6b6753','Trapeliopsis granulosa','83508bb9-c231-5b88-a400-1aa86d6b6753','Trapeliopsis granulosa','70ea61e4-987b-5fbe-b46e-15a71290a61c','Trapeliopsis granulos','bb14aaaf-28c0-4b74-9be8-5058b3db7d62','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Trapeliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb177ccd-2e75-459c-b2ad-ba0961df5018','','','3d43bf2e-9ed8-5d67-9e19-d62ea5c24ff5','Lecanora dichroa Hook.f. & Taylor','Hook.f. & Taylor',0,0,'653e2ff9-c7d5-5f28-afe1-771918803c79','Lecanora dichroa','653e2ff9-c7d5-5f28-afe1-771918803c79','Lecanora dichroa','4f69596a-b11e-5a05-b8ba-59aa019e703b','Lecanora dichro','4342f616-9a15-4bb9-b4b6-11263aa30873','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb174455-1bdf-4ef3-95a4-c954ec1a997c','','','d1f22103-7565-555d-98a7-6d71db4f3d74','Xeromphalina caulicinalis (Fr.) Kühner & Maire','(Fr.) Kühner & Maire',0,0,'11d22639-ae73-5c46-ab55-75e3eac6f980','Xeromphalina caulicinalis','11d22639-ae73-5c46-ab55-75e3eac6f980','Xeromphalina caulicinalis','b29dbc4e-5010-544b-bfba-6502a2d430ea','Xeromphalina caulicinal','bb174455-1bdf-4ef3-95a4-c954ec1a997c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Xeromphalinaceae|Xeromphalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb1c3f90-2eed-4df0-8105-56933f822aff','','','236705e3-a56e-5b96-b919-bb56fb64c0f8','Palaemon','',0,0,'236705e3-a56e-5b96-b919-bb56fb64c0f8','Palaemon','236705e3-a56e-5b96-b919-bb56fb64c0f8','Palaemon','236705e3-a56e-5b96-b919-bb56fb64c0f8','Palaemon','bb1c3f90-2eed-4df0-8105-56933f822aff','Animalia|Arthropoda|Malacostraca|Decapoda|Palaemonidae|Palaemon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb1fc2f2-2e57-491f-b786-22e660502bf9','','','2a76a766-79e8-5925-934d-00b7efe8aa76','Metamynoglenes absurda Blest & Vink, 2002','Blest & Vink, 2002',2002,0,'20a20605-1149-502d-af90-92f74ece18e0','Metamynoglenes absurda','20a20605-1149-502d-af90-92f74ece18e0','Metamynoglenes absurda','567a0f3c-8f62-5652-b4d1-abfc15f3d937','Metamynoglenes absurd','bb1fc2f2-2e57-491f-b786-22e660502bf9','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Metamynoglenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb1dae87-64d8-45f9-8862-b77896dc8839','','','e9622acb-efd6-5780-a0bf-f8b3bce78ccf','Barbatosphaeria Réblová','Réblová',0,0,'de591e1b-4675-5fec-8f9f-a411368f6589','Barbatosphaeria','de591e1b-4675-5fec-8f9f-a411368f6589','Barbatosphaeria','de591e1b-4675-5fec-8f9f-a411368f6589','Barbatosphaeria','bb1dae87-64d8-45f9-8862-b77896dc8839','Fungi|Ascomycota|Sordariomycetes||Barbatosphaeriaceae|Barbatosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb1bdde6-48fd-49fa-bbd9-838b09ae8fb4','','','89b20cd2-8517-5d73-8967-4be7f29b8f8c','Eupatoriadelphus maculatus (L.) R.M.King & Rob.','(L.) R.M.King & Rob.',0,0,'116da0b8-7faa-5393-a943-93b481cd4358','Eupatoriadelphus maculatus','116da0b8-7faa-5393-a943-93b481cd4358','Eupatoriadelphus maculatus','4fd7b159-0a61-5d0f-ab58-f3a23b5189e6','Eupatoriadelphus maculat','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eupatoriadelphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb2021f5-32fb-4885-b989-e3318a9a8b2f','','','08819143-0e89-5743-b787-e8839fb8191c','Endocarpon sinopicum Wahlenb.','Wahlenb.',0,0,'f53aad65-21a7-5005-83a1-5aa0e875dbd1','Endocarpon sinopicum','f53aad65-21a7-5005-83a1-5aa0e875dbd1','Endocarpon sinopicum','b2f1daec-f064-5520-9647-cd1f89ec9ee4','Endocarpon sinopic','4a9c8157-d705-4692-a1ec-ab70688fb7cd','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Endocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb2acfca-d479-40e4-a372-60c13a27b3e5','','','a8f25bad-51fb-5efe-96ab-b97d0e80ad0d','Erysiphe epimedii (F.L. Tai) R.Y. Zheng & G.Q. Chen','(F.L. Tai) R.Y. Zheng & G.Q. Chen',0,0,'638d21fd-50c1-5b2c-9e5c-804b935e2f68','Erysiphe epimedii','638d21fd-50c1-5b2c-9e5c-804b935e2f68','Erysiphe epimedii','3d92a06e-466e-50a9-b947-af78018315d2','Erysiphe epimed','bb2acfca-d479-40e4-a372-60c13a27b3e5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb238619-5bf0-4771-b8f9-ea7f75219bc9','','','8cba093b-ca5a-5eee-8842-dd4f883fe267','Syncalus piciceps Broun, 1893','Broun, 1893',1893,0,'37d97643-0a5e-52e2-ad42-9568ba933fc0','Syncalus piciceps','37d97643-0a5e-52e2-ad42-9568ba933fc0','Syncalus piciceps','37d97643-0a5e-52e2-ad42-9568ba933fc0','Syncalus piciceps','bb238619-5bf0-4771-b8f9-ea7f75219bc9','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Syncalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd6ebf8c-aa90-47e4-8256-3daf60cc177a','','','dd38792e-7359-5409-b512-3378522bf038','Mermis','',0,0,'dd38792e-7359-5409-b512-3378522bf038','Mermis','dd38792e-7359-5409-b512-3378522bf038','Mermis','dd38792e-7359-5409-b512-3378522bf038','Mermis','bd6ebf8c-aa90-47e4-8256-3daf60cc177a','Animalia|Nematoda|Adenophorea|Mermithida|Mermithidae|Mermis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd6f2c6a-a0c2-4cfe-a14e-9cd36761999b','','','9b0236de-716c-5350-82f8-da68ff9b8ad1','Seimatosporium hypericinum (Ces.) B. Sutton','(Ces.) B. Sutton',0,0,'44b95a50-4fb6-54d7-949a-64da51a2ee0d','Seimatosporium hypericinum','44b95a50-4fb6-54d7-949a-64da51a2ee0d','Seimatosporium hypericinum','a442ae9a-b42d-5e2f-8108-80fbea77783a','Seimatosporium hypericin','0fe104c8-6a60-4fab-9536-8f1e1fb3de70','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Seimatosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb2c1dac-ce8c-4f55-bb60-ff50127a36c1','','','af16aa43-a513-5934-9c20-d0dd3947d4f4','Geitodoris','',0,0,'af16aa43-a513-5934-9c20-d0dd3947d4f4','Geitodoris','af16aa43-a513-5934-9c20-d0dd3947d4f4','Geitodoris','af16aa43-a513-5934-9c20-d0dd3947d4f4','Geitodoris','bb2c1dac-ce8c-4f55-bb60-ff50127a36c1','Animalia|Mollusca|Gastropoda|Nudibranchia|Discodorididae|Geitodoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd6da4fe-f271-4c78-a831-ed20762784c7','','','c7e943a6-2bd2-5344-a9fe-8aa20a1a8afc','Sporidesmium lepraria Berk.','Berk.',0,0,'8544962e-c8b6-5322-9a9c-5cf4ce2441d6','Sporidesmium lepraria','8544962e-c8b6-5322-9a9c-5cf4ce2441d6','Sporidesmium lepraria','06906d1d-9528-5ec5-b804-6b32ff42991c','Sporidesmium leprar','b59be0bc-8676-4412-bb5b-871d8c255fc7','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd711a3b-bba1-4fe1-8e5c-d44c0a2030ab','','','dbf47c4b-3f9f-5888-a3df-048e20015fe5','Icmadophila Trevis.','Trevis.',0,0,'6d01972e-7e33-5923-8407-da2ac90ef2e9','Icmadophila','6d01972e-7e33-5923-8407-da2ac90ef2e9','Icmadophila','6d01972e-7e33-5923-8407-da2ac90ef2e9','Icmadophila','bd711a3b-bba1-4fe1-8e5c-d44c0a2030ab','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Icmadophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd777e05-bf10-4b0d-9bd2-654029866ad6','','','29397ccd-0056-56b1-a805-c1eceb01b637','Marionella prolifera (Kylin) Wagner','(Kylin) Wagner',0,0,'5b7ffd5a-20d0-5b7d-8451-b0ed7dd235bc','Marionella prolifera','5b7ffd5a-20d0-5b7d-8451-b0ed7dd235bc','Marionella prolifera','db162799-87a4-51dc-834e-4540bdb12a88','Marionella prolifer','bd777e05-bf10-4b0d-9bd2-654029866ad6','Plantae|||Ceramiales|Delesseriaceae|Marionella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd754a83-0d31-49b1-832a-f4f48158a9d2','','','6d386974-3202-507e-b438-293866704afa','Funckia graminifolia Kuntze','Kuntze',0,0,'a9ff880c-f2e4-593d-ba9a-71f276b24e60','Funckia graminifolia','a9ff880c-f2e4-593d-ba9a-71f276b24e60','Funckia graminifolia','6a6e9889-c0a3-59c3-9416-2ba9a414bdf5','Funckia graminifol','f6292f11-ef3f-4012-b57c-f3533b06467a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Funckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd77cedf-57d7-4f21-a808-e6caa287abd1','','','a806859a-209c-503b-a415-ba89d7a5a140','Paecilomyces iriomoteanus Matsush.','Matsush.',0,0,'145aa0a9-3f3d-5b4e-aeca-f4927064d3bc','Paecilomyces iriomoteanus','145aa0a9-3f3d-5b4e-aeca-f4927064d3bc','Paecilomyces iriomoteanus','52d6bc73-2dd3-512c-b8ec-2bff7210f96e','Paecilomyces iriomotean','bd77cedf-57d7-4f21-a808-e6caa287abd1','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd7880bb-70b3-4166-a15f-09345b7eced2','','','088d1111-3f9a-59c6-9468-9f7450bd011b','Mastodia macquariensis C.W.Dodge','C.W.Dodge',0,0,'5104cb30-a2f7-5624-88f0-ed372b19dc0e','Mastodia macquariensis','5104cb30-a2f7-5624-88f0-ed372b19dc0e','Mastodia macquariensis','5364fbf3-91ba-5ed8-bc60-d4b1244850f6','Mastodia macquariens','874457a9-79dd-471e-a654-ca8ee7d7547b','Fungi||Ascomycetes||Mastodiaceae|Mastodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd7d53b1-4fd9-4c5d-a179-362d258d36ff','','','f03b384b-b180-5f4f-aa00-31a1c9ee1027','Pleurotaenium ehrenbergii (Bréb.) de Bary','(Bréb.) de Bary',0,0,'c6725a5f-b5f5-5025-a614-890dde64c9f2','Pleurotaenium ehrenbergii','c6725a5f-b5f5-5025-a614-890dde64c9f2','Pleurotaenium ehrenbergii','5ccf28d2-811b-5ef0-b241-c9155e95481d','Pleurotaenium ehrenberg','bd7d53b1-4fd9-4c5d-a179-362d258d36ff','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Pleurotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd7ce61e-24ba-47ae-8858-e6d68a731a1f','','','713dcf14-7626-56e1-8c42-0ce2867221c2','Enterographa Fée','Fée',0,0,'e249c982-f22d-545f-a59d-1a2a3da54ff9','Enterographa','e249c982-f22d-545f-a59d-1a2a3da54ff9','Enterographa','e249c982-f22d-545f-a59d-1a2a3da54ff9','Enterographa','bd7ce61e-24ba-47ae-8858-e6d68a731a1f','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Enterographa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd845a86-39e5-4efb-b655-54061950b7a4','','','9ae2752a-e628-5add-86d7-a17723cdea46','Spirotectinidae','',0,0,'9ae2752a-e628-5add-86d7-a17723cdea46','Spirotectinidae','9ae2752a-e628-5add-86d7-a17723cdea46','Spirotectinidae','9ae2752a-e628-5add-86d7-a17723cdea46','Spirotectinidae','bd845a86-39e5-4efb-b655-54061950b7a4','Chromista|Foraminifera|Polythalamea|Rotaliida|Spirotectinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd7ecd2c-9878-4652-ae57-506aa02ecb78','','','bf321034-f2f6-5e2d-99a6-61bd4e4fb162','Maoridiamesa Pagast, 1947','Pagast, 1947',1947,0,'79f9d279-80fa-5a20-9e98-0570ba73a796','Maoridiamesa','79f9d279-80fa-5a20-9e98-0570ba73a796','Maoridiamesa','79f9d279-80fa-5a20-9e98-0570ba73a796','Maoridiamesa','bd7ecd2c-9878-4652-ae57-506aa02ecb78','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Maoridiamesa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd82f750-2198-43ae-b2a8-34e189133b79','','','d8b1220e-bf0d-50b1-aad0-2fa47041af60','Jaaginema subtilissimum (Kütz. ex De Toni) Anagn. & Komárek','(Kütz. ex De Toni) Anagn. & Komárek',0,0,'a8a8e2b4-13b1-5787-8b64-f21c775b6d17','Jaaginema subtilissimum','a8a8e2b4-13b1-5787-8b64-f21c775b6d17','Jaaginema subtilissimum','67ed1a98-c105-58f3-9adf-d5fc5a5559e6','Jaaginema subtilissim','bd82f750-2198-43ae-b2a8-34e189133b79','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Jaaginema','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('bd822df6-5dec-48f8-9ea0-8344dda0bb56','','','83d8324d-8bb7-5fd5-bf94-d7e23a281ddb','Flammulina crebriflammis (Pfeiffer, 1853)','(Pfeiffer, 1853)',1853,0,'05eef45d-3395-53eb-b169-0680ec2685ef','Flammulina crebriflammis','05eef45d-3395-53eb-b169-0680ec2685ef','Flammulina crebriflammis','9b7e6dc8-386b-577c-b851-dc182762f516','Flammulina crebriflamm','bd822df6-5dec-48f8-9ea0-8344dda0bb56','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Flammulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd7eb2a0-c903-45c2-b4df-acc6c6f7417d','','','35720f80-2e61-526f-ae0b-3f88e23692be','Pertusaria celata A.W.Archer & Elix','A.W.Archer & Elix',0,0,'de8ca504-199e-54c7-bf8f-0fa73b1a9107','Pertusaria celata','de8ca504-199e-54c7-bf8f-0fa73b1a9107','Pertusaria celata','2c9a63d2-8078-5e72-bbeb-fd9c4450ce60','Pertusaria celat','bd7eb2a0-c903-45c2-b4df-acc6c6f7417d','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd850839-d679-4615-8556-9474163e94a5','','','7ae24dfc-e528-5891-9378-2abb2078f74c','Sesquicillium pseudosetosum Samuels','Samuels',0,0,'f937362b-9071-5077-bc3f-86b6c758cd25','Sesquicillium pseudosetosum','f937362b-9071-5077-bc3f-86b6c758cd25','Sesquicillium pseudosetosum','94ce7fad-fa45-51db-b83c-aba6d6782bd0','Sesquicillium pseudosetos','6165ac51-ea4a-427d-bcd1-2022c52113e5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Sesquicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd865d08-b57c-48c7-96ae-d7d9783f03a3','','','8e32b942-8f8e-5142-957c-017dbd082cc7','Septoria castaneicola Desm.','Desm.',0,0,'3bd893af-2f5f-5ab9-b6fc-38af5f86037f','Septoria castaneicola','3bd893af-2f5f-5ab9-b6fc-38af5f86037f','Septoria castaneicola','242f36e3-0c58-5ac8-b1a5-db4d92c40740','Septoria castaneicol','d7fe72e8-015e-470a-9f04-ceb9b394fa3a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd8d53bc-1863-4306-b7c4-ed02c29d15c1','','','7336ad75-a9ca-5dd9-8c68-068d7e71cc56','Leachia rynchophorus (Rochebrune, 1884)','(Rochebrune, 1884)',1884,0,'e29e5347-5407-5abd-bc75-ce4676da8989','Leachia rynchophorus','e29e5347-5407-5abd-bc75-ce4676da8989','Leachia rynchophorus','75f395d4-6388-530e-ac9d-e5972276cc89','Leachia rynchophor','bd8d53bc-1863-4306-b7c4-ed02c29d15c1','Animalia|Mollusca|Cephalopoda|Teuthida|Cranchiidae|Leachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd936ebe-ab2b-4c28-a9ae-0d1176eb69c3','','','b621e1fa-48e4-52da-bd64-b2a280f4ad73','Erysiphe delavayi (Pat.) U. Braun & S. Takam.','(Pat.) U. Braun & S. Takam.',0,0,'9357aa7d-4494-541e-adfe-adfcdf815a53','Erysiphe delavayi','9357aa7d-4494-541e-adfe-adfcdf815a53','Erysiphe delavayi','8cd5c746-e0d7-5136-a641-b1559872b06d','Erysiphe delauay','bd936ebe-ab2b-4c28-a9ae-0d1176eb69c3','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd926047-99ba-45c3-b0fc-80c6823a54a6','','','68fc5cb7-5ab9-53f4-8bc2-6442efc18e51','Uromyces edwardsiae G. Cunn.','G. Cunn.',0,0,'60feb581-c351-59e3-a758-d1e0426ddb78','Uromyces edwardsiae','60feb581-c351-59e3-a758-d1e0426ddb78','Uromyces edwardsiae','5088900f-a892-5f32-8724-0cfc8ef605f4','Uromyces edwardsi','bd926047-99ba-45c3-b0fc-80c6823a54a6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd8e329d-db87-451c-b51a-4d89268a964d','','','2fb1e9cc-920a-5c66-9208-4c2bebfe342c','Dicrotegaeus mariehammerae Ermilov & Minor, 2015','Ermilov & Minor, 2015',2015,0,'cad600e8-5f66-5e2d-ab2a-149c9fb0d599','Dicrotegaeus mariehammerae','cad600e8-5f66-5e2d-ab2a-149c9fb0d599','Dicrotegaeus mariehammerae','28b3f4b4-7d0c-599a-881b-7412e96eee94','Dicrotegaeus mariehammer','bd8e329d-db87-451c-b51a-4d89268a964d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Cerocepheidae|Dicrotegaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd903ddc-63c7-466f-a23d-f48a0052de59','','','b6d6307e-096c-5fdb-a23c-fb226f12ae00','Amphogona','',0,0,'b6d6307e-096c-5fdb-a23c-fb226f12ae00','Amphogona','b6d6307e-096c-5fdb-a23c-fb226f12ae00','Amphogona','b6d6307e-096c-5fdb-a23c-fb226f12ae00','Amphogona','bd903ddc-63c7-466f-a23d-f48a0052de59','Animalia|Cnidaria|Hydrozoa|Trachymedusae|Rhopalonematidae|Amphogona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd96e6c8-6608-453e-9385-13e96bde0615','','','c0a242f5-a198-5e1a-a827-303d8483f703','Cosmarium contractum var. minutum (Delponte) West & West','(Delponte) West & West',0,0,'646b7a55-5fec-5c9b-aadd-b4f8582f973a','Cosmarium contractum minutum','761cf12b-4290-5912-9cbc-4cca39118319','Cosmarium contractum var. minutum','4ed9eeb4-c066-54f6-8d00-9f1e88b56a33','Cosmarium contract minut','bd96e6c8-6608-453e-9385-13e96bde0615','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd90a03f-8c55-49db-b910-9d6a2d10d96e','','','0dbbf7e6-af5d-5330-ae80-b656d6b9ddfe','Phyllosticta maydis Arny & R.R. Nelson','Arny & R.R. Nelson',0,0,'e7ab6602-a059-520b-831b-9169053c44bf','Phyllosticta maydis','e7ab6602-a059-520b-831b-9169053c44bf','Phyllosticta maydis','452c39f2-8a1f-54c0-abc7-a58f41f46989','Phyllosticta mayd','a63933a5-42d5-435c-bdb2-d27dd2e776c6','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd9a8659-25a0-4c3f-9bfc-b4c334a0540c','','','3d653783-719c-5010-a94b-45dc9c19a8f2','Lagynodes gastroleius Dessart, 1987','Dessart, 1987',1987,0,'e480438f-dad1-5569-adeb-689e7219a78a','Lagynodes gastroleius','e480438f-dad1-5569-adeb-689e7219a78a','Lagynodes gastroleius','8590fbc8-28f9-5994-9ac4-f4fc8b40b302','Lagynodes gastrole','bd9a8659-25a0-4c3f-9bfc-b4c334a0540c','Animalia|Arthropoda|Insecta|Hymenoptera|Megaspilidae|Lagynodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bda193aa-f725-44c1-80a2-0e022c4109c0','','','a6574410-8293-5ff4-97f2-80e78aa5d81d','Scirpus polystachyus F.Muell.','F.Muell.',0,0,'6d55e297-7135-5634-a819-246368bd6f32','Scirpus polystachyus','6d55e297-7135-5634-a819-246368bd6f32','Scirpus polystachyus','836b0a33-13bd-575c-b894-da944afbaf9d','Scirpus polystachy','bda193aa-f725-44c1-80a2-0e022c4109c0','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bda0a3e2-3bca-4959-96cc-60b77f03d451','','','304ade6b-6ca4-5413-9667-dadd5170dc62','Diplasiolejeunea plicatiloba (Hook.f. & Taylor) Grolle','(Hook.f. & Taylor) Grolle',0,0,'113b96b5-b091-5af2-a602-023542be7428','Diplasiolejeunea plicatiloba','113b96b5-b091-5af2-a602-023542be7428','Diplasiolejeunea plicatiloba','811b4875-c38e-54b2-981a-d11f7894fff2','Diplasiolejeunea plicatilob','bda0a3e2-3bca-4959-96cc-60b77f03d451','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Diplasiolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd9e9b55-5e03-47a2-ad57-b63fc6cb5642','','','f5b3a701-43d0-5ddf-afb5-b654340494f5','Gliocladium aurifilum (W.R. Gerard) Seifert, Samuels & W. Gams','(W.R. Gerard) Seifert, Samuels & W. Gams',0,0,'681d7bc7-c0b5-5495-8103-30a89078409d','Gliocladium aurifilum','681d7bc7-c0b5-5495-8103-30a89078409d','Gliocladium aurifilum','c0f9615d-e9ca-57f4-94d6-ad8dd61483fd','Gliocladium aurifil','51d2ea38-ba64-49e2-a14f-572968c65f8f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Gliocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdaaf0c6-230d-4775-b49e-28dbc8726dfa','','','c8d78511-82f3-54d2-b68e-015314e92d9f','Fomitiporella Murrill','Murrill',0,0,'6e4e1a9c-51ae-594b-92e0-cd11daf40984','Fomitiporella','6e4e1a9c-51ae-594b-92e0-cd11daf40984','Fomitiporella','6e4e1a9c-51ae-594b-92e0-cd11daf40984','Fomitiporella','bdaaf0c6-230d-4775-b49e-28dbc8726dfa','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fomitiporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd9e99a4-32d8-43e9-b3ea-ef321dbe12c5','','','c7d1d456-f7e7-5b85-81b0-825c4ef7fb3c','Thalassiosira baltica (Grunow) Ostenfeld','(Grunow) Ostenfeld',0,0,'c54f0083-3fe9-5eb7-9733-27fe920bf847','Thalassiosira baltica','c54f0083-3fe9-5eb7-9733-27fe920bf847','Thalassiosira baltica','b9e32280-b1af-584c-aa7a-e50af6d0785c','Thalassiosira baltic','bd9e99a4-32d8-43e9-b3ea-ef321dbe12c5','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Thalassiosiraceae|Thalassiosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bda80cbf-a27c-4c6c-8644-2ac7ba4aa4cb','','','2f8d65a8-2dc2-575e-8e5b-7c7ecd3e412d','Tretophragmia nilgirensis (Subram.) Subram. & Natarajan','(Subram.) Subram. & Natarajan',0,0,'cf086d5b-c5ee-58ac-8435-5e80c06e6f3c','Tretophragmia nilgirensis','cf086d5b-c5ee-58ac-8435-5e80c06e6f3c','Tretophragmia nilgirensis','2963e01e-1586-5ea0-a94b-c39c29c3a2d4','Tretophragmia nilgirens','bda80cbf-a27c-4c6c-8644-2ac7ba4aa4cb','Fungi|Ascomycota|Sordariomycetes|Xylariales|Vamsapriyaceae|Tretophragmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bda77010-f754-4ccd-a5ac-e0919cbf2d7d','','','8052cdc5-df76-55df-a42e-3472a0a04b8f','Clitocybe flaccida (Sowerby) P. Kumm.','(Sowerby) P. Kumm.',0,0,'624625e8-4990-5250-aa54-58b81ee1106c','Clitocybe flaccida','624625e8-4990-5250-aa54-58b81ee1106c','Clitocybe flaccida','4884f0b5-9390-560f-829c-b23aa31c8c47','Clitocybe flaccid','d6dc2e79-3e95-40e6-b0c4-e883fcaec907','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdaeb887-7ad7-4238-b887-677573776388','','','0df3415b-9dae-5c27-8090-3af3ce50b21e','Sphaeria schweinitzii Fr.','Fr.',0,0,'afc9062d-3dcb-56e2-a682-db368290f366','Sphaeria schweinitzii','afc9062d-3dcb-56e2-a682-db368290f366','Sphaeria schweinitzii','467a188a-8d2c-52bb-bbd5-a3f658b9fd8e','Sphaeria schweinitz','d8ba271c-e755-4a48-931d-34f7b0806922','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdaf996e-4cd9-4cac-84af-30eda606ae18','','','86585078-d3ec-53e2-b05c-2fe1330222d0','Psorothecium taitense (Mont.) A.Massal.','(Mont.) A.Massal.',0,0,'01efe153-a751-5600-95a1-6636d1f03607','Psorothecium taitense','01efe153-a751-5600-95a1-6636d1f03607','Psorothecium taitense','b5c1c8d6-cb5c-50b8-9e02-eecfd49f60c5','Psorothecium taitens','2cf7a2aa-757a-40d7-b6d2-c9faf98fbaea','Fungi|Incertae sedis||||Psorothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdacc20e-de1f-4a90-bf96-fb23694aef15','','','9a53f680-62bc-51bf-8b48-9c7ffde568f3','Larentia corcularia Guenée, 1868','Guenée, 1868',1868,0,'fbe16efe-ef9a-54c2-b5a8-4a5328ae40b6','Larentia corcularia','fbe16efe-ef9a-54c2-b5a8-4a5328ae40b6','Larentia corcularia','d95e4621-5968-5cf6-811d-6a365f82a8ef','Larentia corcular','7923b3ee-fb35-4ede-a839-78268b0bb77b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Larentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdb8e4eb-f5e1-466c-901e-49047c423e64','','','9ffdb211-d1fa-5d4d-a0be-95307940eef7','Climacium americanum Brid.','Brid.',0,0,'f1a43d4e-ffa7-5740-a307-77fc3df570ad','Climacium americanum','f1a43d4e-ffa7-5740-a307-77fc3df570ad','Climacium americanum','455417a1-99fb-59d7-b27d-8f2ce77c6e3a','Climacium american','','Plantae||Bryopsida|Hypnales|Climaciaceae|Climacium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc95187b-b410-4c64-83cb-56c055c166c1','','','e93ce1b6-9068-5f83-adae-7fd664b2b9cb','Magnaporthe oryzae B.C. Couch','B.C. Couch',0,0,'075cf26c-75e4-5310-9e38-f0ad1f3afc51','Magnaporthe oryzae','075cf26c-75e4-5310-9e38-f0ad1f3afc51','Magnaporthe oryzae','f0a0d800-23f9-5311-a896-663dc3654daf','Magnaporthe oryz','831eb5fb-d348-493a-9eb0-273ec3e9a665','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Magnaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdb73c12-91d1-47b5-9c2a-87f53d95f75d','','','e3036d65-d217-5022-b2a9-3c130258bb93','Peterjamesia circumscripta (Leight.) D. Hawksw.','(Leight.) D. Hawksw.',0,0,'9df42906-6544-5571-993a-10c69baaa0b3','Peterjamesia circumscripta','9df42906-6544-5571-993a-10c69baaa0b3','Peterjamesia circumscripta','df9775c6-cdc4-53a2-9615-b190ec576c61','Peterjamesia circumscript','d01c33d7-70cd-4427-831a-2114885a0274','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Peterjamesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc938f50-24df-4e14-86d4-dc0274925715','','','cb493f19-19b5-5f5f-880e-412d3b408ad8','Sporotrichum antarcticum Speg.','Speg.',0,0,'4647152e-a561-510c-89ef-75e4983bf242','Sporotrichum antarcticum','4647152e-a561-510c-89ef-75e4983bf242','Sporotrichum antarcticum','1a2c80b2-5e6b-5f87-966d-837c2cee65e8','Sporotrichum antarctic','8ffd61bf-b883-46e8-b39d-e57dc3c459f7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Sporotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc9db044-0629-4b8e-8afa-167ca28c2a24','','','b44b2669-a295-5e05-8cc5-c8546d74f718','Ctenognathus munroi Broun, 1893','Broun, 1893',1893,0,'79f7bf52-d8f1-5ac2-b8fa-bc3009c8b0b9','Ctenognathus munroi','79f7bf52-d8f1-5ac2-b8fa-bc3009c8b0b9','Ctenognathus munroi','16ae36ad-a562-5183-99d4-630c3ad7a476','Ctenognathus munro','bc9db044-0629-4b8e-8afa-167ca28c2a24','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc98f927-249d-480c-92a5-3dd312779fa0','','','9e55f26b-b807-5cea-af1d-cc73a69d10e1','Metzgeria crassicostata Steph.','Steph.',0,0,'3fd4e121-42e4-5cfa-90f8-dc3ff8c8a3fe','Metzgeria crassicostata','3fd4e121-42e4-5cfa-90f8-dc3ff8c8a3fe','Metzgeria crassicostata','e0561004-656a-5236-8902-69a75e339384','Metzgeria crassicostat','6fc20390-e3e1-426d-9c63-d2c7f7986034','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Metzgeriaceae|Metzgeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc9d6109-d183-4dce-ac7a-6d1000c37aaa','','','3c226ab0-d784-519a-aaf5-561fe50e0140','Drimys axillaris var. colorata (Raoul) Kirk','(Raoul) Kirk',0,0,'107dabae-fea8-557d-9f28-67e0946202a9','Drimys axillaris colorata','46aab3a3-576c-59de-be25-d290cded6daf','Drimys axillaris var. colorata','a4ecb109-6818-5fa4-bcb2-1b6daf12039d','Drimys axillar colorat','9446ccde-369e-496e-aebc-d1f944ad3515','Plantae|Tracheophyta|Magnoliopsida|Canellales|Winteraceae|Drimys','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc9e4e15-86ca-4065-8b5c-fa460d3887c2','','','4241492c-6a36-5852-9417-17f2557b0ecb','Peziza L.','L.',0,0,'26b2a031-96db-5cd3-9911-cf58c9128d5a','Peziza','26b2a031-96db-5cd3-9911-cf58c9128d5a','Peziza','26b2a031-96db-5cd3-9911-cf58c9128d5a','Peziza','3eff73f7-e34e-469d-86af-9a3c23a94985','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Peziza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bca4198b-5a11-4a99-863b-69833110d225','','','fe025538-17b6-56a3-862c-8e62eb8182e6','Cilunculus','',0,0,'fe025538-17b6-56a3-862c-8e62eb8182e6','Cilunculus','fe025538-17b6-56a3-862c-8e62eb8182e6','Cilunculus','fe025538-17b6-56a3-862c-8e62eb8182e6','Cilunculus','bca4198b-5a11-4a99-863b-69833110d225','Animalia|Arthropoda|Pycnogonida|Pantopoda|Ammothellidae|Cilunculus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc971c2f-7565-42cc-a1a3-e2827d7cfcf8','','','7547c4e7-602f-5746-8741-dfbdf546653f','Diploneis fusca (Gregory) Cleve','(Gregory) Cleve',0,0,'8f4a8a20-683b-53d9-ac17-56abcbb8e31f','Diploneis fusca','8f4a8a20-683b-53d9-ac17-56abcbb8e31f','Diploneis fusca','5e590895-b1ab-522f-8a49-b8e655c4f9c4','Diploneis fusc','bc971c2f-7565-42cc-a1a3-e2827d7cfcf8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bca054e3-af3d-46fc-9f5b-c9eece54c928','','','5059b217-af77-5248-b7a9-9def9513fb2c','Polyporus hirsutus (Wulfen) Fr.','(Wulfen) Fr.',0,0,'11443f77-b0ee-5820-83d8-597ab3cfcf27','Polyporus hirsutus','11443f77-b0ee-5820-83d8-597ab3cfcf27','Polyporus hirsutus','c6f138e1-349d-57ae-8415-3a40f94159a4','Polyporus hirsut','a403a633-375a-4316-9216-7f87e457e6cc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bca338b2-7559-457f-ba97-d377ebc36ad7','','','bc3b2686-7817-5c25-89e3-c7cc92cf9c9d','Closterium aciculare T. West','T. West',0,0,'76749589-3b8e-52a1-8215-a9fd707fa165','Closterium aciculare','76749589-3b8e-52a1-8215-a9fd707fa165','Closterium aciculare','ee2d320b-5630-582d-aec0-2784ad6638dc','Closterium acicular','bca338b2-7559-457f-ba97-d377ebc36ad7','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bca5249c-7cef-4d2e-9357-fd91861b4f91','','','56001cdf-9b29-5098-a013-671db3b99da1','Peridiniopsis elpatiewskyi (Ostenfeld)','(Ostenfeld)',0,0,'955c19cb-5d60-5abb-a8d8-346c5b441391','Peridiniopsis elpatiewskyi','955c19cb-5d60-5abb-a8d8-346c5b441391','Peridiniopsis elpatiewskyi','1584714d-f797-567b-ae50-92322b2c5bae','Peridiniopsis elpatiewsky','bca5249c-7cef-4d2e-9357-fd91861b4f91','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|Peridiniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bca42090-a5ba-41bf-81f0-ed5faec462dc','','','359c159d-136e-530e-ab03-c4323e98fe77','Austrachipteria grandis (Hammer, 1967)','(Hammer, 1967)',1967,0,'ab41e94b-02f2-5cd3-a631-27e6511d3653','Austrachipteria grandis','ab41e94b-02f2-5cd3-a631-27e6511d3653','Austrachipteria grandis','233c9791-4023-550c-9453-a5382adf0fb3','Austrachipteria grand','bca42090-a5ba-41bf-81f0-ed5faec462dc','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Austrachipteriidae|Austrachipteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcb13cbc-ca39-440f-b813-7e26d7ad5922','','','c5fd37dd-6ddf-5fa5-9cfc-80a9d2edb30f','Namanereis quadraticeps (Blanchard, 1849)','(Blanchard, 1849)',1849,0,'d3f25dea-4bc2-5144-8d9d-0adf1df6c3a1','Namanereis quadraticeps','d3f25dea-4bc2-5144-8d9d-0adf1df6c3a1','Namanereis quadraticeps','d3f25dea-4bc2-5144-8d9d-0adf1df6c3a1','Namanereis quadraticeps','bcb13cbc-ca39-440f-b813-7e26d7ad5922','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Namanereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcab6f4c-b297-44c9-857f-98a5ae00cb05','','','bacdc9af-b429-5fae-9316-db7c349a0a90','Umbilicaria nylanderiana (Zahlbr.) H.Magn.','(Zahlbr.) H.Magn.',0,0,'3e8592f3-3f67-51d6-8cb5-6c81bab01f22','Umbilicaria nylanderiana','3e8592f3-3f67-51d6-8cb5-6c81bab01f22','Umbilicaria nylanderiana','91f647fa-124d-5851-ae90-0b5161ee1f5f','Umbilicaria nylanderian','bcab6f4c-b297-44c9-857f-98a5ae00cb05','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcacb7c0-c4bd-4921-8724-95afcc3b2f4b','','','4d5bd4b6-da93-5c1d-9414-d6c78375404c','Mesopolobus incultus (Walker, 1834)','(Walker, 1834)',1834,0,'812dcfcc-2642-556b-aab4-a459744d219b','Mesopolobus incultus','812dcfcc-2642-556b-aab4-a459744d219b','Mesopolobus incultus','3f80af8b-f115-5261-a074-5b53b83e50a0','Mesopolobus incult','bcacb7c0-c4bd-4921-8724-95afcc3b2f4b','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Mesopolobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcb2b81f-0bf9-478b-9bdf-33084c387f04','','','9b952bf3-0a32-5916-86a7-6b58e6dd6ca5','Aphanolaimus','',0,0,'9b952bf3-0a32-5916-86a7-6b58e6dd6ca5','Aphanolaimus','9b952bf3-0a32-5916-86a7-6b58e6dd6ca5','Aphanolaimus','9b952bf3-0a32-5916-86a7-6b58e6dd6ca5','Aphanolaimus','bcb2b81f-0bf9-478b-9bdf-33084c387f04','Animalia|Nematoda|Adenophorea|Chromadorida|Leptolaimidae|Aphanolaimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcb666bf-fb3b-4207-8723-5a492b3aa89d','','','992ae32f-ee9e-512a-a7fb-6777865c4799','Sagola butcherae Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'51011d26-ac0c-5ee9-a308-1ac7840254ba','Sagola butcherae','51011d26-ac0c-5ee9-a308-1ac7840254ba','Sagola butcherae','78a88bd1-c810-5827-8876-abe7e69610c7','Sagola butcher','bcb666bf-fb3b-4207-8723-5a492b3aa89d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcb6b6ce-8ec0-40dd-b6ae-a56735de6a18','','','61dbbe21-c0ee-5395-af0a-7bb7d150c455','Notomatachia hirsuta (Marples, 1962)','(Marples, 1962)',1962,0,'e99c1d68-7401-5126-a13c-5d09fea33a80','Notomatachia hirsuta','e99c1d68-7401-5126-a13c-5d09fea33a80','Notomatachia hirsuta','bd9a94be-175d-5499-9445-97a4b5d2a2cf','Notomatachia hirsut','bcb6b6ce-8ec0-40dd-b6ae-a56735de6a18','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Notomatachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcbdb2a9-bc0b-44c3-8af1-385dffafc65f','','','461e54b6-0892-5d09-8d0d-cc9e3c23b655','Dematium graminum Pers.','Pers.',0,0,'14d8fc5d-d08a-58e7-90de-381f64b126a2','Dematium graminum','14d8fc5d-d08a-58e7-90de-381f64b126a2','Dematium graminum','8521fec5-b024-5859-8ec4-a79e575532ca','Dematium gramin','841e5320-2500-4590-852b-ffac7a98e3ab','Fungi|Ascomycota||||Dematium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcbb2110-c432-48dd-a6c3-4d9d1f763244','','','8e048128-eaf5-5e2f-bd3c-ad5f014a934e','×Festulolium holmbergii (Dörfl.) P.Fourn.','(Dörfl.) P.Fourn.',0,0,'83f4c971-875f-537d-b681-a0d623a0f68f','Festulolium holmbergii','d98a1fe9-199f-5700-b535-9c91c59b8aab','× Festulolium holmbergii','ea3b7893-dadd-578f-ad0c-66b24aa363ee','Festulolium holmberg','a0d6f330-2c66-4467-9e49-5b861200d017','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|×Festulolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('bcbc6dad-fe38-4491-8662-c168c0cf55a7','','','cbbb4dfc-ccfc-5fc2-979f-cedd165f900e','Acicarpha Juss.','Juss.',0,0,'56ccf045-bead-5aa6-9e1a-4abd326e6a4c','Acicarpha','56ccf045-bead-5aa6-9e1a-4abd326e6a4c','Acicarpha','56ccf045-bead-5aa6-9e1a-4abd326e6a4c','Acicarpha','bcbc6dad-fe38-4491-8662-c168c0cf55a7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Calyceraceae|Acicarpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcc6d149-a5b9-4bb8-8d08-03c97856a069','','','273ab2f7-31a7-5aa2-944a-794dfc6b8546','Rakaia media media Forster, 1948','Forster, 1948',1948,0,'60fc422e-468d-5b9f-9bf9-77f4c9b86a9c','Rakaia media media','60fc422e-468d-5b9f-9bf9-77f4c9b86a9c','Rakaia media media','98ae0139-a148-574c-9fb0-10946e5676b3','Rakaia med med','bcc6d149-a5b9-4bb8-8d08-03c97856a069','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Rakaia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcc59b36-8e90-4d79-a50c-52f8ebf4032b','','','d73604a4-a43d-5476-b2ce-4da44906e683','Coprosma ciliata Hook.f.','Hook.f.',0,0,'a155e111-f20e-54da-a82c-b8758a7aa408','Coprosma ciliata','a155e111-f20e-54da-a82c-b8758a7aa408','Coprosma ciliata','5e55f45e-eaa4-51c1-86fb-cec2f8f80726','Coprosma ciliat','bcc59b36-8e90-4d79-a50c-52f8ebf4032b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcc03654-9a28-46cd-ae91-7439e7a4e05b','','','1656b62b-8e68-5e0d-bea0-2a3d3275aecb','Lygaeoidea','',0,0,'1656b62b-8e68-5e0d-bea0-2a3d3275aecb','Lygaeoidea','1656b62b-8e68-5e0d-bea0-2a3d3275aecb','Lygaeoidea','1656b62b-8e68-5e0d-bea0-2a3d3275aecb','Lygaeoidea','bcc03654-9a28-46cd-ae91-7439e7a4e05b','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcc70b7b-5b41-4665-a6b9-a48a59c179c3','','','affec57c-22a7-5d63-b542-dad5c36c7cef','Sciacharis Broun, 1893','Broun, 1893',1893,0,'c2dd9350-ba9b-57a0-a1e2-540a64827176','Sciacharis','c2dd9350-ba9b-57a0-a1e2-540a64827176','Sciacharis','c2dd9350-ba9b-57a0-a1e2-540a64827176','Sciacharis','bcc70b7b-5b41-4665-a6b9-a48a59c179c3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcc62080-d999-4cc2-9b47-f0789777d8bd','','','9133758e-e5a0-5d46-b7d3-7a3153b27cff','Lagenophora barkeri Kirk','Kirk',0,0,'91649387-acfd-5161-90c4-1470e7b9e9f8','Lagenophora barkeri','91649387-acfd-5161-90c4-1470e7b9e9f8','Lagenophora barkeri','0114d356-3a65-57c7-b396-0ceb6c91f00c','Lagenophora barker','bcc62080-d999-4cc2-9b47-f0789777d8bd','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcd094e3-267e-4275-8415-387bb53b3d26','','','293997af-8d9d-5b0e-af4a-4ffab978f76f','Cheilymenia raripila (W. Phillips) Dennis','(W. Phillips) Dennis',0,0,'1b70f6d3-ab07-5471-9b8b-a5bb9000e66e','Cheilymenia raripila','1b70f6d3-ab07-5471-9b8b-a5bb9000e66e','Cheilymenia raripila','23ffccb1-c1e2-5682-a771-6c48a304afc9','Cheilymenia raripil','bcd094e3-267e-4275-8415-387bb53b3d26','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Cheilymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bccfff25-b79f-4043-8c15-4d3d194fe153','','','80d26714-cfd4-5042-8e30-c672e18d4462','Leucania pagaia Hudson, 1909','Hudson, 1909',1909,0,'f802a1e2-e257-5769-b253-6cb94abdbf2b','Leucania pagaia','f802a1e2-e257-5769-b253-6cb94abdbf2b','Leucania pagaia','a657bd92-54a0-52b7-910c-c582295d46c2','Leucania paga','7cfc6948-754f-4a54-a9a7-52c12766a786','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Leucania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bccb944b-ed27-4591-9340-4cb299195afd','','','a0d3aa29-513a-5631-be4e-723527ef4ef4','Amphisphaeria stellata Pat.','Pat.',0,0,'175ef5b5-9bc6-5695-91bc-99486e1c976c','Amphisphaeria stellata','175ef5b5-9bc6-5695-91bc-99486e1c976c','Amphisphaeria stellata','685f5d51-abfe-58f3-809a-f3ff6dc2b55d','Amphisphaeria stellat','f702a225-fbce-4066-9de0-91a811b44b0f','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Amphisphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bccdcda9-f70c-4e42-b20f-7fd9dd294745','','','a8c94cf2-f4fb-5e50-9149-9c3e9f382043','Cochliobolus carbonum R.R. Nelson','R.R. Nelson',0,0,'0f692511-05b4-5f64-9927-1f192bad0655','Cochliobolus carbonum','0f692511-05b4-5f64-9927-1f192bad0655','Cochliobolus carbonum','dd684ad8-c460-508d-bcfc-d2b8dfc3f875','Cochliobolus carbon','59c84d95-11e3-4a9d-8f81-12bdbe144825','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Cochliobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcd8a663-faac-4a3c-a0f0-2550945a51a4','','','b9b98676-c6fe-5565-9793-4b5fdad998be','Galtonia candicans ''Moonbeam''','',0,0,'741a39b4-1a06-5556-9098-7401b7c49449','Galtonia candicans','741a39b4-1a06-5556-9098-7401b7c49449','Galtonia candicans','741a39b4-1a06-5556-9098-7401b7c49449','Galtonia candicans','81d77fdf-ad72-4d94-8207-670e3e4663ca','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Galtonia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('bcd3eb6f-3190-4ef8-9cb0-6850895341c5','','','2e41a2d8-3b06-5a8b-8d73-a84188d372b2','Nuisiana','',0,0,'2e41a2d8-3b06-5a8b-8d73-a84188d372b2','Nuisiana','2e41a2d8-3b06-5a8b-8d73-a84188d372b2','Nuisiana','2e41a2d8-3b06-5a8b-8d73-a84188d372b2','Nuisiana','bcd3eb6f-3190-4ef8-9cb0-6850895341c5','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Nuisiana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcd44efb-b6b3-47f4-ac18-53e63e918f6c','','','0423f36b-0195-5bef-91be-274d8f4fc4c4','Thelymitra aristata Lindl.','Lindl.',0,0,'fe070aac-4225-5470-b8b1-b67adfe7775a','Thelymitra aristata','fe070aac-4225-5470-b8b1-b67adfe7775a','Thelymitra aristata','5108bf40-d86d-5a47-8284-7fb692944be8','Thelymitra aristat','bcd44efb-b6b3-47f4-ac18-53e63e918f6c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcd42978-7e24-4c81-bb9c-f9fad515212d','','','19fa9c09-1f54-5b80-85c8-0194bd434ab0','Fuscoporia inermis (Ellis & Everh.) G. Cunn.','(Ellis & Everh.) G. Cunn.',0,0,'fc291e45-94ba-53fc-9bd6-1fe3855ad710','Fuscoporia inermis','fc291e45-94ba-53fc-9bd6-1fe3855ad710','Fuscoporia inermis','277481f4-952d-57f3-ae4f-b40ff3b296a0','Fuscoporia inerm','e89f1d44-9958-404e-922e-06e610a0c17a','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fuscoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcdbc456-10e6-49b3-838a-48c1a2ba2802','','','58540aff-2c03-5934-8810-f844fdf94a0b','Leptomithrax australis (Jacquinot, 1853)','(Jacquinot, 1853)',1853,0,'85068006-e4e7-5586-a822-9a78d2f64b35','Leptomithrax australis','85068006-e4e7-5586-a822-9a78d2f64b35','Leptomithrax australis','7a5bb212-f588-51b6-9360-46ec04b73581','Leptomithrax austral','bcdbc456-10e6-49b3-838a-48c1a2ba2802','Animalia|Arthropoda|Malacostraca|Decapoda|Majidae|Leptomithrax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcdc20f5-5573-479a-acba-898d7e53fb40','','','11a85d68-b423-52bc-a27b-f5b82b216ec4','Tulostoma fimbriatum Fr.','Fr.',0,0,'8cff1ff9-93af-553a-8129-f933dd279dc8','Tulostoma fimbriatum','8cff1ff9-93af-553a-8129-f933dd279dc8','Tulostoma fimbriatum','47332f6b-7bea-5dc1-b5c1-c7d48b4f7451','Tulostoma fimbriat','bcdc20f5-5573-479a-acba-898d7e53fb40','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Tulostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcdb7b7a-1b5c-4225-939b-4bba98e992be','','','0dffbbe1-98e0-503a-8a10-f75aca0b61a0','Pseudocercospora geicola U. Braun','U. Braun',0,0,'35b51dd0-2b3b-5440-8898-3b6143cfbd22','Pseudocercospora geicola','35b51dd0-2b3b-5440-8898-3b6143cfbd22','Pseudocercospora geicola','284aab9d-ef0c-56ec-ad73-fb1273ef94c8','Pseudocercospora geicol','bcdb7b7a-1b5c-4225-939b-4bba98e992be','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcdbee8d-5b05-4539-9fe5-c10710d63d3d','','','372e1e98-3200-5d03-bea2-6268354791af','Bougainvillia dimorpha Schuchert, 1996','Schuchert, 1996',1996,0,'54edd8e4-08bd-50ef-af69-3955ca5d9dd8','Bougainvillia dimorpha','54edd8e4-08bd-50ef-af69-3955ca5d9dd8','Bougainvillia dimorpha','cd49e051-5ef1-5e3b-adcf-b9150b90c2aa','Bougainvillia dimorph','bcdbee8d-5b05-4539-9fe5-c10710d63d3d','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Bouganinvilliidae|Bougainvillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcda69f2-6ec8-4715-b5fd-e979b1eb36b9','','','441e065c-948f-5268-aa64-b2d0355f5afd','Neomicrosphaeropsis tamaricicola (Wanas., Camporesi, E.B.G. Jones and K.D. Hyde) Thambug., Wanasinghe and K.D. Hyde, 2016','(Wanas., Camporesi, E.B.G. Jones and K.D. Hyde) Thambug., Wanasinghe and K.D. Hyde, 2016',0,0,'387b9d55-b098-5c29-a766-27d0d0f65c18','Neomicrosphaeropsis tamaricicola','387b9d55-b098-5c29-a766-27d0d0f65c18','Neomicrosphaeropsis tamaricicola','ab4fdf6c-d589-5660-bfa1-b3b855cd409c','Neomicrosphaeropsis tamaricicol','bcda69f2-6ec8-4715-b5fd-e979b1eb36b9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Neomicrosphaeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('bc035f6f-4f5d-4fd5-8b44-e82582764b9a','','','5a63ff4f-2333-5edc-9e62-bac6de3b968d','Pertusaria velata (Turner) Nyl.','(Turner) Nyl.',0,0,'91e95aaf-e1be-5fbd-9bcc-eaa36f717c23','Pertusaria velata','91e95aaf-e1be-5fbd-9bcc-eaa36f717c23','Pertusaria velata','61d4d8ac-12a0-582c-ac27-125a1f53a51d','Pertusaria uelat','4a07d544-4fc1-42a2-ba53-d8241d30e69b','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc0735da-da84-4da4-9a0b-8dd613a93aac','','','f2c80a49-02cb-5828-b53b-618ef0870170','Chemnitzia finlayi (Powell, 1926)','(Powell, 1926)',1926,0,'2e71545a-eb4b-51ac-b40a-ccc1652cf58e','Chemnitzia finlayi','2e71545a-eb4b-51ac-b40a-ccc1652cf58e','Chemnitzia finlayi','0236bba5-4c68-5089-9541-f2ad6a74cd24','Chemnitzia finlay','bc0735da-da84-4da4-9a0b-8dd613a93aac','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Chemnitzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc06f302-908b-4632-9f94-d7e26d345a3d','','','4206bb6e-d10e-5a04-a52e-3e7341578cc6','Cyrtomaia lamellata Rathbun, 1906','Rathbun, 1906',1906,0,'f7b80568-64b5-553a-a677-d60f3eb9c04c','Cyrtomaia lamellata','f7b80568-64b5-553a-a677-d60f3eb9c04c','Cyrtomaia lamellata','d594faea-728b-590d-970a-3c28979e3c20','Cyrtomaia lamellat','bc06f302-908b-4632-9f94-d7e26d345a3d','Animalia|Arthropoda|Malacostraca|Decapoda|Inachidae|Cyrtomaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc0a0a04-64bb-4b81-9efe-e17e5eb1edd9','','','6b89f170-369d-5853-8509-cbce8f87e6ae','Weissia patula (C.Knight) Fife','(C.Knight) Fife',0,0,'8d411d13-0c4b-51cb-8963-3a72dadf9712','Weissia patula','8d411d13-0c4b-51cb-8963-3a72dadf9712','Weissia patula','226e4685-0742-5f94-ba40-2c521db294e6','Weissia patul','bc0a0a04-64bb-4b81-9efe-e17e5eb1edd9','Plantae||Bryopsida|Pottiales|Pottiaceae|Weissia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc107d89-c3a5-41ac-996e-6a9294fe7fe7','','','948acf1c-94eb-5f04-962b-a509b939e28d','Polyporus odoratus (Wulfen) Fr.','(Wulfen) Fr.',0,0,'897466f3-0e1a-5da6-b9a2-07b6ddccd1bc','Polyporus odoratus','897466f3-0e1a-5da6-b9a2-07b6ddccd1bc','Polyporus odoratus','444ed16e-d669-55ec-8b84-556a34df4244','Polyporus odorat','db984014-b03c-4c65-bbdf-32bd1c19a548','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc142f99-a14d-4042-97cf-9e425e89f81b','','','a2a21d11-3ec2-52f0-b382-b656671d78ae','Helichrysum glomeratum var. majus Allan','Allan',0,0,'14e92991-65f3-5893-b5ec-6f2e3b3722c1','Helichrysum glomeratum majus','7b21b760-9849-5410-ab51-d9570f4b3c50','Helichrysum glomeratum var. majus','2ebfe1d6-8f9c-5760-b28d-302bb1cb8ddf','Helichrysum glomerat ma','ce019c3c-6d07-439e-9487-36d265f6c18d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc1a1293-6648-4543-a7b3-0f89dbf63130','','','68aae31f-ceee-55c5-b7a3-56b43475d751','Lepiota menieri Sacc.','Sacc.',0,0,'2bb43259-deb6-50b6-a907-0bc2d829c675','Lepiota menieri','2bb43259-deb6-50b6-a907-0bc2d829c675','Lepiota menieri','086d9688-62e3-55de-8cb2-07804fe4fc09','Lepiota menier','9e6e5103-8bf3-4876-9e2c-b97fe98209db','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc1c9286-882f-4355-b9ab-823734175840','','','1522ff22-de8a-5f28-b6b6-0265d06074e1','nebulosa Boiss. & Reut.','',0,0,'','','','','','','','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',0);
INSERT INTO core VALUES('bc1da6df-0e96-4274-8ce8-84718c36afe1','','','d30cf7e7-7f19-58a9-83b1-f77e0d03f8ee','Aplidium chthamalum Millar, 1982','Millar, 1982',1982,0,'4018d940-d226-53b4-9a23-5807b1cadad6','Aplidium chthamalum','4018d940-d226-53b4-9a23-5807b1cadad6','Aplidium chthamalum','2bd05282-f36e-55b1-9b48-510aa6e44c8f','Aplidium chthamal','bc1da6df-0e96-4274-8ce8-84718c36afe1','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Aplidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc15d367-aa09-4893-beb9-a146b25c5a68','','','0d11feb2-157f-5115-8773-10233e68d1e7','Zeuxo phytalensis Sieg, 1980','Sieg, 1980',1980,0,'16ecee56-d0fc-5fda-88fa-1463b6bc30fb','Zeuxo phytalensis','16ecee56-d0fc-5fda-88fa-1463b6bc30fb','Zeuxo phytalensis','e8bab565-b92a-5340-8fca-3d3da4e83548','Zeuxo phytalens','bc15d367-aa09-4893-beb9-a146b25c5a68','Animalia|Arthropoda|Malacostraca|Tanaidacea|Tanaidae|Zeuxo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc1de5a2-2d30-40ae-8f27-125ae8cf1c82','','','d1fb0428-50e9-53a9-847c-6c779cc47a1d','Amphora delicatissima Krasske','Krasske',0,0,'1cd505f4-42c2-5c50-9110-4533d348884e','Amphora delicatissima','1cd505f4-42c2-5c50-9110-4533d348884e','Amphora delicatissima','9fe5660c-5099-58e3-9deb-1309a5c9e05c','Amphora delicatissim','bc1de5a2-2d30-40ae-8f27-125ae8cf1c82','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc1be418-7a49-4733-b383-a1a78e969c33','','','dcac3289-2152-5cda-9e9c-4f239c0f513c','Anser anser (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'eabe3682-7010-520b-a8b4-46f17b8946bf','Anser anser','eabe3682-7010-520b-a8b4-46f17b8946bf','Anser anser','eabe3682-7010-520b-a8b4-46f17b8946bf','Anser anser','bc1be418-7a49-4733-b383-a1a78e969c33','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anser','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc21baab-f255-4697-9a90-744134b74e68','','','16bc2f1c-de5c-5bb3-a814-62478811e2ae','Sagola pulchra Broun, 1880','Broun, 1880',1880,0,'d38d848a-c8fb-5b09-9166-2904914b8f50','Sagola pulchra','d38d848a-c8fb-5b09-9166-2904914b8f50','Sagola pulchra','acdfd354-7ecf-5a05-829f-d432257c6829','Sagola pulchr','bc21baab-f255-4697-9a90-744134b74e68','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc26a66d-261c-4732-8e7d-209025c8bb77','','','b5a6f4b0-f9df-588c-be28-0ea94416c503','Xanthidium fasciculatum var. perornatum Nordst.','Nordst.',0,0,'c1901cfe-7fdb-5c4e-9dba-e693f33e23c8','Xanthidium fasciculatum perornatum','46d20260-98f7-5916-9cc0-4a3a6877b61e','Xanthidium fasciculatum var. perornatum','54845705-c5df-54a4-9780-abea7ad3bfc7','Xanthidium fasciculat perornat','bc26a66d-261c-4732-8e7d-209025c8bb77','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc29e9ab-5acf-4b66-bae2-2d8d37c66901','','','29e4bd98-f946-5136-ba25-b15aa19a5a91','Liotella indigens (Finlay, 1926)','(Finlay, 1926)',1926,0,'c6f4b274-e817-5971-837a-ebe9c06da1d2','Liotella indigens','c6f4b274-e817-5971-837a-ebe9c06da1d2','Liotella indigens','c6f4b274-e817-5971-837a-ebe9c06da1d2','Liotella indigens','bc29e9ab-5acf-4b66-bae2-2d8d37c66901','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Liotella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc1db68e-e95a-444b-9c87-f6e9cb916b54','','','7fabaed2-6ae9-5cc3-8edb-c3bc56c99293','Parasmittina tropica (Waters, 1909)','(Waters, 1909)',1909,0,'ee8c514d-1f57-5c4e-b187-79c3bf4e4bc3','Parasmittina tropica','ee8c514d-1f57-5c4e-b187-79c3bf4e4bc3','Parasmittina tropica','c1991f39-9b5a-5d0b-bbed-8fc026c60ca7','Parasmittina tropic','bc1db68e-e95a-444b-9c87-f6e9cb916b54','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Parasmittina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc27f2ba-083e-4e44-aacb-8986fcd86b29','','','43036f16-461a-5997-99ad-5d08713a68bd','Chlenias Guenée, 1857','Guenée, 1857',1857,0,'31d570a6-73fe-528a-a9ab-e74ce958faf4','Chlenias','31d570a6-73fe-528a-a9ab-e74ce958faf4','Chlenias','31d570a6-73fe-528a-a9ab-e74ce958faf4','Chlenias','bc27f2ba-083e-4e44-aacb-8986fcd86b29','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chlenias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc2741c4-361a-4639-a898-33708e1e5f11','','','4b8686fe-f2a4-5175-a497-d6fc60c024de','Xanthomonas axonopodis pv. biophyti (Patel et al. 1969) Vauterin et al., 1995','(Patel et al. 1969) Vauterin et al., 1995',1969,0,'41bdbb34-ccf1-56f6-aa0c-fe775bfd1995','Xanthomonas axonopodis biophyti','ca2b62ce-d36f-5287-906f-25f5a040ec10','Xanthomonas axonopodis pv. biophyti','cc35bbd6-83f6-51f1-9af6-0013dd300029','Xanthomonas axonopod biophyt','bc2741c4-361a-4639-a898-33708e1e5f11','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('bc26168e-2f85-48a4-9e2c-bc388a978ad9','','','3f9cb064-37d0-5b4a-9ed8-3a1bd060b346','Polyporus tuberaster (Jacq. ex Pers.) Fr.','(Jacq. ex Pers.) Fr.',0,0,'8455c350-9d5d-5e04-96bb-87c5a312308d','Polyporus tuberaster','8455c350-9d5d-5e04-96bb-87c5a312308d','Polyporus tuberaster','8455c350-9d5d-5e04-96bb-87c5a312308d','Polyporus tuberaster','bc26168e-2f85-48a4-9e2c-bc388a978ad9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('bc303209-50cc-4ae5-b2bb-6d37fc19fa83','','','ee43b135-f8b9-5d90-b96d-bd52d568e264','Styelinae','',0,0,'ee43b135-f8b9-5d90-b96d-bd52d568e264','Styelinae','ee43b135-f8b9-5d90-b96d-bd52d568e264','Styelinae','ee43b135-f8b9-5d90-b96d-bd52d568e264','Styelinae','bc303209-50cc-4ae5-b2bb-6d37fc19fa83','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc31ca6f-5322-4c0a-9ec7-52095c3ffe09','','','fe977b89-f577-5300-8bfb-87212e4e257c','Sphaeronaemella fimicola Marchal','Marchal',0,0,'835a5fa6-0418-5c3c-a3d4-e4d4a0e00721','Sphaeronaemella fimicola','835a5fa6-0418-5c3c-a3d4-e4d4a0e00721','Sphaeronaemella fimicola','5c84a716-3b89-5e09-a696-09626d2e94a7','Sphaeronaemella fimicol','bc31ca6f-5322-4c0a-9ec7-52095c3ffe09','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconiellaceae|Sphaeronaemella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc2edb15-791e-4aab-9670-9d4fd1762a6b','','','decffb15-4fbc-5466-bae1-27a3cdcdb9ab','Descurainia sophia (L.) Prantl','(L.) Prantl',0,0,'9362a313-6679-5afe-99b0-e3a748ebc441','Descurainia sophia','9362a313-6679-5afe-99b0-e3a748ebc441','Descurainia sophia','4df57850-f5c1-5ebc-9999-f8cd1d257bf4','Descurainia soph','bc2edb15-791e-4aab-9670-9d4fd1762a6b','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Descurainia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc35aae7-613a-415e-8f89-1f8e775472ac','','','a1eb7d57-56c8-5fd9-886e-8817b4ff095e','Tellimya vitrea aupouria (Ponder, 1968)','(Ponder, 1968)',1968,0,'68713ecb-d374-57bc-b8dc-05c6325e4d7b','Tellimya vitrea aupouria','68713ecb-d374-57bc-b8dc-05c6325e4d7b','Tellimya vitrea aupouria','8324225e-ae53-5bbb-85e3-08321552789a','Tellimya uitre aupour','bc35aae7-613a-415e-8f89-1f8e775472ac','Animalia|Mollusca|Bivalvia|Veneroida|Montacutidae|Tellimya','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc386c62-e7af-426c-85b1-01645731a6b0','','','890f1fc6-3fe9-51a6-a4f0-b6b3c06963f0','Pesotum cupulatum McNew & T.C. Harr.','McNew & T.C. Harr.',0,0,'e76c162d-c44c-5f25-b754-8b29386fb5a9','Pesotum cupulatum','e76c162d-c44c-5f25-b754-8b29386fb5a9','Pesotum cupulatum','0a330baf-083a-5dbd-8dfd-b7be5d4d8e4f','Pesotum cupulat','8215743f-aa7c-4c5f-aed9-28433bd7d8aa','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Pesotum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc343c1b-d5f8-4cd2-a2cb-99c8ae001b7b','','','d42b2108-d0f6-50a8-8eaa-7e4dc2f86f4d','Celatoblatta sedilloti (Bolivar, 1882)','(Bolivar, 1882)',1882,0,'b12b393a-7132-5bc3-9e19-9ed68176bc9b','Celatoblatta sedilloti','b12b393a-7132-5bc3-9e19-9ed68176bc9b','Celatoblatta sedilloti','c140e96f-fed8-553e-89e4-71abe7376809','Celatoblatta sedillot','bc343c1b-d5f8-4cd2-a2cb-99c8ae001b7b','Animalia|Arthropoda|Insecta|Blattodea|Blattidae|Celatoblatta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc402677-7224-4982-837d-145188e959c5','','','d83187ab-0c61-5cf7-ba5d-a6246f305df6','Stilobezzia Kieffer, 1911','Kieffer, 1911',1911,0,'74a48341-a158-5884-89b8-ccec9bf5ee8a','Stilobezzia','74a48341-a158-5884-89b8-ccec9bf5ee8a','Stilobezzia','74a48341-a158-5884-89b8-ccec9bf5ee8a','Stilobezzia','bc402677-7224-4982-837d-145188e959c5','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Stilobezzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc3e5244-1cf9-497b-8bb3-286ad5d2c7df','','','72fb5490-f0dd-5143-b68e-e71e1212a40a','Platyura lamellata Tonnoir, 1927','Tonnoir, 1927',1927,0,'659b103b-e4aa-5e5a-8eb5-1efffc87e2c0','Platyura lamellata','659b103b-e4aa-5e5a-8eb5-1efffc87e2c0','Platyura lamellata','9e1c2398-99d8-5926-9e22-7fd933b224dd','Platyura lamellat','bd52c491-99aa-4702-bc7c-a1b8b3f83657','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Platyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc3d84b0-f66f-4798-99da-ae3c06ec2597','','','c417009b-9946-5420-b2fa-3d8858cfd009','Synthopsis caelata (Powell, 1930)','(Powell, 1930)',1930,0,'24ca3e26-7bbd-5d1a-ad47-7c3b10d6ecdd','Synthopsis caelata','24ca3e26-7bbd-5d1a-ad47-7c3b10d6ecdd','Synthopsis caelata','212590ee-1d65-5bf8-9948-2944a0caa7a3','Synthopsis caelat','bc3d84b0-f66f-4798-99da-ae3c06ec2597','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Synthopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc420290-4ebd-4981-8ca3-256484048716','','','af55ee61-6870-5da8-9ac4-34e0fa3e8881','Jasminum officinale L.','L.',0,0,'ee6bbe6d-6c95-5780-8c1b-e73fe48f2281','Jasminum officinale','ee6bbe6d-6c95-5780-8c1b-e73fe48f2281','Jasminum officinale','805797e5-a610-5650-8655-dcd96389ae4f','Jasminum officinal','bc420290-4ebd-4981-8ca3-256484048716','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Jasminum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc44dcea-fa13-45af-a453-32459d4a31a7','','','4790e497-ce5c-5839-84e0-909f314407ca','Cladosporium personatum Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'ae71544d-956b-5ead-b156-f2f533c60543','Cladosporium personatum','ae71544d-956b-5ead-b156-f2f533c60543','Cladosporium personatum','7b17e773-3c71-5e27-bd1b-197580056c2e','Cladosporium personat','ce54f17d-f936-47c6-b31b-642e830e96d2','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc47b655-515f-4cfd-853d-d3bcba6a142d','','','ac0f6dd5-bcbd-5dba-9ac9-ebc683f94c22','Neodectes','',0,0,'ac0f6dd5-bcbd-5dba-9ac9-ebc683f94c22','Neodectes','ac0f6dd5-bcbd-5dba-9ac9-ebc683f94c22','Neodectes','ac0f6dd5-bcbd-5dba-9ac9-ebc683f94c22','Neodectes','bc47b655-515f-4cfd-853d-d3bcba6a142d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Proctophylodidae|Neodectes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc43d6a6-6be3-4a4d-9d99-4e76a28c336b','','','d7622ab0-f89f-5286-80e9-9f18a505753d','Asaphodes imperfecta (Philpott, 1905)','(Philpott, 1905)',1905,0,'a71cce54-08b9-5236-8835-c8a3beb75f0b','Asaphodes imperfecta','a71cce54-08b9-5236-8835-c8a3beb75f0b','Asaphodes imperfecta','982f051a-2956-56c1-8ab6-a4621e06bc6d','Asaphodes imperfect','bc43d6a6-6be3-4a4d-9d99-4e76a28c336b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc49d436-27d1-4a27-8e3b-3c18a119872f','','','2c107b52-f1d7-5c4c-93d0-91c043600d92','Penicillium melinii Thom','Thom',0,0,'c2bd61cf-9ece-5cfb-8ca7-5bd2af19952f','Penicillium melinii','c2bd61cf-9ece-5cfb-8ca7-5bd2af19952f','Penicillium melinii','3d47cabf-863b-5c35-9ca3-6c98efcd7664','Penicillium melin','bc49d436-27d1-4a27-8e3b-3c18a119872f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc4af1b0-f706-403b-84ab-5c7fd3ef22c3','','','ca75962d-3cac-579f-af8a-d4b44b37bceb','Stereum elegans (G. Mey.) Fr.','(G. Mey.) Fr.',0,0,'c8d7f6d4-7dda-52fb-ac5a-9bac283a4df2','Stereum elegans','c8d7f6d4-7dda-52fb-ac5a-9bac283a4df2','Stereum elegans','c8d7f6d4-7dda-52fb-ac5a-9bac283a4df2','Stereum elegans','d93ad3cb-5f8e-49ce-b9c8-ae6e913fa145','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc499a4b-793d-4586-82ec-7204e029433a','','','4b0aa88a-0d9c-53e6-923f-7903a17e7986','Tilletia horrida Takah.','Takah.',0,0,'dbc50b96-31e8-57fc-b2a0-0fe1e9fa815b','Tilletia horrida','dbc50b96-31e8-57fc-b2a0-0fe1e9fa815b','Tilletia horrida','f57e6287-2997-50e2-9b7e-3f649233f0be','Tilletia horrid','b4862078-72ba-4b7d-8efa-c62d21576545','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be4d0926-94c2-4410-9616-75d6587f848f','','','bc73fe20-b887-5381-8434-8bb14ca17fb3','Trentepohlia bossei var. brevicellulis Cribb','Cribb',0,0,'9297b1b6-6ce8-52d5-958d-287bd05bcd50','Trentepohlia bossei brevicellulis','be116faf-71c5-5d02-8c9b-c0da633247fc','Trentepohlia bossei var. brevicellulis','f7a5c994-1288-5c34-8fc5-892aed7dd81b','Trentepohlia bosse breuicellul','be4d0926-94c2-4410-9616-75d6587f848f','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Trentepohlia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('be52f8f2-9ff5-493c-9922-978ca28fb235','','','7b74db27-0e98-53f2-8ad6-16dfc874b694','Coelosphaera calcifera Burton, 1934','Burton, 1934',1934,0,'57381c1d-29b5-54cd-af2b-dab256e4b56b','Coelosphaera calcifera','57381c1d-29b5-54cd-af2b-dab256e4b56b','Coelosphaera calcifera','280bda10-c51f-5ed2-9f7b-4c486ef885ff','Coelosphaera calcifer','be52f8f2-9ff5-493c-9922-978ca28fb235','Animalia|Porifera|Demospongiae|Poecilosclerida|Coelosphaeridae|Coelosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be4fe1d3-aa4b-4c77-b144-c10bfd7b8800','','','884f3323-47c1-5f83-8512-d275e34a9d8b','Acesta','',0,0,'884f3323-47c1-5f83-8512-d275e34a9d8b','Acesta','884f3323-47c1-5f83-8512-d275e34a9d8b','Acesta','884f3323-47c1-5f83-8512-d275e34a9d8b','Acesta','be4fe1d3-aa4b-4c77-b144-c10bfd7b8800','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Acesta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('be4ca841-cb21-434d-bffc-c77fe0044408','','','0f3dd2b4-6ace-5ee9-b0ff-61f5b09a296b','Olearia arborescens var. cordatifolia Kirk','Kirk',0,0,'f0b50de0-a80f-5ba3-9256-b386677c7f63','Olearia arborescens cordatifolia','e76206ba-364f-5a18-b62b-f7b1ded4fed0','Olearia arborescens var. cordatifolia','374affcb-e720-5f57-88c0-93b1a6497fab','Olearia arborescens cordatifol','7a1db2c9-1609-4a8c-b3c3-23ad6b5841d7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('be53cce5-11a0-423f-9de4-64381de0b09a','','','0a614cb2-19b4-5ad0-b5f5-64a973505a1a','Neotoxoptera','',0,0,'0a614cb2-19b4-5ad0-b5f5-64a973505a1a','Neotoxoptera','0a614cb2-19b4-5ad0-b5f5-64a973505a1a','Neotoxoptera','0a614cb2-19b4-5ad0-b5f5-64a973505a1a','Neotoxoptera','be53cce5-11a0-423f-9de4-64381de0b09a','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Neotoxoptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('be5859b2-9329-4c8f-a69e-5ca78d2ec53f','','','534ef002-b514-59ff-abfc-60e43a738cd8','Euryomma perigrinum (Meigen, 1826)','(Meigen, 1826)',1826,0,'b561ccbc-5a07-553f-a192-d5c7f6867418','Euryomma perigrinum','b561ccbc-5a07-553f-a192-d5c7f6867418','Euryomma perigrinum','82bda7ee-5cc2-5550-90f8-ef1a07e0e18b','Euryomma perigrin','be5859b2-9329-4c8f-a69e-5ca78d2ec53f','Animalia|Arthropoda|Insecta|Diptera|Fanniidae|Euryomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be580be8-84b9-4c91-b4c8-da247f72d43e','','','7c48679b-d128-5d4c-88a7-989a61af4398','Blepharocorythidae','',0,0,'7c48679b-d128-5d4c-88a7-989a61af4398','Blepharocorythidae','7c48679b-d128-5d4c-88a7-989a61af4398','Blepharocorythidae','7c48679b-d128-5d4c-88a7-989a61af4398','Blepharocorythidae','be580be8-84b9-4c91-b4c8-da247f72d43e','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Blepharocorythidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('be575c45-9468-4afe-90d9-f6d5f11b8110','','','22932ffe-2ed0-50b8-8745-a4fab89879bc','Cladobotryum apiculatum (Tubaki) W. Gams & Hooz.','(Tubaki) W. Gams & Hooz.',0,0,'16c13419-915e-5a28-97ff-bf7f4b702dea','Cladobotryum apiculatum','16c13419-915e-5a28-97ff-bf7f4b702dea','Cladobotryum apiculatum','5180aaa6-8191-5619-a095-b24f0bad339b','Cladobotryum apiculat','be575c45-9468-4afe-90d9-f6d5f11b8110','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Cladobotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be5d8203-a8ff-46bd-aa37-42015ffb04aa','','','290a617c-3551-5bae-b727-d607bdcb4bad','Encyonopsis cesatii (Rabenhorst) Krammer','(Rabenhorst) Krammer',0,0,'a3416656-4dc7-58a2-8ba8-805c732bb83f','Encyonopsis cesatii','a3416656-4dc7-58a2-8ba8-805c732bb83f','Encyonopsis cesatii','92ff0bff-7349-58c8-a40d-e76818beefde','Encyonopsis cesat','be5d8203-a8ff-46bd-aa37-42015ffb04aa','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Encyonopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be5ddd5c-adbb-4b0f-a22c-a9751511c088','','','5f33ff69-da07-5c86-a5c8-c52fbeee1e83','Gomphonema insigne Gregory','Gregory',0,0,'b9fd9370-250d-5ebc-9317-e57e221f6652','Gomphonema insigne','b9fd9370-250d-5ebc-9317-e57e221f6652','Gomphonema insigne','d65604ee-9be7-5082-901e-7b90c7211845','Gomphonema insign','be5ddd5c-adbb-4b0f-a22c-a9751511c088','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Gomphonemataceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be58aa7d-9cd7-4986-b85d-dfb7b306cfa1','','','82c08542-d036-573a-aa09-d83645f7fea6','Siphonolaimus pellucidus Allgén, 1932','Allgén, 1932',1932,0,'9909353b-2c65-5e87-8dcb-74f44a427e4d','Siphonolaimus pellucidus','9909353b-2c65-5e87-8dcb-74f44a427e4d','Siphonolaimus pellucidus','4e715848-e97f-56b6-850d-6db1e0993851','Siphonolaimus pellucid','be58aa7d-9cd7-4986-b85d-dfb7b306cfa1','Animalia|Nematoda|Adenophorea|Monhysterida|Siphonolaimidae|Siphonolaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be6090d7-1dd4-4f51-b0d3-2f4f87e69d9b','','','ddba0331-e6c6-5a4e-a4bc-5a8be9a00294','Lasiopleura wisei Harrison, 1959','Harrison, 1959',1959,0,'ecf81620-15ef-559b-b07a-70efe43a9ce6','Lasiopleura wisei','ecf81620-15ef-559b-b07a-70efe43a9ce6','Lasiopleura wisei','73baa27a-9075-5282-a6c8-ee72af0ca183','Lasiopleura wise','5e6c21f2-bf3b-440c-8e34-7e4f24bc6991','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Lasiopleura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be6564f7-8ca7-406f-865b-2cf9683b524e','','','b2ba53b5-5f9e-549e-84f5-938c42de8f73','Callicladium haldanianum (Grev.) H.A.Crum','(Grev.) H.A.Crum',0,0,'55d0cd2e-4497-5c8b-8182-f0c2093917c9','Callicladium haldanianum','55d0cd2e-4497-5c8b-8182-f0c2093917c9','Callicladium haldanianum','ffae2681-7fc3-5301-9ff2-c00f630f1964','Callicladium haldanian','be6564f7-8ca7-406f-865b-2cf9683b524e','Plantae||Bryopsida|Hypnales|Hypnaceae|Callicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be662fdf-ac87-4bf7-b1b3-4eec1ae2eceb','','','d182c78e-5331-54d4-857a-397a5d8a8d27','Oedogoniales','',0,0,'d182c78e-5331-54d4-857a-397a5d8a8d27','Oedogoniales','d182c78e-5331-54d4-857a-397a5d8a8d27','Oedogoniales','d182c78e-5331-54d4-857a-397a5d8a8d27','Oedogoniales','be662fdf-ac87-4bf7-b1b3-4eec1ae2eceb','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('be619527-d622-4242-988d-fdcdf4c1dc8b','','','a16007ad-5f84-5e9f-bbb4-3a8f0967665d','Staurastrum octoverrucosum A.M.Scott & Grönblad','A.M.Scott & Grönblad',0,0,'b2fef040-b6a9-53aa-86aa-d73fc4c69ee3','Staurastrum octoverrucosum','b2fef040-b6a9-53aa-86aa-d73fc4c69ee3','Staurastrum octoverrucosum','b92ab34c-7d33-5a45-a175-9de1711c7d54','Staurastrum octouerrucos','be619527-d622-4242-988d-fdcdf4c1dc8b','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be68831d-63bc-4822-8a8a-6a49cec447f3','','','c23eea74-fed0-5fcb-a38c-98cff9219194','Nestrius bifurcus Kuschel, 1964','Kuschel, 1964',1964,0,'7e9fe88c-cc27-5899-97ca-ea1d4798ce4a','Nestrius bifurcus','7e9fe88c-cc27-5899-97ca-ea1d4798ce4a','Nestrius bifurcus','a4e38701-6405-541f-880d-8181f4a0e625','Nestrius bifurc','be68831d-63bc-4822-8a8a-6a49cec447f3','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nestrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be680694-3a1e-4050-87d4-72566a9850c7','','','93c0c5db-0a72-58b3-9be5-fd3f0992fa27','Cylindrosympodiaceae Crous, M. Shen & Y. Zhang ter','Crous, M. Shen & Y. Zhang ter',0,0,'860a1b04-4675-5a19-bcac-dbf96fa034fc','Cylindrosympodiaceae','860a1b04-4675-5a19-bcac-dbf96fa034fc','Cylindrosympodiaceae','860a1b04-4675-5a19-bcac-dbf96fa034fc','Cylindrosympodiaceae','be680694-3a1e-4050-87d4-72566a9850c7','Fungi|Ascomycota|Dothideomycetes|Venturiales|Cylindrosympodiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('be71e99e-df29-4dbd-a49e-673910aa2af8','','','73c68cbf-eaf9-5a2f-a2b3-9749e9386007','Cyanobacterium','',0,0,'73c68cbf-eaf9-5a2f-a2b3-9749e9386007','Cyanobacterium','73c68cbf-eaf9-5a2f-a2b3-9749e9386007','Cyanobacterium','73c68cbf-eaf9-5a2f-a2b3-9749e9386007','Cyanobacterium','be71e99e-df29-4dbd-a49e-673910aa2af8','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Synechococcaceae|Cyanobacterium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('be6d5f59-a60f-4746-808c-a89f6c6a3818','','','484f3caf-c44f-54d5-aa50-adcc93c6c3a6','Mesochra','',0,0,'484f3caf-c44f-54d5-aa50-adcc93c6c3a6','Mesochra','484f3caf-c44f-54d5-aa50-adcc93c6c3a6','Mesochra','484f3caf-c44f-54d5-aa50-adcc93c6c3a6','Mesochra','be6d5f59-a60f-4746-808c-a89f6c6a3818','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Mesochra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('be701e39-6aa1-45de-b4e5-be605b795026','','','cb751320-d844-5449-846c-ece1230ddbe0','Bruchia minuta Mitt.','Mitt.',0,0,'b4943b1e-947e-5942-a3e4-38da4138ae58','Bruchia minuta','b4943b1e-947e-5942-a3e4-38da4138ae58','Bruchia minuta','27f35ed4-152f-5b70-82cd-6d238c2ea08f','Bruchia minut','016f0392-7881-45b0-b362-fe8d151fd5c7','Plantae||Bryopsida|Dicranales|Bruchiaceae|Bruchia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be74f7fb-dc01-47e8-9c59-2eb6e709269b','','','fbffba0a-0fa9-5020-abc7-3c0f16510246','Dracophyllum tenuicaulis Colenso','Colenso',0,0,'9bf47a04-ba0e-564a-bc2e-53c08eb2a28e','Dracophyllum tenuicaulis','9bf47a04-ba0e-564a-bc2e-53c08eb2a28e','Dracophyllum tenuicaulis','b88948a1-5220-549f-a7a1-fa0c03cdfee1','Dracophyllum tenuicaul','3e577971-afbb-42c7-bf52-fa485e3b1536','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be779e41-c2ce-41ba-ae39-3d7dc9c56b32','','','bb55cc56-5518-5eb5-9894-d876926646b3','Holcaspis odontella (Broun, 1908)','(Broun, 1908)',1908,0,'6a4d7c6b-f0fb-560a-b8aa-009d6aa6b8ca','Holcaspis odontella','6a4d7c6b-f0fb-560a-b8aa-009d6aa6b8ca','Holcaspis odontella','afa2a897-e44b-53dc-bd3d-2c26ae6e0c15','Holcaspis odontell','be779e41-c2ce-41ba-ae39-3d7dc9c56b32','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be7420c7-39b7-4063-9d15-c35f917d2f27','','','66b21c0f-5b66-520e-81fd-f3c045886ac2','Oxychaete Miettinen','Miettinen',0,0,'17984797-28b8-5d75-9199-4baa094148e7','Oxychaete','17984797-28b8-5d75-9199-4baa094148e7','Oxychaete','17984797-28b8-5d75-9199-4baa094148e7','Oxychaete','be7420c7-39b7-4063-9d15-c35f917d2f27','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Oxychaete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('be7486e3-499a-4c6f-b09c-df95adbaa3ab','','','e64fa3c3-6054-51a3-b319-5894577b5cfc','Lactarius glyciosmus (Fr.) Fr.','(Fr.) Fr.',0,0,'06cf232e-595d-503b-8195-255cac1727d3','Lactarius glyciosmus','06cf232e-595d-503b-8195-255cac1727d3','Lactarius glyciosmus','6a0b0359-0afe-52fe-9fde-044b63177f71','Lactarius glyciosm','be7486e3-499a-4c6f-b09c-df95adbaa3ab','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be7bb956-1204-4d00-b684-48c45901823f','','','bd8f79f5-aba1-5899-9b6c-4cbe57679d8f','Corticarina clarula Broun, 1895','Broun, 1895',1895,0,'0250ce97-3fcd-547b-848b-9a6f2892ea3c','Corticarina clarula','0250ce97-3fcd-547b-848b-9a6f2892ea3c','Corticarina clarula','b75c4d6f-58fd-57f4-aed9-b215f2213872','Corticarina clarul','be7bb956-1204-4d00-b684-48c45901823f','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Corticarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be7c3281-0e26-4c3e-9df9-a7d6a99f6160','','','eba12f6d-ab66-5583-9463-10d8806b26e1','Scotophaeus pretiosus (L. Koch, 1873)','(L. Koch, 1873)',1873,0,'43a40146-7d8a-5a5e-888d-7092eff5bd07','Scotophaeus pretiosus','43a40146-7d8a-5a5e-888d-7092eff5bd07','Scotophaeus pretiosus','c814671f-d734-504f-99a4-f5f99c5c8cf5','Scotophaeus pretios','be7c3281-0e26-4c3e-9df9-a7d6a99f6160','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|Scotophaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be7d218f-261b-4b68-be8d-e86edc974744','','','3808d845-d92c-541d-9e86-07a82252836c','Phagonophana ovipenne Broun, 1893','Broun, 1893',1893,0,'15eaeb39-7c5b-5303-b771-c7f81af28e67','Phagonophana ovipenne','15eaeb39-7c5b-5303-b771-c7f81af28e67','Phagonophana ovipenne','2321fb8e-ab4e-5381-af6d-fdca84f967cc','Phagonophana ouipenn','7eee251d-66a9-480b-a9c1-8a3d9ad09ed6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Phagonophana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be80185d-68ac-46b5-984d-022035d71314','','','87dc91f1-8558-5d20-ba2e-db92e0188638','Inophloeus tricostatus Broun, 1915','Broun, 1915',1915,0,'601014c7-6f15-5633-8d6f-e7e0342a44d1','Inophloeus tricostatus','601014c7-6f15-5633-8d6f-e7e0342a44d1','Inophloeus tricostatus','8b206c4a-86d5-53a2-a82b-47b18802d4e0','Inophloeus tricostat','be80185d-68ac-46b5-984d-022035d71314','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be7b2462-9d47-4422-9ab1-fe465a9d9681','','','1fade25a-ba59-5ac2-9ebc-781da6e374ce','Acianthus reniformis (R.Br.) Schltr.','(R.Br.) Schltr.',0,0,'14fff63f-eb89-55ed-af3b-481985e73f69','Acianthus reniformis','14fff63f-eb89-55ed-af3b-481985e73f69','Acianthus reniformis','89c1ce30-9647-580e-b2b5-6d57203bba76','Acianthus reniform','f09ce270-a769-4c01-84ea-9ae757073597','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Acianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be7ea04b-e1ee-40bf-81dc-e787dd0e8d6d','','','3138c1c7-6c7e-53dc-b057-3831f6c77c8e','Labyrinthulales','',0,0,'3138c1c7-6c7e-53dc-b057-3831f6c77c8e','Labyrinthulales','3138c1c7-6c7e-53dc-b057-3831f6c77c8e','Labyrinthulales','3138c1c7-6c7e-53dc-b057-3831f6c77c8e','Labyrinthulales','be7ea04b-e1ee-40bf-81dc-e787dd0e8d6d','Chromista|Bigyra|Labyrinthulea|Labyrinthulales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('be87ebcc-0683-4d94-a3f2-06e3e92f5f52','','','bf540fab-eec6-5b78-9771-ba4147831e2f','Hebe balfouriana (Hook.f.) Cockayne','(Hook.f.) Cockayne',0,0,'3a2c0ca3-ba92-5813-aa57-fc715acdf438','Hebe balfouriana','3a2c0ca3-ba92-5813-aa57-fc715acdf438','Hebe balfouriana','e6d34c84-5b3f-5f65-be9b-4a1733b7efa8','Hebe balfourian','d7dbb8a5-9a68-4bac-839c-82d793690418','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be7e5de7-41b0-49ba-a0b3-ccebbd278086','','','50dbb872-d1ed-52e9-a722-d8448fefeb9c','Hippomedon hurleyi Kilgallen, 2009','Kilgallen, 2009',2009,0,'c80bfa5d-4570-5de1-b8d4-b9ffcf2ad1a9','Hippomedon hurleyi','c80bfa5d-4570-5de1-b8d4-b9ffcf2ad1a9','Hippomedon hurleyi','8d1885be-c4e2-5b8c-8e33-89d5a5f5baa9','Hippomedon hurley','be7e5de7-41b0-49ba-a0b3-ccebbd278086','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Hippomedon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc4efd36-b8c4-4fcb-b07a-2df06da3178f','','','746571e1-dcd1-518a-b242-6823226015f4','Maoriblatta rufoterminata (Brunner von Wattenwyl, 1865)','(Brunner von Wattenwyl, 1865)',1865,0,'01372842-12b1-5026-a700-ea20ee4ac4b6','Maoriblatta rufoterminata','01372842-12b1-5026-a700-ea20ee4ac4b6','Maoriblatta rufoterminata','946d116c-9bab-5e3b-b537-8dbd7575eb19','Maoriblatta rufoterminat','bc4efd36-b8c4-4fcb-b07a-2df06da3178f','Animalia|Arthropoda|Insecta|Blattodea|Blattidae|Maoriblatta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc4e7e5c-d453-4d04-86a8-57786d240829','','','3af22cd3-5f4c-57c9-a1c0-9b7160522345','Hebe armstrongii (Johnson ex J.B.Armstr.) Cockayne & Allan','(Johnson ex J.B.Armstr.) Cockayne & Allan',0,0,'71deaabc-42b1-5ed5-b92a-ca55bf9f35fb','Hebe armstrongii','71deaabc-42b1-5ed5-b92a-ca55bf9f35fb','Hebe armstrongii','40867ff1-2d54-5f3c-88f5-8f043329bd82','Hebe armstrong','9dd15c46-258b-4d49-adc1-b7b30291c4c3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('bc4f918b-e675-41a6-a644-ffe4a6c43dbd','','','e6964091-be9e-5950-bb7a-09753a8c6d2d','Golovinomyceteae U. Braun & S. Takam.','U. Braun & S. Takam.',0,0,'513f3aab-123d-5a26-96e3-8296d9b0683a','Golovinomyceteae','513f3aab-123d-5a26-96e3-8296d9b0683a','Golovinomyceteae','513f3aab-123d-5a26-96e3-8296d9b0683a','Golovinomyceteae','bc4f918b-e675-41a6-a644-ffe4a6c43dbd','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc52c13d-ab8f-4602-a9c7-90bf6a64ec82','','','9349de24-7cca-54ca-9eba-196670a56e93','Chaerophyllum colensoi (Hook.f.) K.F.Chung var. colensoi','',0,0,'b7d38e0e-3bde-5789-87d3-3f4fd3a42cc8','Chaerophyllum colensoi colensoi','22036ebd-0642-5134-ae63-f10167e0b742','Chaerophyllum colensoi var. colensoi','7235f506-d2f3-5ff1-9612-17b92f9e6002','Chaerophyllum colenso colenso','bc52c13d-ab8f-4602-a9c7-90bf6a64ec82','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Chaerophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc5bb892-cc98-44aa-b2c4-1c2ddc2b58e3','','','20bbd562-3df6-5c7c-864a-1b973962a82f','Chiasmodon niger Johnson, 1864','Johnson, 1864',1864,0,'7d3b61d3-b853-5bd9-b94f-5087d842b8d8','Chiasmodon niger','7d3b61d3-b853-5bd9-b94f-5087d842b8d8','Chiasmodon niger','7d3b61d3-b853-5bd9-b94f-5087d842b8d8','Chiasmodon niger','bc5bb892-cc98-44aa-b2c4-1c2ddc2b58e3','Animalia|Chordata|Actinopterygii|Perciformes|Chiasmodontidae|Chiasmodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc5d86a1-2605-4936-ae8b-04a98740626c','','','73bfe495-84e3-553f-a6f6-b020b8f55dc8','Pseudocercospora fijiensis (M. Morelet) Deighton, 1976','(M. Morelet) Deighton, 1976',0,0,'8b98edda-ca7e-572f-b346-5e3ee0fdf0a1','Pseudocercospora fijiensis','8b98edda-ca7e-572f-b346-5e3ee0fdf0a1','Pseudocercospora fijiensis','aa920d81-7df9-5cc9-a505-6a781ed03c96','Pseudocercospora fiiiens','bc5d86a1-2605-4936-ae8b-04a98740626c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('bc5c5918-a3e7-486a-94a5-7d13b5c4fea6','','','01e5112a-d99d-522b-9b5f-7828cfebe915','Puccinia tararua G. Cunn.','G. Cunn.',0,0,'a63c54b9-cf94-5a77-beb6-003e2b68e2e6','Puccinia tararua','a63c54b9-cf94-5a77-beb6-003e2b68e2e6','Puccinia tararua','29ee36c2-27a7-5cf8-9585-6c73501cbb5c','Puccinia tararu','bc5c5918-a3e7-486a-94a5-7d13b5c4fea6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc59ab3f-fc8c-4357-b611-473a825bfab6','','','558a58db-ad34-5505-a937-44b024197853','Golovinomyces monardae (G.S. Nagy) M. Scholler, U. Braun & Anke Schmidt','(G.S. Nagy) M. Scholler, U. Braun & Anke Schmidt',0,0,'10942e04-1e03-5501-9025-05717b03a3de','Golovinomyces monardae','10942e04-1e03-5501-9025-05717b03a3de','Golovinomyces monardae','0fd02f38-d002-5103-b6bb-aaf3ce8cf468','Golovinomyces monard','bc59ab3f-fc8c-4357-b611-473a825bfab6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Golovinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc64418a-e1b2-445c-923b-18bb21db577e','','','42bb8453-ad2d-5455-b6b7-39c286dbdc63','Lecanora crenulata Hook.','Hook.',0,0,'01a154ab-25ce-551f-afdc-e2dd7b1af45b','Lecanora crenulata','01a154ab-25ce-551f-afdc-e2dd7b1af45b','Lecanora crenulata','b9b7c679-40cc-543c-9d5f-55c0eb586db6','Lecanora crenulat','bc64418a-e1b2-445c-923b-18bb21db577e','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc63f91f-2060-4ead-967b-a18ed7b93b36','','','baab56f9-07dc-5b6b-804c-60f9ab5683cf','Pedinidae','',0,0,'baab56f9-07dc-5b6b-804c-60f9ab5683cf','Pedinidae','baab56f9-07dc-5b6b-804c-60f9ab5683cf','Pedinidae','baab56f9-07dc-5b6b-804c-60f9ab5683cf','Pedinidae','bc63f91f-2060-4ead-967b-a18ed7b93b36','Animalia|Echinodermata|Echinoidea|Pedinoida|Pedinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc637d37-2ded-47dc-bfa2-b125419492cd','','','f3a54170-2358-5f7e-92fe-fd8460167d32','Coprinopsis sect. Xenobiae D. Wächt. & A. Melzer','D. Wächt. & A. Melzer',0,0,'e6a06667-ecb4-5ef7-8afe-57049335eeb4','Xenobiae','f66ea7a1-746c-5bec-a46b-87fe4af45e5c','Coprinopsis sect. Xenobiae','e6a06667-ecb4-5ef7-8afe-57049335eeb4','Xenobiae','bc637d37-2ded-47dc-bfa2-b125419492cd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('bc6cbc44-088f-44ef-90e2-7faba5389b6d','','','003a9aa9-eca5-51d0-b644-90895b373739','Calvatia caelata sensu G. Cunn.','',0,0,'943d08e2-b1f1-5a64-b196-71e6d86f24ed','Calvatia caelata','943d08e2-b1f1-5a64-b196-71e6d86f24ed','Calvatia caelata','cda5205c-86e4-50d7-aa44-205b5b4ad496','Calvatia caelat','34dc3312-5ded-474f-b208-b8ae683795f5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Calvatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',4);
INSERT INTO core VALUES('bc69fb70-d836-4a14-a9f8-be527eddcfc5','','','9dc9b040-8434-5094-ba8f-8ace392f141d','Psilopus gemmatus Walker, 1849','Walker, 1849',1849,0,'cac7077d-2edb-5534-8f0f-a645b57d010b','Psilopus gemmatus','cac7077d-2edb-5534-8f0f-a645b57d010b','Psilopus gemmatus','a394cea8-9ef2-5f51-8534-3804f43df85e','Psilopus gemmat','d75b6345-4dc0-481c-89af-ed5561d08ccc','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Psilopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc6a8be9-0a83-487b-a54d-f0d35939d937','','','c595c9cd-1857-5f45-8bfd-a72a43964117','Procellaria aequinoctialis aequinoctialis Linnaeus','Linnaeus',0,0,'2628d073-49f6-502e-b522-0dfb23b442fd','Procellaria aequinoctialis aequinoctialis','2628d073-49f6-502e-b522-0dfb23b442fd','Procellaria aequinoctialis aequinoctialis','b962cb77-c4e2-5c73-82de-66cb24c8879c','Procellaria aequinoctial aequinoctial','bc6a8be9-0a83-487b-a54d-f0d35939d937','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Procellaria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc67aea2-f93f-484e-9d83-e91f57188912','','','ba0c7cde-057b-5293-ab4b-37c214dbb4c5','Cassidulina reniforme Norvang, 1945','Norvang, 1945',1945,0,'cc830584-096e-574f-885d-e987e5e61160','Cassidulina reniforme','cc830584-096e-574f-885d-e987e5e61160','Cassidulina reniforme','9ac9f784-e593-5ce0-985a-0f086ebb4178','Cassidulina reniform','bc67aea2-f93f-484e-9d83-e91f57188912','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Cassidulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc6d62a4-9f59-43c7-8388-0bb9a12b890e','','','3eb07df8-2181-5f39-b292-555b66fff700','Celastrus L.','L.',0,0,'66353cea-003a-596b-ae84-43ca7264d429','Celastrus','66353cea-003a-596b-ae84-43ca7264d429','Celastrus','66353cea-003a-596b-ae84-43ca7264d429','Celastrus','bc6d62a4-9f59-43c7-8388-0bb9a12b890e','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|Celastrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc69c6cc-0693-4b00-a9b5-e76e8f2d95f9','','','d2427d93-1d29-5995-9ca6-4bcaf8602a1a','Bellorchestia chathamensis Hurley, 1956','Hurley, 1956',1956,0,'7b560277-bdb4-59e2-8516-2d8fe1bb04a0','Bellorchestia chathamensis','7b560277-bdb4-59e2-8516-2d8fe1bb04a0','Bellorchestia chathamensis','5a3527b0-d540-54a2-8ccb-250aaaefacfd','Bellorchestia chathamens','bc69c6cc-0693-4b00-a9b5-e76e8f2d95f9','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Bellorchestia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc721f12-dcd3-436b-a607-0fa466fa937c','','','380957bb-7bed-58f1-b4b1-fc4d87ffac77','Penicillium hispanicum C. Ramírez, A.T. Martínez & Ferrer','C. Ramírez, A.T. Martínez & Ferrer',0,0,'3a064f6e-d80e-590c-bf54-d63f49b4d64d','Penicillium hispanicum','3a064f6e-d80e-590c-bf54-d63f49b4d64d','Penicillium hispanicum','0415d839-690d-55f4-9330-0ed21d59efdf','Penicillium hispanic','bc721f12-dcd3-436b-a607-0fa466fa937c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc75f18d-13c1-4658-8f4c-1433ac2443b4','','','41e8ba34-2990-5e50-9184-1a1762e18ca8','Pusillina','',0,0,'41e8ba34-2990-5e50-9184-1a1762e18ca8','Pusillina','41e8ba34-2990-5e50-9184-1a1762e18ca8','Pusillina','41e8ba34-2990-5e50-9184-1a1762e18ca8','Pusillina','bc75f18d-13c1-4658-8f4c-1433ac2443b4','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Pusillina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc781f47-ee11-4a76-bc6f-3af5738a0e2c','','','a6931f0a-8948-5051-b261-64fd6a646039','Physcia elegans','',0,0,'a6931f0a-8948-5051-b261-64fd6a646039','Physcia elegans','a6931f0a-8948-5051-b261-64fd6a646039','Physcia elegans','a6931f0a-8948-5051-b261-64fd6a646039','Physcia elegans','6598d9b0-ee01-47ab-813f-e2c3810fc963','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc77c748-8e2b-4717-86c1-70b80098aed3','','','c34ed5d5-90d8-5ff4-9c9a-f9f332b70e8d','Strombus subg. Euprotomus','',0,0,'57e4a7db-a4e5-5554-b0de-3bcf67c0abda','Euprotomus','51ba7cf6-2cd0-580f-9959-31c70d4c66de','Strombus subgen. Euprotomus','57e4a7db-a4e5-5554-b0de-3bcf67c0abda','Euprotomus','bc77c748-8e2b-4717-86c1-70b80098aed3','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Strombidae|Strombus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('bc76cd7a-c86f-42e5-84c6-db8366ae39da','','','03b3a5c0-4151-5ab5-8673-88207373f7fa','Leptopteris superba (Colenso) C.Presl','(Colenso) C.Presl',0,0,'1c6ea653-c845-5bff-bf83-1b56542fe919','Leptopteris superba','1c6ea653-c845-5bff-bf83-1b56542fe919','Leptopteris superba','a1df837d-6c37-54c9-9682-3bdd50baa2c9','Leptopteris superb','bc76cd7a-c86f-42e5-84c6-db8366ae39da','Plantae|Tracheophyta|Polypodiopsida|Osmundales|Osmundaceae|Leptopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc76b47d-ef5b-4e5b-b30f-e7402bf90931','','','7c0b31b9-879f-55bd-85d5-4f627cf80eb9','Streptococcus intermedius Prévot, 1925','Prévot, 1925',1925,0,'0c294bca-24c0-5240-bba6-90caf8d63914','Streptococcus intermedius','0c294bca-24c0-5240-bba6-90caf8d63914','Streptococcus intermedius','73e84b5b-1b05-559a-883a-1ae75e2645a7','Streptococcus intermed','bc76b47d-ef5b-4e5b-b30f-e7402bf90931','Bacteria|Bacillota|Bacilli|Lactobacillales|Streptococcaceae|Streptococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('bc81ffbc-be76-4505-9d76-858f5ab475f0','','','aa4df262-1d09-58da-8e0f-8a53de060de2','Jungermanniaceae Rchb.','Rchb.',0,0,'3745207c-3ebb-58f3-9bc8-de6eee80230d','Jungermanniaceae','3745207c-3ebb-58f3-9bc8-de6eee80230d','Jungermanniaceae','3745207c-3ebb-58f3-9bc8-de6eee80230d','Jungermanniaceae','bc81ffbc-be76-4505-9d76-858f5ab475f0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc802466-2501-4371-b456-200acacb0404','','','7cbfe98f-6c44-55a7-827d-019683ad395a','Lepra gymnospora (Kantvilas) I. Schmitt, B.G. Hodk. & Lumbsch','(Kantvilas) I. Schmitt, B.G. Hodk. & Lumbsch',0,0,'ee1fabe6-6957-50a9-b6e3-c59ec88eb7e1','Lepra gymnospora','ee1fabe6-6957-50a9-b6e3-c59ec88eb7e1','Lepra gymnospora','6df0f53d-5835-561a-a394-e51de3dfc1ea','Lepra gymnospor','bc802466-2501-4371-b456-200acacb0404','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Lepra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc7ef164-b23b-4c5d-8f6e-f19908249d0e','','','d6a6f4ed-dd49-5477-a002-0131370bf96d','Ophiernus','',0,0,'d6a6f4ed-dd49-5477-a002-0131370bf96d','Ophiernus','d6a6f4ed-dd49-5477-a002-0131370bf96d','Ophiernus','d6a6f4ed-dd49-5477-a002-0131370bf96d','Ophiernus','bc7ef164-b23b-4c5d-8f6e-f19908249d0e','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophioleucidae|Ophiernus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc891f2f-0850-4094-ac95-0cf411f4f92b','','','3c83833b-ba01-5c55-9f22-91f6555d1e90','Larentia mnesichola Meyrick, 1888','Meyrick, 1888',1888,0,'15e3b9da-f4b8-560a-91e5-8f9164f80929','Larentia mnesichola','15e3b9da-f4b8-560a-91e5-8f9164f80929','Larentia mnesichola','295c5cd2-e77d-5961-9060-c390826c333b','Larentia mnesichol','02f8eab1-54c4-4acf-b78d-16795214dd2a','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Larentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc84e0d9-f373-445d-93db-7bf3063777ef','','','a1f51c7e-2529-5e74-83c2-0b2f6d417c86','Reductoniscus','',0,0,'a1f51c7e-2529-5e74-83c2-0b2f6d417c86','Reductoniscus','a1f51c7e-2529-5e74-83c2-0b2f6d417c86','Reductoniscus','a1f51c7e-2529-5e74-83c2-0b2f6d417c86','Reductoniscus','bc84e0d9-f373-445d-93db-7bf3063777ef','Animalia|Arthropoda|Malacostraca|Isopoda|Armadillidae|Reductoniscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc84099d-15f1-424c-a729-59bf2456e855','','','e15c4498-2954-5d10-b374-f231293c1fd6','Ascochyta zinniae Allesch.','Allesch.',0,0,'c16afb85-061f-53f6-a18d-c042f8a2f696','Ascochyta zinniae','c16afb85-061f-53f6-a18d-c042f8a2f696','Ascochyta zinniae','46c1af26-55ec-58ff-ae37-06a853dc03d1','Ascochyta zinni','bc84099d-15f1-424c-a729-59bf2456e855','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc8378f9-34e3-4cc7-8a8c-d3cd77f3aea4','','','0788917c-71d9-52d9-8931-aad2c18d480e','Cladosporium xyridis Tracy & Earle','Tracy & Earle',0,0,'7f3febce-0596-57fd-ae07-d51ff19b8e45','Cladosporium xyridis','7f3febce-0596-57fd-ae07-d51ff19b8e45','Cladosporium xyridis','d608537a-aa79-5f30-aa79-a06cc99a994e','Cladosporium xyrid','bc8378f9-34e3-4cc7-8a8c-d3cd77f3aea4','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc8e392e-8e2e-4d4d-b46f-553041c873ec','','','a6708aaf-f90f-52db-8e68-046f460e80a9','Ogcodes Latreille, 1796','Latreille, 1796',1796,0,'bea7bc9c-adcd-5433-b2f6-98556d1d87a7','Ogcodes','bea7bc9c-adcd-5433-b2f6-98556d1d87a7','Ogcodes','bea7bc9c-adcd-5433-b2f6-98556d1d87a7','Ogcodes','bc8e392e-8e2e-4d4d-b46f-553041c873ec','Animalia|Arthropoda|Insecta|Diptera|Acroceridae|Ogcodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc8c491e-8eb9-4574-bb76-b9f35757d881','','','2d46ad9e-1778-5b5b-91e2-bb057496ddf6','Taphrina turgida Sadeb.','Sadeb.',0,0,'e4b50d12-8427-5bc9-ba05-4a1b805422cd','Taphrina turgida','e4b50d12-8427-5bc9-ba05-4a1b805422cd','Taphrina turgida','c6b2b337-0128-5ca1-9b71-7559848920ac','Taphrina turgid','6b01e547-5a82-4065-bdc5-a7a1c8d06e6d','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc8bfa5c-92e5-4cf9-8bd5-fba9c62f1678','','','5ba96b9e-6ea8-5ff0-85e9-ca6f9ad7af7b','Polyporus leprodes sensu Colenso','',0,0,'1a6bb78c-c86d-5029-a4e5-8599186a5e4e','Polyporus leprodes','1a6bb78c-c86d-5029-a4e5-8599186a5e4e','Polyporus leprodes','92e4b446-7f02-5673-9f0a-8feb7a995533','Polyporus leprod','d38ace34-216b-4b78-9e73-37878f2fd493','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bc8f6a63-60b9-452f-b56a-74dce68276fe','','','e5afc5e1-8795-50d5-9b7e-c95ff37684c0','Anas aucklandica chlorotis Gray','Gray',0,0,'074db8f6-9b19-5770-b919-9b7ce37c531c','Anas aucklandica chlorotis','074db8f6-9b19-5770-b919-9b7ce37c531c','Anas aucklandica chlorotis','60ccdc9a-7d40-5324-a5ed-83a7c24343d0','Anas aucklandic chlorot','f2d8d311-18a3-4ac2-9bcb-fac7d2bc2d53','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc8b0772-e56d-4fa6-bb4d-ab40f9634cdd','','','c0c9585f-805d-5549-948a-89cb9752f6fd','Hunkydora rakiura B. Marshall, 2002','B. Marshall, 2002',2002,0,'5a80b2ea-e5d0-5d33-ab15-761400b0ef2a','Hunkydora rakiura','5a80b2ea-e5d0-5d33-ab15-761400b0ef2a','Hunkydora rakiura','01e40d52-adfe-5d7b-aae4-0ed8351ff6d2','Hunkydora rakiur','bc8b0772-e56d-4fa6-bb4d-ab40f9634cdd','Animalia|Mollusca|Bivalvia|Pholadomyoida|Myochamidae|Hunkydora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bce237e5-3822-48ad-b2a4-4142f35e4e77','','','87fefa55-29ac-5b49-9429-a055c0bac6ef','Cassinia fulvida var. montana Allan','Allan',0,0,'cf58a4c9-4bf4-5cb7-b66e-f13080c82c6b','Cassinia fulvida montana','f9ce112e-536b-5b42-8f0f-3dd45f1deb78','Cassinia fulvida var. montana','eb9bd078-2629-50dd-a7e7-446909eaaed9','Cassinia fuluid montan','71e9bb47-2e84-452c-ada6-74361bd30df3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cassinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bce4033f-e368-4ede-bfe0-bb943e7f8d1d','','','2a0583cf-ddb9-5216-9c00-8ae9cb43279c','Paramorpha marginata (Philpott, 1931)','(Philpott, 1931)',1931,0,'cbc2fd4f-776e-5be2-ac22-4d454cd2fa23','Paramorpha marginata','cbc2fd4f-776e-5be2-ac22-4d454cd2fa23','Paramorpha marginata','46754e0d-d5b2-5024-bef1-85913bfde686','Paramorpha marginat','bce4033f-e368-4ede-bfe0-bb943e7f8d1d','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Paramorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcec13ee-1aed-433d-84be-1843b17e2d4c','','','9da6bd66-43cc-5cc0-b720-47aef8e648c7','Anomobryum Schimp.','Schimp.',0,0,'897e8e11-ded2-5e59-b2d1-d61b0c4bf856','Anomobryum','897e8e11-ded2-5e59-b2d1-d61b0c4bf856','Anomobryum','897e8e11-ded2-5e59-b2d1-d61b0c4bf856','Anomobryum','bcec13ee-1aed-433d-84be-1843b17e2d4c','Plantae||Bryopsida|Bryales|Bryaceae|Anomobryum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bceb957d-d262-45b8-ad19-0065547aaf84','','','9e2c68b9-9edf-5c66-bdaa-bd0930523468','Ochrolechia A. Massal.','A. Massal.',0,0,'79ec268d-e9e5-5144-bf3e-14c522c692b0','Ochrolechia','79ec268d-e9e5-5144-bf3e-14c522c692b0','Ochrolechia','79ec268d-e9e5-5144-bf3e-14c522c692b0','Ochrolechia','bceb957d-d262-45b8-ad19-0065547aaf84','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Ochrolechia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bce9766c-33d3-45c3-995d-83c4f49652bf','','','3c45b170-8015-571d-9002-5871a0d2fa23','Bignonia africana Lam.','Lam.',0,0,'d58f3f02-df01-5fbb-99b9-a83c45c555f7','Bignonia africana','d58f3f02-df01-5fbb-99b9-a83c45c555f7','Bignonia africana','bfd44ff9-3c9a-5fdb-ba84-7ea1f49ff247','Bignonia african','0182da5b-e1d6-4bc6-b344-7f4a09a7f862','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Bignonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcec9102-c8d6-4d23-81b2-f76361245387','','','59feab64-26a9-561e-9c7d-7d25190194a4','Xylina lignisecta Walker, 1857','Walker, 1857',1857,0,'9cb0fcc8-47bc-5b5c-9273-971eec294a61','Xylina lignisecta','9cb0fcc8-47bc-5b5c-9273-971eec294a61','Xylina lignisecta','56683f9c-583a-5952-b994-66b38ddc878d','Xylina lignisect','8629fe08-2b53-4f43-b9b7-7bb39722125e','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Xylina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcf18443-ddfc-417c-a21c-4fa200da8718','','','e638529e-86f6-59a0-9830-da51e5da7a14','Cercospora cercidicola Ellis','Ellis',0,0,'e5b2ff25-f55c-5c27-b384-60b79e721135','Cercospora cercidicola','e5b2ff25-f55c-5c27-b384-60b79e721135','Cercospora cercidicola','b388c667-4f1a-52b6-9f64-aba5d3346de2','Cercospora cercidicol','55dd986b-1b76-48a0-b46b-d54043d17d66','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcf02c75-a060-4a28-8140-448db166c18d','','','4822c9fe-fc70-5360-b404-9863e7291b3d','Quadraceps nychthemerus (Burmeister, 1838)','(Burmeister, 1838)',1838,0,'12c2bdd7-58f4-5e4d-adde-d25bc7edadbe','Quadraceps nychthemerus','12c2bdd7-58f4-5e4d-adde-d25bc7edadbe','Quadraceps nychthemerus','fa3cab0d-6668-53db-ba82-10b36cc2b671','Quadraceps nychthemer','bcf02c75-a060-4a28-8140-448db166c18d','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcee0e06-c8bc-4564-850b-848e4eaeb7ab','','','04ea93dd-b07c-5709-8d1a-d4ed667b4c02','Molopsida phyllocharis (Broun, 1912)','(Broun, 1912)',1912,0,'471c0ee8-ae4b-56f1-9e4f-0230887b4506','Molopsida phyllocharis','471c0ee8-ae4b-56f1-9e4f-0230887b4506','Molopsida phyllocharis','51335ae5-0299-525b-af65-0ef629d6ea9d','Molopsida phyllochar','bcee0e06-c8bc-4564-850b-848e4eaeb7ab','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcf29d9e-37c0-4fbc-ae0c-88b3ab6ec149','','','97438ce6-a415-5d4a-83af-92f78d6a770a','Calicium claviculare var. pusillum Ach.','Ach.',0,0,'7f465139-6e73-5aeb-a116-c4ff584e80b8','Calicium claviculare pusillum','d67953c3-3cc5-56b8-849b-8690ff8ea0d7','Calicium claviculare var. pusillum','fdf2aed4-a620-556c-878a-a3ea0d53ec79','Calicium clauicular pusill','960a7b97-ee26-447a-85e3-c1b6657862e4','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcf447cc-a51b-4a6f-80b3-aa3070d096b5','','','4a4575cd-fe97-5b56-b49f-214c105d3756','Pauridia glabella (R.Br.) Snijman & Kocyan','(R.Br.) Snijman & Kocyan',0,0,'6c725df9-37e2-5299-8db1-66539a3b7edd','Pauridia glabella','6c725df9-37e2-5299-8db1-66539a3b7edd','Pauridia glabella','94e3d96c-2d38-517e-b7d4-3d5c217874eb','Pauridia glabell','bcf447cc-a51b-4a6f-80b3-aa3070d096b5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Hypoxidaceae|Pauridia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcfa948d-869c-4ea9-bea5-2a525818e4d1','','','b3545fb4-cd7b-5f86-ac42-e4c9ef71ce40','Cortinarius cycneus E. Horak','E. Horak',0,0,'16e705f2-8c39-5db4-b3c9-b8ea9ac1bcec','Cortinarius cycneus','16e705f2-8c39-5db4-b3c9-b8ea9ac1bcec','Cortinarius cycneus','3e580f8a-f812-53fc-b59d-c1bf05139475','Cortinarius cycne','bcfa948d-869c-4ea9-bea5-2a525818e4d1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcf8a0eb-ba85-4a6b-a95a-d190172f4ef9','','','c15c5eb1-4e2c-56d5-81c8-5ee70200ead6','Pseudoeconesus haasti Ward, 1997','Ward, 1997',1997,0,'c6ea0f04-00c7-5f81-a9e5-7c311cd13fd0','Pseudoeconesus haasti','c6ea0f04-00c7-5f81-a9e5-7c311cd13fd0','Pseudoeconesus haasti','51919805-8d4a-5f3b-9f8d-1772c52ee807','Pseudoeconesus haast','bcf8a0eb-ba85-4a6b-a95a-d190172f4ef9','Animalia|Arthropoda|Insecta|Trichoptera|Oeconesidae|Pseudoeconesus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcfa7ccd-f949-4f22-aa10-c2c6c80589f9','','','cd15cd7b-049c-5819-a2e3-5858d62f69f2','Eupatoriadelphus purpureus (L.) R.M.King & H.Rob.','(L.) R.M.King & H.Rob.',0,0,'a02b5b6c-a17c-5abe-b475-322caaa6a07f','Eupatoriadelphus purpureus','a02b5b6c-a17c-5abe-b475-322caaa6a07f','Eupatoriadelphus purpureus','476c7f52-2a15-58b7-a33f-530e202e74cf','Eupatoriadelphus purpure','7dd55b49-dc72-4507-8981-30ae40d55011','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eupatoriadelphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcff622b-ca58-446c-a800-94f749c5958e','','','30e94d8b-7453-57d6-a771-cd99e268673e','Zeastichus species [Boucek], 1988','',0,0,'6bc3dd8c-5932-5328-b0ff-9977a6bd6849','Zeastichus','6bc3dd8c-5932-5328-b0ff-9977a6bd6849','Zeastichus','6bc3dd8c-5932-5328-b0ff-9977a6bd6849','Zeastichus','bcff622b-ca58-446c-a800-94f749c5958e','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Zeastichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bcfe0b68-0f2f-49f5-8c8b-767b1d24e9af','','','05cbc3e6-eb8c-5651-ab77-38cdf733f5ee','Pardaliscoides','',0,0,'05cbc3e6-eb8c-5651-ab77-38cdf733f5ee','Pardaliscoides','05cbc3e6-eb8c-5651-ab77-38cdf733f5ee','Pardaliscoides','05cbc3e6-eb8c-5651-ab77-38cdf733f5ee','Pardaliscoides','bcfe0b68-0f2f-49f5-8c8b-767b1d24e9af','Animalia|Arthropoda|Malacostraca|Amphipoda|Pardaliscidae|Pardaliscoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcfe5432-a644-499d-a717-e027190bc6ef','','','c0d8061e-9316-5ccd-80b6-83aff3968771','Lecidea melaxanthella Nyl.','Nyl.',0,0,'e6d7c914-7b4e-5d73-a968-f8ad7aeb59a9','Lecidea melaxanthella','e6d7c914-7b4e-5d73-a968-f8ad7aeb59a9','Lecidea melaxanthella','d0c8cbf0-6e38-5482-82ab-4de9d1d1a55e','Lecidea melaxanthell','fd045faa-fed3-4b27-8e6a-b3ae31b4f130','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcfc7af8-c6b3-4b83-8222-aaac294a9612','','','86121b5c-0674-581f-a8df-2267b2bb491a','Buellia badia (Fr.) A. Massal.','(Fr.) A. Massal.',0,0,'dc99fc04-6f4d-5792-8111-d06a2d497fe8','Buellia badia','dc99fc04-6f4d-5792-8111-d06a2d497fe8','Buellia badia','1af80084-fe27-5f4c-a5b3-74be12eeed00','Buellia bad','8306c065-638a-4382-8070-d67c3b5fff84','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcfc4226-5e75-4aca-a633-f0176721baee','','','7c62a4ac-956e-5069-afda-27582f5d7bc2','Stemonaria longa (Peck) Nann.-Bremek., R. Sharma & Y. Yamam.','(Peck) Nann.-Bremek., R. Sharma & Y. Yamam.',0,0,'24b4c552-06a9-5b2b-a730-d2934cd8a268','Stemonaria longa','24b4c552-06a9-5b2b-a730-d2934cd8a268','Stemonaria longa','d4817e4b-20f1-5d1c-997c-5003d83905fe','Stemonaria long','bcfc4226-5e75-4aca-a633-f0176721baee','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Stemonaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd0763a7-52b6-47bf-9578-b0d90bdf9d85','','','08ea9164-7ebf-5700-b8a5-a3a0e6030603','Actinomyces neuii Funke et al., 1994 subsp. neuii','',0,0,'34078f00-a351-5b81-b658-5e17cc517fad','Actinomyces neuii neuii','536e879f-519c-5bdf-a5fe-83a5fb1ce7e2','Actinomyces neuii subsp. neuii','c8603bdf-e520-5c0b-a5fe-14347d97ded2','Actinomyces neu neu','bd0763a7-52b6-47bf-9578-b0d90bdf9d85','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Actinomycetaceae|Actinomyces','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICNB',1);
INSERT INTO core VALUES('bd0251db-431d-4078-a71e-e8ac1889b70f','','','a3990129-208a-53e5-9c2c-de55b530212f','Pyrenochaeta gentianicola Ts. Watan.','Ts. Watan.',0,0,'d3b4691f-a989-562b-8c0b-a63922fe23af','Pyrenochaeta gentianicola','d3b4691f-a989-562b-8c0b-a63922fe23af','Pyrenochaeta gentianicola','aa25ac33-bcda-56ac-b247-cb78f1eccd8c','Pyrenochaeta gentianicol','bd0251db-431d-4078-a71e-e8ac1889b70f','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Pyrenochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd09237b-e505-4769-972c-ae1458969da9','','','f2ff9093-baac-5c32-816d-c1f25651d232','Cucumber mosaic virus','',0,0,'','','','','','','bd09237b-e505-4769-972c-ae1458969da9','Virus|||Martellivirales|Bromoviridae|Cucumovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('bd0b6167-6d94-4863-83c7-5c8927730762','','','e47540ca-c06a-5777-b071-8a0bb64eef5b','Aoraki granulosa (Forster, 1952)','(Forster, 1952)',1952,0,'773c6fe9-a5d1-5825-9ec2-8f1fb8c9d695','Aoraki granulosa','773c6fe9-a5d1-5825-9ec2-8f1fb8c9d695','Aoraki granulosa','8ad651c1-2ff0-5dd8-8be0-129f507d5053','Aoraki granulos','bd0b6167-6d94-4863-83c7-5c8927730762','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Aoraki','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd0b16c8-adab-48b7-ba8d-a59d779087b5','','','da641c19-9c4f-5441-850d-3f7b65172e61','Phalaena alstromeriana Clerck, 1759','Clerck, 1759',1759,0,'6c8d7263-a912-5dbb-b01a-f285a94539a2','Phalaena alstromeriana','6c8d7263-a912-5dbb-b01a-f285a94539a2','Phalaena alstromeriana','777c6995-2caf-5e83-95a7-fac55038c330','Phalaena alstromerian','3b2c0e76-11fe-4305-93e2-a2de669cdb1e','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Phalaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd0f46b8-b036-40e1-95a3-046fa02e6c4a','','','c149696b-f6ee-5da6-abf0-ab86852338a8','Dermatocarpon weberi sensu Galloway','',0,0,'8199676d-e8fb-5f36-99b1-26beab3db6e9','Dermatocarpon weberi','8199676d-e8fb-5f36-99b1-26beab3db6e9','Dermatocarpon weberi','5f0701ee-ee6e-59fe-bc69-c9fa4bdf6b23','Dermatocarpon weber','4a8c423f-6a54-4b52-8adc-6080a5446213','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Dermatocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bd128f5c-e08a-4a41-9ad3-3dedbf58bb15','','','6a9138cd-b4a2-572a-8014-9a4995ba5160','Novakiella','',0,0,'6a9138cd-b4a2-572a-8014-9a4995ba5160','Novakiella','6a9138cd-b4a2-572a-8014-9a4995ba5160','Novakiella','6a9138cd-b4a2-572a-8014-9a4995ba5160','Novakiella','bd128f5c-e08a-4a41-9ad3-3dedbf58bb15','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Novakiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd12af8e-e595-4924-8691-7abef6397646','','','29f52b82-89db-5b47-8f7f-57dc18d034b7','Eucrosia Ker Gawl.','Ker Gawl.',0,0,'c722fb72-5edf-5c6c-bfc1-ec6bbeacf12f','Eucrosia','c722fb72-5edf-5c6c-bfc1-ec6bbeacf12f','Eucrosia','c722fb72-5edf-5c6c-bfc1-ec6bbeacf12f','Eucrosia','bd12af8e-e595-4924-8691-7abef6397646','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Eucrosia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd13ab29-d34b-4950-8239-db4150f1b799','','','f567939c-efa6-5da7-a995-d508fc6872da','Ramariopsis corniculata (Schaeff.) R.H. Petersen','(Schaeff.) R.H. Petersen',0,0,'a69f087b-6ad6-5762-88b8-083fa0b6ecfe','Ramariopsis corniculata','a69f087b-6ad6-5762-88b8-083fa0b6ecfe','Ramariopsis corniculata','8fb8a14e-882f-5d7c-990e-1433367a9ff0','Ramariopsis corniculat','c7d0403e-a32b-40e7-9ae6-6d5a30c302f8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd16c5fc-62f2-4748-8340-bcf3f6660000','','','2e8efbf0-f7d9-5616-99cd-c0486f43b6a3','Arachnophora Hennebert','Hennebert',0,0,'86dfcdb8-4321-5647-84e0-6d2c0d925d7a','Arachnophora','86dfcdb8-4321-5647-84e0-6d2c0d925d7a','Arachnophora','86dfcdb8-4321-5647-84e0-6d2c0d925d7a','Arachnophora','bd16c5fc-62f2-4748-8340-bcf3f6660000','Fungi|Ascomycota||||Arachnophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd1b7601-0631-418f-bde0-d3693ffb0c57','','','3dbcbd58-9f94-54ec-8651-c4cf67a6bc2f','Syntrichia pygmaea (Dusén) R.H.Zander','(Dusén) R.H.Zander',0,0,'af7fd1af-33e6-5075-8f4e-3fff2570be73','Syntrichia pygmaea','af7fd1af-33e6-5075-8f4e-3fff2570be73','Syntrichia pygmaea','5ecfccd9-f57c-5d98-842a-d6c6d8fdd1f6','Syntrichia pygmae','bd1b7601-0631-418f-bde0-d3693ffb0c57','Plantae||Bryopsida|Pottiales|Pottiaceae|Syntrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd22823e-47dd-41fc-a318-5fc82ec7adcf','','','50d423ec-08d6-5bab-b626-62ba56312e51','Aristotelia fruticosa var. rigidula G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'48800722-ff46-505c-b60b-f5c12e0f9103','Aristotelia fruticosa rigidula','c1ae47f8-71b8-5079-9b60-8dfe9aa50ca6','Aristotelia fruticosa var. rigidula','732c39d0-df4a-5f24-b772-c411782c4d53','Aristotelia fruticos rigidul','99fd5e84-17a9-47e8-b276-e02a0a963646','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Elaeocarpaceae|Aristotelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd234e2a-401c-42d2-8d79-94e27003d223','','','c3cd4932-0d79-585b-9325-a95159ca1ee9','Gregarinidra','',0,0,'c3cd4932-0d79-585b-9325-a95159ca1ee9','Gregarinidra','c3cd4932-0d79-585b-9325-a95159ca1ee9','Gregarinidra','c3cd4932-0d79-585b-9325-a95159ca1ee9','Gregarinidra','bd234e2a-401c-42d2-8d79-94e27003d223','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Flustridae|Gregarinidra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd204f06-f471-4aca-9df7-c1cae71394b6','','','660b86f0-f09a-5e6d-b42e-8dfbb0ed623b','Geminella amphigranulata (Skuja) Ramanathan','(Skuja) Ramanathan',0,0,'5a6b6ab0-5798-5494-8c9a-ff1b8aeb791e','Geminella amphigranulata','5a6b6ab0-5798-5494-8c9a-ff1b8aeb791e','Geminella amphigranulata','119bdba8-ce60-53e5-b2a1-13108f0c3e12','Geminella amphigranulat','bd204f06-f471-4aca-9df7-c1cae71394b6','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Geminella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd229a48-2e35-4bdd-93d6-a01b56b85f43','','','8982e6ce-773d-5b69-9d47-c0a809ebf74d','Semicytherura hexagona (Hornibrook, 1952)','(Hornibrook, 1952)',1952,0,'22768f8e-9b01-5597-8e34-9e7f1324a447','Semicytherura hexagona','22768f8e-9b01-5597-8e34-9e7f1324a447','Semicytherura hexagona','fcee6a7f-7145-5fe1-a073-ead283dcaf0e','Semicytherura hexagon','bd229a48-2e35-4bdd-93d6-a01b56b85f43','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Semicytherura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba5287b6-f898-4f9b-8927-15364be734b7','','','eb84c52b-6b84-54fc-8595-66e3bd54c291','Podaena kuscheli Ordish, 1984','Ordish, 1984',1984,0,'ef0c12cc-87b4-5fc4-8289-ea0fdc5902cf','Podaena kuscheli','ef0c12cc-87b4-5fc4-8289-ea0fdc5902cf','Podaena kuscheli','c6b1893d-c0d0-5f2a-b5ea-75c64257c507','Podaena kuschel','ba5287b6-f898-4f9b-8927-15364be734b7','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Podaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd2746a5-4b33-4c46-bd06-5142072a49eb','','','fbcb0ca9-e645-5835-8a79-99f53d15e792','Lachnum virgineum (Batsch) P. Karst.','(Batsch) P. Karst.',0,0,'031c4a97-a75f-568f-8a5c-a90628c3b1fb','Lachnum virgineum','031c4a97-a75f-568f-8a5c-a90628c3b1fb','Lachnum virgineum','f3b891b5-7515-5491-b520-f3356117f442','Lachnum uirgine','bd2746a5-4b33-4c46-bd06-5142072a49eb','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd28b3e9-4eaa-44a3-8306-b949bc74e269','','','badce89b-6faf-5cfd-9ede-b1d87f17a95c','Aegisthus mucronatus Giesbrecht, 1891','Giesbrecht, 1891',1891,0,'28ca75f4-73b6-5c77-b10a-21c5ce031df1','Aegisthus mucronatus','28ca75f4-73b6-5c77-b10a-21c5ce031df1','Aegisthus mucronatus','a40ce0b1-d4a4-5e93-bb19-45c040421cb3','Aegisthus mucronat','bd28b3e9-4eaa-44a3-8306-b949bc74e269','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Aegisthidae|Aegisthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba5c7b54-b933-4f80-9307-01ad1bbdd106','','','937c82e5-c48b-5d72-bac8-a49960a9a222','Sciacharis cilipes (Broun, 1893)','(Broun, 1893)',1893,0,'1f0e5f1d-60ff-5fb3-b6cf-2f923a702228','Sciacharis cilipes','1f0e5f1d-60ff-5fb3-b6cf-2f923a702228','Sciacharis cilipes','202374de-3502-5b6a-a4d3-8c95bb16ad3a','Sciacharis cilip','ba5c7b54-b933-4f80-9307-01ad1bbdd106','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba57fbc0-6e9d-40d2-a35e-8e4119d4ea14','','','bd9e71f4-0ee7-59cb-beb9-d56e63755a71','Callozostron','',0,0,'bd9e71f4-0ee7-59cb-beb9-d56e63755a71','Callozostron','bd9e71f4-0ee7-59cb-beb9-d56e63755a71','Callozostron','bd9e71f4-0ee7-59cb-beb9-d56e63755a71','Callozostron','ba57fbc0-6e9d-40d2-a35e-8e4119d4ea14','Animalia|Cnidaria||Gorgonacea|Primnoidae|Callozostron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba551714-6cef-4e08-9571-acf5683896ca','','','826b4ab3-8764-5d86-b404-bee4735f5787','Euplectus longulus Broun, 1880','Broun, 1880',1880,0,'7fe32985-70b8-5940-aefb-34c7b9dd5dbe','Euplectus longulus','7fe32985-70b8-5940-aefb-34c7b9dd5dbe','Euplectus longulus','8e78221b-3c53-5099-aac8-da838c8a534d','Euplectus longul','ba551714-6cef-4e08-9571-acf5683896ca','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba5c4630-f564-490b-bbd5-e4cd3a4d43f7','','','b8bcb369-1819-53dd-a30a-b0038062dfaa','Phaeotrichosphaeria hymenochaeticola Sivan.','Sivan.',0,0,'72afa0ab-6132-575d-844f-368450d0c855','Phaeotrichosphaeria hymenochaeticola','72afa0ab-6132-575d-844f-368450d0c855','Phaeotrichosphaeria hymenochaeticola','602c0382-498c-55cb-b26f-6c06c9e69308','Phaeotrichosphaeria hymenochaeticol','ba5c4630-f564-490b-bbd5-e4cd3a4d43f7','Fungi|Ascomycota|Sordariomycetes|||Phaeotrichosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba5e402c-e4c5-471e-931a-9e3b0aa9f243','','','6c185fe3-c378-555b-bc62-7c2758593d15','Thyrococcum compactum (Sacc.) Höhn.','(Sacc.) Höhn.',0,0,'d7c39be0-82f1-53fc-b3ff-ba574f0f0f07','Thyrococcum compactum','d7c39be0-82f1-53fc-b3ff-ba574f0f0f07','Thyrococcum compactum','2869171b-a171-5405-8933-806669083306','Thyrococcum compact','b2f39108-427d-487a-b5fc-0d85d34c9a1e','Fungi|Ascomycota||||Thyrococcum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba60e43d-629c-43ec-b5fd-8d124bb35164','','','207e854e-c790-523d-b71c-f478a81d4482','Leitoscoloplos kerguelensis (McIntosh, 1885)','(McIntosh, 1885)',1885,0,'cc9837bd-51c8-586a-965e-37c6538fc802','Leitoscoloplos kerguelensis','cc9837bd-51c8-586a-965e-37c6538fc802','Leitoscoloplos kerguelensis','7d8098d8-6aa3-5514-8218-5f8a4048ae32','Leitoscoloplos kerguelens','ba60e43d-629c-43ec-b5fd-8d124bb35164','Animalia|Annelida|Polychaeta|Scolecida|Orbiniidae|Leitoscoloplos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba60c78a-1a22-41a7-922c-bef40c6bd6bf','','','9e9cc3f8-99b8-503f-b5cc-1f7e11e1b0af','Glaucocharis interrupta (Felder & Rogenhofer, 1875)','(Felder & Rogenhofer, 1875)',1875,0,'341242a6-b4dd-52e5-a640-1220fbeeed8f','Glaucocharis interrupta','341242a6-b4dd-52e5-a640-1220fbeeed8f','Glaucocharis interrupta','9012975e-d1b8-5a14-81ba-2b2a4d47ce61','Glaucocharis interrupt','ba60c78a-1a22-41a7-922c-bef40c6bd6bf','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Glaucocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba64720d-f5a0-459d-ad2c-2a9230557f5e','','','1ea4cb64-4cdc-5434-ab9e-ba058bdc1fb6','Campanulotes','',0,0,'1ea4cb64-4cdc-5434-ab9e-ba058bdc1fb6','Campanulotes','1ea4cb64-4cdc-5434-ab9e-ba058bdc1fb6','Campanulotes','1ea4cb64-4cdc-5434-ab9e-ba058bdc1fb6','Campanulotes','ba64720d-f5a0-459d-ad2c-2a9230557f5e','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Campanulotes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba5e489c-05e0-49e9-9d33-fe9ea1e60258','','','d1529832-be1a-5a5e-a3db-1f0a09f95467','Rhizophagus tenuis Greenall','Greenall',0,0,'f797517a-c045-59b4-8d57-d1aa2c51e3c2','Rhizophagus tenuis','f797517a-c045-59b4-8d57-d1aa2c51e3c2','Rhizophagus tenuis','1110386f-b6d3-5aca-9bda-1da7c901946d','Rhizophagus tenu','24196778-5564-4628-905b-da96026c4333','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Rhizophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba66b163-5e24-46b2-9138-17d33db7556c','','','87c2e04e-dec4-518b-87f1-43b61a1716e4','Corypha L.','L.',0,0,'af79bf72-27dd-5dd7-9445-32285a07ced7','Corypha','af79bf72-27dd-5dd7-9445-32285a07ced7','Corypha','af79bf72-27dd-5dd7-9445-32285a07ced7','Corypha','ba66b163-5e24-46b2-9138-17d33db7556c','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Corypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba654f22-0743-4ad4-9784-7a289c5b540e','','','451e9a23-469d-5f09-aee8-a53041b4a920','Leptinella pectinata subsp. willcoxii (Cheeseman) D.G.Lloyd & C.J.Webb','(Cheeseman) D.G.Lloyd & C.J.Webb',0,0,'45fdff21-fade-562b-a008-aefd3aee2390','Leptinella pectinata willcoxii','cc25104b-d49d-5063-ae77-9f2eeb24feec','Leptinella pectinata subsp. willcoxii','b8f892e0-1872-5810-a16c-c64f5fc10453','Leptinella pectinat willcox','ba654f22-0743-4ad4-9784-7a289c5b540e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba6bd623-aba9-4a41-ad35-17f17889db21','','','da793946-6d1b-527a-bf65-ea6ea00ad822','Pseudoscopelus species B','',0,0,'436e6846-eed6-59f1-a4ed-0d7249c2be5f','Pseudoscopelus','436e6846-eed6-59f1-a4ed-0d7249c2be5f','Pseudoscopelus','436e6846-eed6-59f1-a4ed-0d7249c2be5f','Pseudoscopelus','ba6bd623-aba9-4a41-ad35-17f17889db21','Animalia|Chordata|Actinopterygii|Perciformes|Chiasmodontidae|Pseudoscopelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ba6fa90c-b60c-4525-a55b-50dd9f4e02cf','','','cfd38176-5d47-5bf5-b14b-8dc7e3039feb','Miliolida','',0,0,'cfd38176-5d47-5bf5-b14b-8dc7e3039feb','Miliolida','cfd38176-5d47-5bf5-b14b-8dc7e3039feb','Miliolida','cfd38176-5d47-5bf5-b14b-8dc7e3039feb','Miliolida','ba6fa90c-b60c-4525-a55b-50dd9f4e02cf','Chromista|Foraminifera|Polythalamea|Miliolida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba704ec0-456a-4e93-88f1-57887430653b','','','98970e2c-ee15-550f-b686-753f39d8df50','Navicula climacopheniae Booth','Booth',0,0,'ee9a681e-5c18-51bf-bba8-9c4c2ec740e0','Navicula climacopheniae','ee9a681e-5c18-51bf-bba8-9c4c2ec740e0','Navicula climacopheniae','44f6d603-f8de-54f4-bf4c-1270e2cefcc1','Navicula climacopheni','ba704ec0-456a-4e93-88f1-57887430653b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba6eed45-0a03-49f4-9008-95072a56f09b','','','6463f548-e6d0-5094-acd9-5e8f48ebd06d','Phalloniscus forsteri Vandel, 1977','Vandel, 1977',1977,0,'24e2a9ef-522b-5241-8b07-edab820bcfdd','Phalloniscus forsteri','24e2a9ef-522b-5241-8b07-edab820bcfdd','Phalloniscus forsteri','f39c7afb-709d-569f-8f59-fb151cc41106','Phalloniscus forster','ba6eed45-0a03-49f4-9008-95072a56f09b','Animalia|Arthropoda|Malacostraca|Isopoda|Oniscidae|Phalloniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba6b263f-2215-41cd-97f9-bf6ea26e9149','','','0e59d679-b604-5063-877f-3a623e21b382','Anacharis','',0,0,'0e59d679-b604-5063-877f-3a623e21b382','Anacharis','0e59d679-b604-5063-877f-3a623e21b382','Anacharis','0e59d679-b604-5063-877f-3a623e21b382','Anacharis','ba6b263f-2215-41cd-97f9-bf6ea26e9149','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Hydrocharitaceae|Anacharis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba6c9a48-8ae7-4c8c-bb78-d520c04c91ae','','','941ed268-07cf-5f54-9bcc-dd39541ea3fc','Turridae species 55 (NZOI S151)','',0,0,'4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','ba6c9a48-8ae7-4c8c-bb78-d520c04c91ae','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Turridae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ba6bb263-ccd1-40e5-ba19-cae091d819c7','','','f8aed62d-ba8b-54bb-af03-ad12f46be839','Ancylostomatidae','',0,0,'f8aed62d-ba8b-54bb-af03-ad12f46be839','Ancylostomatidae','f8aed62d-ba8b-54bb-af03-ad12f46be839','Ancylostomatidae','f8aed62d-ba8b-54bb-af03-ad12f46be839','Ancylostomatidae','ba6bb263-ccd1-40e5-ba19-cae091d819c7','Animalia|Nematoda|Secernentea|Strongylida|Ancylostomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba6ea0fe-af6a-4c5c-84cf-ef6fb8db90b3','','','e02de39f-61ce-568c-8234-b1f148ba6a99','Corticium cebennense Bourdot','Bourdot',0,0,'88662e97-1b04-5be1-a367-fafca6e90fcc','Corticium cebennense','88662e97-1b04-5be1-a367-fafca6e90fcc','Corticium cebennense','2537a784-d262-5431-b406-d9c26e1108da','Corticium cebennens','88465029-8e62-4b27-9711-7142b7a7e9f0','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba6dfa2a-8b00-4168-9957-f61634d84b43','','','3d0539b2-a624-5066-a1fd-9be95f053b62','Hippothyris species Kah0204/28','',0,0,'1f31ff66-2770-52f1-a48f-18cb85acc55e','Hippothyris','1f31ff66-2770-52f1-a48f-18cb85acc55e','Hippothyris','1f31ff66-2770-52f1-a48f-18cb85acc55e','Hippothyris','ba6dfa2a-8b00-4168-9957-f61634d84b43','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Hippothyris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ba725f6b-974d-4ba2-8ab3-0b0ab5599f4e','','','1016b224-0605-54de-9c50-e8d0bd695d68','Clypeaster subg. Anomalanthus','',0,0,'9dfcdb89-2005-54f5-9912-b51197a3e914','Anomalanthus','da8d7b06-5cac-5ffa-ab33-9907fc9fe89d','Clypeaster subgen. Anomalanthus','9dfcdb89-2005-54f5-9912-b51197a3e914','Anomalanthus','ba725f6b-974d-4ba2-8ab3-0b0ab5599f4e','Animalia|Echinodermata|Echinoidea|Clypeasteroida|Clypeasteridae|Clypeaster','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('ba6983a6-b8e3-4d1e-b23f-b76f1bb44504','','','39a9e4bd-a4b0-52fc-8850-14404efb7d53','Dictyochaeta querna P.M. Kirk','P.M. Kirk',0,0,'017bbf4c-e7a7-5740-a07f-b8adffbae9bd','Dictyochaeta querna','017bbf4c-e7a7-5740-a07f-b8adffbae9bd','Dictyochaeta querna','1ed4bd32-a96c-5d75-9d26-c13b248a2523','Dictyochaeta quern','ba6983a6-b8e3-4d1e-b23f-b76f1bb44504','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Dictyochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba72b4c7-d31e-4390-aa8d-0f15aae87cb0','','','191b4595-ecfd-59f3-83ae-d7ed911f4aea','Pteromonas aequiciliata (Gickelhorn) Bourrelly','(Gickelhorn) Bourrelly',0,0,'92876381-5825-5234-819f-ea34595ef78e','Pteromonas aequiciliata','92876381-5825-5234-819f-ea34595ef78e','Pteromonas aequiciliata','5ce5f015-d362-5db4-8316-4c986c193b9b','Pteromonas aequiciliat','ba72b4c7-d31e-4390-aa8d-0f15aae87cb0','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Phacotaceae|Pteromonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba717919-2b30-4be7-980b-19ffcde1e274','','','03b0cd04-df1d-5d1c-adf8-e5621fb525cd','Disphyma papillatum Chinnock','Chinnock',0,0,'1d04e43e-8970-5af8-a4ca-6646b9396a4f','Disphyma papillatum','1d04e43e-8970-5af8-a4ca-6646b9396a4f','Disphyma papillatum','0f6cee26-75ec-5127-87b3-3e8353f52570','Disphyma papillat','ba717919-2b30-4be7-980b-19ffcde1e274','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Disphyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba7b17b3-5c2c-4cae-b76f-08878c0bc2bc','','','ed18a953-a037-5fa5-b193-21915da8fe2e','Arthoniomycetidae','',0,0,'ed18a953-a037-5fa5-b193-21915da8fe2e','Arthoniomycetidae','ed18a953-a037-5fa5-b193-21915da8fe2e','Arthoniomycetidae','ed18a953-a037-5fa5-b193-21915da8fe2e','Arthoniomycetidae','ba7b17b3-5c2c-4cae-b76f-08878c0bc2bc','Fungi|Ascomycota|Arthoniomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba79642c-2290-42b8-bd98-0bf361489ad6','','','7b2bcf76-6e76-5b20-b4b8-8ff8c1babf1b','Reductobates perangustus Ermilov & Minor, 2016','Ermilov & Minor, 2016',2016,0,'b84dda5a-1aab-51a2-b8c2-587a23bc5f1a','Reductobates perangustus','b84dda5a-1aab-51a2-b8c2-587a23bc5f1a','Reductobates perangustus','786176fc-5098-541e-81c7-6359933e40f5','Reductobates perangust','ba79642c-2290-42b8-bd98-0bf361489ad6','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Haplozetidae|Reductobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba75d13e-8eb1-47a3-978b-928a8154a52a','','','292432fb-2164-5306-a9bf-57be4e5fea1b','Hypocrea sublibera Starbäck','Starbäck',0,0,'a6e70256-5a49-5c16-80fe-7154bcccea51','Hypocrea sublibera','a6e70256-5a49-5c16-80fe-7154bcccea51','Hypocrea sublibera','6c625b43-df9a-5eda-8575-dab1978faf13','Hypocrea subliber','ba75d13e-8eb1-47a3-978b-928a8154a52a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba820251-24e7-4683-aac0-25260232395b','','','82a890a7-3424-5078-8e42-a0a114dc4b58','Colacodasya','',0,0,'82a890a7-3424-5078-8e42-a0a114dc4b58','Colacodasya','82a890a7-3424-5078-8e42-a0a114dc4b58','Colacodasya','82a890a7-3424-5078-8e42-a0a114dc4b58','Colacodasya','ba820251-24e7-4683-aac0-25260232395b','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Dasyaceae|Colacodasya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba79d450-0e7b-41d0-aa9b-eba263bc8332','','','c69e922d-ebe2-5df4-bfa0-e1698c893102','Navicula elegans W. Smith','W. Smith',0,0,'0fb6dcdb-2104-5ebe-838e-e6969ce462f0','Navicula elegans','0fb6dcdb-2104-5ebe-838e-e6969ce462f0','Navicula elegans','0fb6dcdb-2104-5ebe-838e-e6969ce462f0','Navicula elegans','ba79d450-0e7b-41d0-aa9b-eba263bc8332','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba83e8c4-39b9-4b5b-8194-330dd7d22205','','','61623eb6-4562-5418-a48b-590e4ba4145e','Dracophyllum cockayneanum Du Rietz','Du Rietz',0,0,'cbb83e38-7c21-591a-be87-b0d813e5f843','Dracophyllum cockayneanum','cbb83e38-7c21-591a-be87-b0d813e5f843','Dracophyllum cockayneanum','1a2e5ee0-0b09-549b-bfd4-cdc4edd0d35a','Dracophyllum cockaynean','ba83e8c4-39b9-4b5b-8194-330dd7d22205','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba850f21-0d56-40a4-9a64-dc092fdf149c','','','41ff7f6f-a85e-504b-8155-b2a58d93c6ff','Drepanopeziza (Kleb.) Jaap','(Kleb.) Jaap',0,0,'8eaac0bc-7b87-516d-8452-07480c876b71','Drepanopeziza','8eaac0bc-7b87-516d-8452-07480c876b71','Drepanopeziza','8eaac0bc-7b87-516d-8452-07480c876b71','Drepanopeziza','ba850f21-0d56-40a4-9a64-dc092fdf149c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Drepanopeziza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba818b7a-d400-4a5d-b7ed-de5c0b594134','','','582d4150-553e-59c9-ba27-4f165c0cffd5','Leptolaelapidae','',0,0,'582d4150-553e-59c9-ba27-4f165c0cffd5','Leptolaelapidae','582d4150-553e-59c9-ba27-4f165c0cffd5','Leptolaelapidae','582d4150-553e-59c9-ba27-4f165c0cffd5','Leptolaelapidae','ba818b7a-d400-4a5d-b7ed-de5c0b594134','Animalia|Arthropoda|Arachnida|Mesostigmata|Leptolaelapidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba7debb1-40e2-4a00-93cd-af1b54553c49','','','d21c1ae3-7d0c-52fa-8124-ef55b72cb51e','Erysiphe betae (Vańha) Weltzien','(Vańha) Weltzien',0,0,'1e54bb3b-7e39-562a-802a-64319a9add6f','Erysiphe betae','1e54bb3b-7e39-562a-802a-64319a9add6f','Erysiphe betae','d3a87f16-3b19-59ea-923e-e0b441738839','Erysiphe bet','ba7debb1-40e2-4a00-93cd-af1b54553c49','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba86595d-7b70-4d5d-84ff-152165399877','','','bd88053e-25df-5a81-836c-d821efb366a9','Fusarium staphyleae Samuels & Rogerson','Samuels & Rogerson',0,0,'25595be8-f473-522e-aa4c-25a1845c3031','Fusarium staphyleae','25595be8-f473-522e-aa4c-25a1845c3031','Fusarium staphyleae','d83a9b4e-b168-557f-ad2d-1c205770bbd1','Fusarium staphyle','0c3f37f8-fbf0-4e31-a566-369e19f8ec05','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba864ee2-0f34-4929-8acd-999bf0077b20','','','18b7efc5-d1a2-5042-82eb-e883255c8357','Nuncia (Corinuncia) variegata australis Forster, 1954','Forster, 1954',1954,0,'f2b246fb-c5d2-5124-a4fa-87071b615e38','Nuncia variegata australis','f2b246fb-c5d2-5124-a4fa-87071b615e38','Nuncia variegata australis','b9285bde-1a6c-5c29-8679-8b17752d7726','Nuncia uariegat austral','ba864ee2-0f34-4929-8acd-999bf0077b20','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba87d911-b84e-4165-ad9e-9e5dc3e9905d','','','580fbef3-d085-5d65-92b4-faaa3eb09d6e','Pales feredayi (Hutton, 1901)','(Hutton, 1901)',1901,0,'1eb062e1-6888-5565-8d54-b0abb6088257','Pales feredayi','1eb062e1-6888-5565-8d54-b0abb6088257','Pales feredayi','d1ff6222-f122-5cad-99d6-119cc823022d','Pales fereday','ba87d911-b84e-4165-ad9e-9e5dc3e9905d','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Pales','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba8b4655-5a98-419b-97f4-f5147a32f2b2','','','5d905142-bbd1-5a01-97fc-24c6e950e096','Chevalidae','',0,0,'5d905142-bbd1-5a01-97fc-24c6e950e096','Chevalidae','5d905142-bbd1-5a01-97fc-24c6e950e096','Chevalidae','5d905142-bbd1-5a01-97fc-24c6e950e096','Chevalidae','ba8b4655-5a98-419b-97f4-f5147a32f2b2','Animalia|Arthropoda|Malacostraca|Amphipoda|Chevalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba929268-61a2-4467-be0b-0f65ce3ca7b3','','','4a718d55-8a9c-5843-960b-8546ef269dc1','Bipolaris coicis (Nisik.) Shoemaker','(Nisik.) Shoemaker',0,0,'bf58618c-66c5-5402-b9ab-3b019a913bdf','Bipolaris coicis','bf58618c-66c5-5402-b9ab-3b019a913bdf','Bipolaris coicis','9579b7bb-ca3b-54cf-8ed6-8dd948057166','Bipolaris coic','8afd4302-4d76-4505-b394-317b745b4beb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Bipolaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba938d61-8965-4fd7-99ca-211fcf1569db','','','df7209d6-f8d9-5401-a955-16097373b741','Entopeltis Höhn.','Höhn.',0,0,'db122428-1bd1-59c1-9156-2ec40c6aa681','Entopeltis','db122428-1bd1-59c1-9156-2ec40c6aa681','Entopeltis','db122428-1bd1-59c1-9156-2ec40c6aa681','Entopeltis','f24158c7-f08a-4feb-86e5-00513069d25b','Fungi|Ascomycota|Dothideomycetes||Vizellaceae|Entopeltis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba8cb8a3-5c92-403d-9ecd-8d23790dfedc','','','78307746-fdb9-5637-9747-504c1e0780a3','Phoma destructiva sensu auct. NZ','',0,0,'0f75de9f-3f2d-5e2f-b653-6c7ddcdd66ce','Phoma destructiva','0f75de9f-3f2d-5e2f-b653-6c7ddcdd66ce','Phoma destructiva','ee7df878-bc4d-57df-bc09-0c40b44be08d','Phoma destructiu','2b71f28a-fb5f-49cb-a1b1-60e3cadbeae2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ba8d19c8-afe0-40cf-a88a-7140b851771e','','','13d8d978-c219-5ec3-8b55-446dca671ff8','Ceradocus rubromaculatus haumuri Barnard, 1972','Barnard, 1972',1972,0,'1111bd57-659c-52e8-9571-ef201ac85f4c','Ceradocus rubromaculatus haumuri','1111bd57-659c-52e8-9571-ef201ac85f4c','Ceradocus rubromaculatus haumuri','e39bca3f-1ce9-51e7-ad2a-cbd6ec638773','Ceradocus rubromaculat haumur','ba8d19c8-afe0-40cf-a88a-7140b851771e','Animalia|Arthropoda|Malacostraca|Amphipoda|Melitidae|Ceradocus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb7a0af0-b99e-4de1-b4b0-01a311b54b5a','','','7ba44420-4e94-5c8b-b21a-99b37e2abf44','Capnokyma S. Hughes','S. Hughes',0,0,'8a5e5aaf-26e0-54ca-8a4b-ea3ac1b468c7','Capnokyma','8a5e5aaf-26e0-54ca-8a4b-ea3ac1b468c7','Capnokyma','8a5e5aaf-26e0-54ca-8a4b-ea3ac1b468c7','Capnokyma','bb7a0af0-b99e-4de1-b4b0-01a311b54b5a','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Capnokyma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba970ba9-8da4-4089-a6c5-a0f76c664b34','','','5736e7da-f247-5135-b572-d5e64ddab014','Scopelogadus','',0,0,'5736e7da-f247-5135-b572-d5e64ddab014','Scopelogadus','5736e7da-f247-5135-b572-d5e64ddab014','Scopelogadus','5736e7da-f247-5135-b572-d5e64ddab014','Scopelogadus','ba970ba9-8da4-4089-a6c5-a0f76c664b34','Animalia|Chordata|Actinopterygii|Stephanoberyciformes|Melamphaidae|Scopelogadus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba955179-cdec-457a-b502-f31b8e5ab52f','','','3f5fb89f-de17-5c92-be2a-e519efc7e95b','Resupinatus cinerascens (Cleland) Grgur.','(Cleland) Grgur.',0,0,'f3bb830f-4d35-53d5-8bb9-5f6aac746f39','Resupinatus cinerascens','f3bb830f-4d35-53d5-8bb9-5f6aac746f39','Resupinatus cinerascens','f3bb830f-4d35-53d5-8bb9-5f6aac746f39','Resupinatus cinerascens','ba955179-cdec-457a-b502-f31b8e5ab52f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Resupinataceae|Resupinatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba9703bb-f27f-473f-9b03-aa41fe079f7b','','','6338b99f-b855-524a-9620-4604080670d9','Helminthosporium dematioideum Bubák & Wróbl.','Bubák & Wróbl.',0,0,'461052d2-51f1-51f8-8301-c9670e9cae27','Helminthosporium dematioideum','461052d2-51f1-51f8-8301-c9670e9cae27','Helminthosporium dematioideum','dc2796db-b5f6-548b-ac50-ffcdd2df08f6','Helminthosporium dematioide','6cc34281-d548-40b7-b7c4-9d9a2c8ffe73','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb830271-be6e-47de-90de-ca1065f6d7d4','','','937a91fd-088b-56bb-b9d0-259b80e2ad2d','Stigonema figuratum Bornet & Flahault','Bornet & Flahault',0,0,'3382e5a5-9e37-506d-8ea9-7a4e9b50b195','Stigonema figuratum','3382e5a5-9e37-506d-8ea9-7a4e9b50b195','Stigonema figuratum','35f21d1f-9115-565a-9a3a-fb962daad40c','Stigonema figurat','bb830271-be6e-47de-90de-ca1065f6d7d4','Bacteria|Cyanoprokaryota|Cyanophyceae|Stigonematales|Stigonemataceae|Stigonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb8b5609-07ca-4c86-b2e6-30f2e171c33a','','','303f677c-2392-5cf5-ac7b-f7ba778d1562','Acremonium tubakii W. Gams','W. Gams',0,0,'11680b37-e956-5dc9-bada-107ead82d6e5','Acremonium tubakii','11680b37-e956-5dc9-bada-107ead82d6e5','Acremonium tubakii','97d6698e-1705-5353-a3d2-b6a6a074cef2','Acremonium tubak','394d541c-3037-4927-aadc-b97ddb60aef1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb895cd1-9cbb-456b-950a-70fcd608c9fb','','','3e3c9a8c-6111-5f53-9031-0071667ee43d','Nmphon','',0,0,'3e3c9a8c-6111-5f53-9031-0071667ee43d','Nmphon','3e3c9a8c-6111-5f53-9031-0071667ee43d','Nmphon','3e3c9a8c-6111-5f53-9031-0071667ee43d','Nmphon','bb895cd1-9cbb-456b-950a-70fcd608c9fb','Animalia|Arthropoda|Pycnogonida|Pantopoda|Nymphonidae|Nmphon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb8d14ac-67be-472b-a839-4fe12f768877','','','7682b745-adaf-5af8-95b1-374f9802e314','Pterostylis agathicola D.L.Jones, Molloy & M.A.Clem.','D.L.Jones, Molloy & M.A.Clem.',0,0,'bde0667d-be0f-5e55-b912-18afe13ea79b','Pterostylis agathicola','bde0667d-be0f-5e55-b912-18afe13ea79b','Pterostylis agathicola','5a027ca5-a6ae-55e4-929d-cb9eac5512a9','Pterostylis agathicol','bb8d14ac-67be-472b-a839-4fe12f768877','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb92dc60-068e-4bff-b22a-7e8a421da8b2','','','b7a12581-7000-5ef1-a1c6-268cd759121d','Hymenochaete xerantica (Berk.) S.H. He & Y.C. Dai','(Berk.) S.H. He & Y.C. Dai',0,0,'2196c7f3-9a09-5dc7-8434-1bbf3bd47e1a','Hymenochaete xerantica','2196c7f3-9a09-5dc7-8434-1bbf3bd47e1a','Hymenochaete xerantica','2e6fd6f2-a042-5a98-a549-ce5e5d05f4be','Hymenochaete xerantic','bb92dc60-068e-4bff-b22a-7e8a421da8b2','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb9a46f1-13fc-4dcf-b154-29406f90fba1','','','160bc828-1b45-5ed1-abc3-278523c53641','American plum line pattern ilarvirus','',0,0,'','','','','','','bb9a46f1-13fc-4dcf-b154-29406f90fba1','Virus|||Martellivirales|Bromoviridae|Ilarvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICNB',0);
INSERT INTO core VALUES('bb961318-7713-4e1e-a4d9-3782bf75dd14','','','560a6cf8-b360-5ceb-bd9c-6457653a1c0e','Chaetophora elegans (Roth) C. Agardh','(Roth) C. Agardh',0,0,'a910f73f-09ae-5ab3-a932-d4cf92bc431d','Chaetophora elegans','a910f73f-09ae-5ab3-a932-d4cf92bc431d','Chaetophora elegans','a910f73f-09ae-5ab3-a932-d4cf92bc431d','Chaetophora elegans','bb961318-7713-4e1e-a4d9-3782bf75dd14','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Chaetophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb96ea35-1cbf-4b7e-a769-5f928bbe6385','','','3d68f2f7-af2e-55ee-9c0f-c0a93b85e9af','Plum mosaic','',0,0,'3d68f2f7-af2e-55ee-9c0f-c0a93b85e9af','Plum mosaic','3d68f2f7-af2e-55ee-9c0f-c0a93b85e9af','Plum mosaic','3d68f2f7-af2e-55ee-9c0f-c0a93b85e9af','Plum mosaic','87561a62-a450-43f4-82f1-cb47093d9317','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('bb97ea17-90b2-44a8-ad0b-d3d919914213','','','4cec37f4-2ccc-54af-aae6-1e363dd3fcca','Postia sericeomollis (Romell) Jülich','(Romell) Jülich',0,0,'1c60f561-2b93-5de0-be6b-7499f9aaf068','Postia sericeomollis','1c60f561-2b93-5de0-be6b-7499f9aaf068','Postia sericeomollis','5f633c46-0946-5b87-958c-67b791435e74','Postia sericeomoll','11882d2d-6722-4d0d-9e51-ad83e86d5811','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Postia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bba11cf7-7e9b-4429-a939-17565ee3c4d9','','','d014527d-9baf-5d35-af1b-99c0992779e6','Pithya suecica de Bary ex Fuckel','de Bary ex Fuckel',0,0,'12071dc3-9b87-58bd-90b6-d62a7ff8a66f','Pithya suecica','12071dc3-9b87-58bd-90b6-d62a7ff8a66f','Pithya suecica','8dec9f3b-ab91-57d2-bc39-b77f80bebd7f','Pithya suecic','1d813b0f-91cc-4c35-8a9e-8f21f019c2c8','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcoscyphaceae|Pithya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('bb9e06fb-899e-4edd-8dbe-5d8c104ea537','','','8ad2e89f-6077-51f2-9101-6bc4bd4eb27f','Corticium delectabile H.S. Jacks.','H.S. Jacks.',0,0,'cfa87b2f-d1b2-5ca7-b405-1c2642731218','Corticium delectabile','cfa87b2f-d1b2-5ca7-b405-1c2642731218','Corticium delectabile','12cf9324-a00e-5c38-a2b7-df4a9826a946','Corticium delectabil','9fff67d7-339d-48b1-aba6-1e0dcf9092a5','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb9d462a-ea1e-4e54-bc3f-907858f03d08','','','13411895-6b9e-5c62-bf97-0c245a8ceff4','Synthetonychia minuta Forster, 1954','Forster, 1954',1954,0,'a8943546-e6c3-504b-8fba-e38ab89de5bf','Synthetonychia minuta','a8943546-e6c3-504b-8fba-e38ab89de5bf','Synthetonychia minuta','38d892d6-d65a-5ab9-b995-56485a1530d9','Synthetonychia minut','bb9d462a-ea1e-4e54-bc3f-907858f03d08','Animalia|Arthropoda|Arachnida|Opiliones|Synthetonychidae|Synthetonychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bba00689-b6ca-4aa1-8c7e-c06931a9549d','','','b03b6c9c-8000-58e3-b257-0c7940cd91a4','Ichneutica sapiens (Meyrick, 1929)','(Meyrick, 1929)',1929,0,'3e1aa387-35cb-5382-bfd7-4e7492b7949f','Ichneutica sapiens','3e1aa387-35cb-5382-bfd7-4e7492b7949f','Ichneutica sapiens','3e1aa387-35cb-5382-bfd7-4e7492b7949f','Ichneutica sapiens','bba00689-b6ca-4aa1-8c7e-c06931a9549d','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bba8f9c6-44da-4b74-be30-a3c5d512234b','','','4d909bd3-8707-5a9c-b3b4-6f7bafb33583','Creangium sydowii Petr.','Petr.',0,0,'445dfc08-7bcd-5df0-9b84-65cd6f3c6873','Creangium sydowii','445dfc08-7bcd-5df0-9b84-65cd6f3c6873','Creangium sydowii','31ea682b-790a-584a-a175-2eefee939431','Creangium sydow','357adb4f-9b4c-46f0-a778-62248d25ac5a','Fungi|Ascomycota|||Saccardiaceae|Creangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bba31f01-2774-4303-a686-8b54fc161fbc','','','8c861fe7-fe9e-5abf-872b-2789e953f8f5','Notagonum feredayi (Bates, 1874)','(Bates, 1874)',1874,0,'5a2b76ff-38c4-59ee-8d05-f3e4a9c6a5de','Notagonum feredayi','5a2b76ff-38c4-59ee-8d05-f3e4a9c6a5de','Notagonum feredayi','67490f5d-0578-57ad-aa27-dc54c60ae424','Notagonum fereday','bba31f01-2774-4303-a686-8b54fc161fbc','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Notagonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbac46dc-471b-4c08-89bc-0c722098354f','','','258f85a5-ab08-5ade-bbfa-2f863be07971','Chrysothrix Mont.','Mont.',0,0,'205fc4cb-fc5a-50a4-b163-532ef1ec3c5e','Chrysothrix','205fc4cb-fc5a-50a4-b163-532ef1ec3c5e','Chrysothrix','205fc4cb-fc5a-50a4-b163-532ef1ec3c5e','Chrysothrix','bbac46dc-471b-4c08-89bc-0c722098354f','Fungi||Ascomycetes|Arthoniales|Chrysothricaceae|Chrysothrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bba2ef79-b8bd-42f9-a48c-eaa9a5944aae','','','cc3f5001-4eb5-5195-b0db-f0635d9f0c1e','Centella L.','L.',0,0,'65f07d8c-3a90-5794-8f36-7fb16463bf0a','Centella','65f07d8c-3a90-5794-8f36-7fb16463bf0a','Centella','65f07d8c-3a90-5794-8f36-7fb16463bf0a','Centella','bba2ef79-b8bd-42f9-a48c-eaa9a5944aae','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Centella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbaaf356-f197-4037-8af9-d72b854c4c81','','','8cb2f74d-4b99-5c4f-bddd-bddb32fa4d0b','Pseudostenhelia','',0,0,'8cb2f74d-4b99-5c4f-bddd-bddb32fa4d0b','Pseudostenhelia','8cb2f74d-4b99-5c4f-bddd-bddb32fa4d0b','Pseudostenhelia','8cb2f74d-4b99-5c4f-bddd-bddb32fa4d0b','Pseudostenhelia','bbaaf356-f197-4037-8af9-d72b854c4c81','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Pseudostenhelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbad36df-51f7-4ba0-986e-fecf4bb89beb','','','197414d1-69f3-58eb-b583-c203915b2412','Pycnanthus fleurei (Stuckey & Walton, 1910)','(Stuckey & Walton, 1910)',1910,0,'9ca9faa9-9924-5061-be7e-bc45df4a4e94','Pycnanthus fleurei','9ca9faa9-9924-5061-be7e-bc45df4a4e94','Pycnanthus fleurei','ec89eadd-711c-5e25-b716-a724756ac746','Pycnanthus fleure','bbad36df-51f7-4ba0-986e-fecf4bb89beb','Animalia|Cnidaria||Actiniaria|Actinostolidae|Pycnanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbb265c9-09ec-4920-ac77-2e0ec6a0d1fd','','','946f5016-c4ef-5e29-9aef-ac1ec38d7a99','Palpomyia Meigen, 1818','Meigen, 1818',1818,0,'21ffd10c-a242-5ba1-82fb-ed8c450ca932','Palpomyia','21ffd10c-a242-5ba1-82fb-ed8c450ca932','Palpomyia','21ffd10c-a242-5ba1-82fb-ed8c450ca932','Palpomyia','bbb265c9-09ec-4920-ac77-2e0ec6a0d1fd','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Palpomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbb00516-e6ec-47f8-806a-b8a20c480f28','','','3843e23c-f5ea-5640-84f5-3a7728151793','Terrabacter Collins et al. 1989','Collins et al. 1989',1989,0,'2fbb5577-a792-524b-9d7c-92f5be0f4d9a','Terrabacter','2fbb5577-a792-524b-9d7c-92f5be0f4d9a','Terrabacter','2fbb5577-a792-524b-9d7c-92f5be0f4d9a','Terrabacter','bbb00516-e6ec-47f8-806a-b8a20c480f28','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Intrasporangiaceae|Terrabacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('bbb10675-5fe1-4e62-9f11-ea8a29857e0f','','','413af644-641f-5241-a556-81ec3e228f36','Aulacodiscus kittonii Arnott','Arnott',0,0,'12482fdb-1f5c-5ab5-8dc6-95915dcafcd3','Aulacodiscus kittonii','12482fdb-1f5c-5ab5-8dc6-95915dcafcd3','Aulacodiscus kittonii','8aa198af-6dfa-5979-b4aa-53606ab9f63c','Aulacodiscus kitton','bbb10675-5fe1-4e62-9f11-ea8a29857e0f','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Aulacodiscaceae|Aulacodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbba0d58-a46f-45bc-be08-28f2729f1a1f','','','87a9a63a-7c19-5e1f-8a3e-841febe62d20','Oceanites (Oceanites)','',0,0,'da33b456-18db-502a-8811-64f94068603a','Oceanites','e1e71e72-216a-572d-a41d-dbbfd48b4feb','Oceanites subgen. Oceanites','da33b456-18db-502a-8811-64f94068603a','Oceanites','bbba0d58-a46f-45bc-be08-28f2729f1a1f','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Oceanites','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('bbb9b163-0d73-4458-af6f-04daa3985659','','','a1169672-855e-5121-bfd7-97d8f432a061','Dosinia subg. Phacosoma','',0,0,'3fdc05a4-0139-5219-9f78-edb7b6020389','Phacosoma','76b911c5-3612-5c30-bb2d-180b962a9edc','Dosinia subgen. Phacosoma','3fdc05a4-0139-5219-9f78-edb7b6020389','Phacosoma','bbb9b163-0d73-4458-af6f-04daa3985659','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Dosinia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('bbba091b-ce69-4bb8-b6db-73e7907643a8','','','d7850561-dc8c-54ad-85b8-eaa5e85545ab','Molophilus tenuissimus Alexander, 1923','Alexander, 1923',1923,0,'29055b95-8a19-5b67-927b-f651829e904e','Molophilus tenuissimus','29055b95-8a19-5b67-927b-f651829e904e','Molophilus tenuissimus','bc4c5288-2167-587b-8959-5f15f91f5749','Molophilus tenuissim','bbba091b-ce69-4bb8-b6db-73e7907643a8','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b800e096-7ccf-489d-adad-2275fccd051c','','','bd82d47d-822c-5bcf-98d9-76a0539c1ed2','Helminthosporium novae-zelandiae S. Hughes','S. Hughes',0,0,'5e836983-841b-5c79-acc9-a0056e29925b','Helminthosporium novae-zelandiae','5e836983-841b-5c79-acc9-a0056e29925b','Helminthosporium novae-zelandiae','e3e860e2-2d80-5518-b395-0383e9a76ad1','Helminthosporium nouae-zelandi','b800e096-7ccf-489d-adad-2275fccd051c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b800ce6b-2971-47bd-9aeb-84861939aff2','','','57caab9c-20a4-542a-a9b4-795632fc85fb','Therrya eucalypti Z.Q. Yuan','Z.Q. Yuan',0,0,'8cca1d6a-e5a0-5127-8f7c-e93ece605b6a','Therrya eucalypti','8cca1d6a-e5a0-5127-8f7c-e93ece605b6a','Therrya eucalypti','07568e03-3b2a-5286-bf5e-6f61bf13549a','Therrya eucalypt','b800ce6b-2971-47bd-9aeb-84861939aff2','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Therrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbba44f7-deca-4466-8742-6fd30d467398','','','527d2289-e108-5260-aed5-939a02fb6a88','Penicillium argillaceum Stolk, H.C. Evans & T. Nilsson','Stolk, H.C. Evans & T. Nilsson',0,0,'6487afe3-cf3a-5c8b-98ce-6e3f777ac657','Penicillium argillaceum','6487afe3-cf3a-5c8b-98ce-6e3f777ac657','Penicillium argillaceum','0e6694a3-69f6-5d20-a9af-ea1dc726edb3','Penicillium argillace','7f828bcf-4c42-46b1-8dd9-350b34844c75','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b804b438-8241-4bae-a8ae-bab8b42e8774','','','72b51667-e9e3-5d4e-a593-85b6ff98203e','Corticium gemmiferum subsp. thymicola Bourdot & Galzin','Bourdot & Galzin',0,0,'fb32a002-7fba-5483-acaa-4e5f39affcb6','Corticium gemmiferum thymicola','42d6abde-71ff-525f-a90d-33d5073dbace','Corticium gemmiferum subsp. thymicola','bf755280-538a-55e6-9f1d-71e7142901fe','Corticium gemmifer thymicol','07498c3d-d4b7-4dcd-aa86-c07c4d844825','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Corticium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8070e1d-665a-4154-aa7a-466a7957d6aa','','','84e9c6f5-9725-522b-9517-2cd48736463d','Smittina rosacea Powell, 1967','Powell, 1967',1967,0,'0b579251-a416-5ce7-80ff-322f3d9bb0d8','Smittina rosacea','0b579251-a416-5ce7-80ff-322f3d9bb0d8','Smittina rosacea','70687005-72a1-5ad1-8d1e-66d1261c9a32','Smittina rosace','b8070e1d-665a-4154-aa7a-466a7957d6aa','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Smittina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8083648-9498-4c85-b73c-b518bc3dfe9f','','','aae17f6e-a277-5dab-ba5d-52057447ea61','Pleurotus rattenburyi Segedin','Segedin',0,0,'0125cdfe-1a1e-55bf-9823-7b08a8ea02ca','Pleurotus rattenburyi','0125cdfe-1a1e-55bf-9823-7b08a8ea02ca','Pleurotus rattenburyi','c3a00b71-8f93-5380-990a-3c5815778382','Pleurotus rattenbury','ef0f4032-feb0-47a8-89b0-945d91588ab6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b807df3c-4343-4f7e-a02a-cafd53291087','','','ddf7f8d5-31e5-5926-9a24-d9de9513dd3d','Lecanomerus verticalis (Erichson, 1842)','(Erichson, 1842)',1842,0,'a7ae89dc-6ca2-592d-99dd-edcdfa09fe35','Lecanomerus verticalis','a7ae89dc-6ca2-592d-99dd-edcdfa09fe35','Lecanomerus verticalis','ba57e592-fb77-5f3a-83b7-e26de95ba168','Lecanomerus uertical','b807df3c-4343-4f7e-a02a-cafd53291087','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Lecanomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b80dc6af-4494-4867-88b6-0ab2f7cdc933','','','98cc554f-a2a8-5f75-9f86-63a2f36f73ea','Enterobacter mori Zhu et al., 2011','Zhu et al., 2011',2011,0,'c1ee499d-6b9f-515d-8dea-080706f91b78','Enterobacter mori','c1ee499d-6b9f-515d-8dea-080706f91b78','Enterobacter mori','c6911085-57ac-5be1-9c77-ff423cf07b4c','Enterobacter mor','b80dc6af-4494-4867-88b6-0ab2f7cdc933','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Enterobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b80d304e-9d8d-48e4-af54-e145674cbdad','','','ab747376-ac4a-53ce-a99c-6211d1b1a3c1','Bryum billardierei Schwägr. var. billardierei','',0,0,'31cc4fd9-4dd6-586f-ba25-2f616af76277','Bryum billardierei billardierei','427e8846-0370-5f21-9e31-9c18f52ca4f0','Bryum billardierei var. billardierei','7b0c5f03-b410-58b5-bfa2-53e51422fb67','Bryum billardiere billardiere','','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b813c59e-f8bf-4b48-bc26-02fca69c0c21','','','addefa27-9716-53c5-a4cb-d5d570217e8f','Apiospora bambusae (Turconi) Sivan.','(Turconi) Sivan.',0,0,'b0ba4242-2481-503c-9ef8-c48759e383e5','Apiospora bambusae','b0ba4242-2481-503c-9ef8-c48759e383e5','Apiospora bambusae','794cbeb0-597a-5317-9057-4ec643f6fa71','Apiospora bambus','3ddf5f48-2ada-43b5-8f8d-b91179ff369d','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Apiospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b81672e1-02fc-4226-b3ff-a6f173f0351f','','','c128fec1-1d48-5e36-8eac-0d43469935bc','Enterococcus faecalis (Andrewes and Horder 1906) Schleifer and Kilpper-Bälz 1984','(Andrewes and Horder 1906) Schleifer and Kilpper-Bälz 1984',1906,0,'75ceff4f-d0cf-5153-9ebb-a2a872b615bc','Enterococcus faecalis','75ceff4f-d0cf-5153-9ebb-a2a872b615bc','Enterococcus faecalis','f7b3ed23-f84b-5782-a4c2-8475ccb08f02','Enterococcus faecal','b81672e1-02fc-4226-b3ff-a6f173f0351f','Bacteria|Bacillota|Bacilli|Lactobacillales|Enterococcaceae|Enterococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b82036e1-5977-46f3-8c6c-49430404323a','','','63038961-9eba-5c61-8fa7-4728ce2163f2','Cassidulina angulosa surtida Saidova, 1975','Saidova, 1975',1975,0,'da23cf36-36d3-568d-8255-d43deaa38a3f','Cassidulina angulosa surtida','da23cf36-36d3-568d-8255-d43deaa38a3f','Cassidulina angulosa surtida','cf940b45-599f-5f54-be4d-6eb9ba4f218b','Cassidulina angulos surtid','b82036e1-5977-46f3-8c6c-49430404323a','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Cassidulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b81987fc-5176-4837-af0e-e5666f7110f3','','','bb5ded62-a261-5dfe-b3f6-faeff2f1d4cd','Palmella miniata Leiblein','Leiblein',0,0,'46bee455-bd83-5c77-a124-0d72fd7f13b1','Palmella miniata','46bee455-bd83-5c77-a124-0d72fd7f13b1','Palmella miniata','5d8598c0-30b4-52ce-9434-0699eb3d5b52','Palmella miniat','b81987fc-5176-4837-af0e-e5666f7110f3','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Palmellaceae|Palmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b81c3f01-8996-40b1-8ddc-c456e1a432c6','','','c7e75c93-6146-501b-bf4b-1fa6865115ee','Stomacontion pungapunga Lowry & Stoddart, 1983','Lowry & Stoddart, 1983',1983,0,'33b85a18-2840-5f8e-b4f6-38a03f992353','Stomacontion pungapunga','33b85a18-2840-5f8e-b4f6-38a03f992353','Stomacontion pungapunga','489accc9-fc1f-5598-a796-a991414f9462','Stomacontion pungapung','b81c3f01-8996-40b1-8ddc-c456e1a432c6','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Stomacontion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8240d62-5961-4da4-b45e-619d4559680d','','','6e4d3feb-6cd4-53bc-935c-c73cb104f11b','Solanderiidae','',0,0,'6e4d3feb-6cd4-53bc-935c-c73cb104f11b','Solanderiidae','6e4d3feb-6cd4-53bc-935c-c73cb104f11b','Solanderiidae','6e4d3feb-6cd4-53bc-935c-c73cb104f11b','Solanderiidae','b8240d62-5961-4da4-b45e-619d4559680d','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Solanderiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b823e9c1-eee9-466e-90a1-289c038ba257','','','e111818d-79a3-5990-814d-eab06035aad6','Munidopsis serricornis (Lovén, 1852)','(Lovén, 1852)',1852,0,'9a1d7a75-33dc-5cad-a003-c8f1af019fa9','Munidopsis serricornis','9a1d7a75-33dc-5cad-a003-c8f1af019fa9','Munidopsis serricornis','898fa5a4-9a04-5dee-b5c8-1ec95028a568','Munidopsis serricorn','b823e9c1-eee9-466e-90a1-289c038ba257','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Munidopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b822af77-af8e-4da0-9868-fde5119117d5','','','943cbe5a-4763-5939-bbcc-905588d93684','Eriophora','',0,0,'943cbe5a-4763-5939-bbcc-905588d93684','Eriophora','943cbe5a-4763-5939-bbcc-905588d93684','Eriophora','943cbe5a-4763-5939-bbcc-905588d93684','Eriophora','b822af77-af8e-4da0-9868-fde5119117d5','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Eriophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b824a784-5ad1-4b47-94c3-eac3c7c5b078','','','ed5f963f-1ddf-5c7f-bbf7-696bf396a582','Agaricus spadiceus Scop.','Scop.',0,0,'669d8f47-63df-5722-bf22-b430a91bff9e','Agaricus spadiceus','669d8f47-63df-5722-bf22-b430a91bff9e','Agaricus spadiceus','62058be7-2c10-5646-80c3-6655cc53cef8','Agaricus spadice','ede7b199-b347-41be-a6a4-92a7a8a26dd6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8305381-7a19-4892-a667-065d393ffdb8','','','995c71e1-036e-55f8-9cb9-3f4866eca120','Marchasta areolata E.O.Campb.','E.O.Campb.',0,0,'e9d4a783-fb0d-5a1c-a03f-fd17aa8d6f5f','Marchasta areolata','e9d4a783-fb0d-5a1c-a03f-fd17aa8d6f5f','Marchasta areolata','bbc53adc-fc57-5c66-b4c2-463193c4c37e','Marchasta areolat','196163de-a898-4cdf-9ccd-89e8439c8143','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Marchantiaceae|Marchasta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b82aeda2-6fea-4041-bdd2-18d71af9ffe5','','','e5466506-a091-5229-abec-b70e264f91d7','Sabatinca aenea Hudson, 1923','Hudson, 1923',1923,0,'25deb52d-c44a-56c3-89e2-2a47aa698bd2','Sabatinca aenea','25deb52d-c44a-56c3-89e2-2a47aa698bd2','Sabatinca aenea','29e18b27-9675-59c7-83ea-79339649a239','Sabatinca aene','b82aeda2-6fea-4041-bdd2-18d71af9ffe5','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b82ccd24-9793-4b85-8d13-bce5291a1049','','','4aba86b4-e3fa-509c-9c59-955b7876ad53','Comocephalum Syd.','Syd.',0,0,'5c1f51cc-03a7-5eb3-8eeb-453a5dc70307','Comocephalum','5c1f51cc-03a7-5eb3-8eeb-453a5dc70307','Comocephalum','5c1f51cc-03a7-5eb3-8eeb-453a5dc70307','Comocephalum','b82ccd24-9793-4b85-8d13-bce5291a1049','Fungi|Ascomycota||||Comocephalum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b82f1fcb-2b68-4173-bf36-d7e68d362c79','','','29a18ecc-1d44-5963-b37a-9da7e4285c92','Angiostrongylidae','',0,0,'29a18ecc-1d44-5963-b37a-9da7e4285c92','Angiostrongylidae','29a18ecc-1d44-5963-b37a-9da7e4285c92','Angiostrongylidae','29a18ecc-1d44-5963-b37a-9da7e4285c92','Angiostrongylidae','b82f1fcb-2b68-4173-bf36-d7e68d362c79','Animalia|Nematoda|Secernentea|Strongylida|Angiostrongylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b82fbb6b-ee3a-4819-ac4f-f3ae79c82c88','','','a00ff2de-67b7-5804-be45-47d8becf3744','Menegazzia ultralucens P.James & D.J.Galloway','P.James & D.J.Galloway',0,0,'d5775554-2f17-5be6-8c17-1f101101076a','Menegazzia ultralucens','d5775554-2f17-5be6-8c17-1f101101076a','Menegazzia ultralucens','d5775554-2f17-5be6-8c17-1f101101076a','Menegazzia ultralucens','b82fbb6b-ee3a-4819-ac4f-f3ae79c82c88','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b832bec6-6327-45f5-a094-9f7252d56538','','','4e27ac0f-1e13-5114-9f74-86531e5e89cb','Eupines simplex Broun, 1913','Broun, 1913',1913,0,'19810528-0191-5955-82c9-686cf366e33f','Eupines simplex','19810528-0191-5955-82c9-686cf366e33f','Eupines simplex','19810528-0191-5955-82c9-686cf366e33f','Eupines simplex','b832bec6-6327-45f5-a094-9f7252d56538','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8317cab-bbf4-4ee7-8445-ff1f9cf40669','','','00185303-6e19-5781-b58c-c8a8d7bcbe0d','Asclepias fruticosa L.','L.',0,0,'c77105b9-6e0e-5fc7-a692-7cfe9880830f','Asclepias fruticosa','c77105b9-6e0e-5fc7-a692-7cfe9880830f','Asclepias fruticosa','75958e82-b2a1-5f78-a511-32b193a20e92','Asclepias fruticos','f6e4129d-ad28-44fc-8b06-a1fbaf941628','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Asclepias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8402a01-fff7-48c0-8a63-333b25db989b','','','fc3acfcd-b9f9-5452-a460-406ccb50294d','Puccinia laschii Lagerh.','Lagerh.',0,0,'d80f4a85-eea3-59b1-ba9e-d836dece3775','Puccinia laschii','d80f4a85-eea3-59b1-ba9e-d836dece3775','Puccinia laschii','41e6bfd7-2243-55db-977c-30f40e05c448','Puccinia lasch','b8402a01-fff7-48c0-8a63-333b25db989b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8409867-312a-4c93-ba9d-f954ad3980d3','','','082ab12c-cb7c-5eb6-a4d6-6e2e443d7480','Phacopsis Tul.','Tul.',0,0,'5e723486-b0d8-573c-8558-eff62ac678df','Phacopsis','5e723486-b0d8-573c-8558-eff62ac678df','Phacopsis','5e723486-b0d8-573c-8558-eff62ac678df','Phacopsis','b8409867-312a-4c93-ba9d-f954ad3980d3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Phacopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8444a9c-20d2-4ea4-b463-38af964a5b5e','','','74401836-242d-5aae-9c9f-ea347381e60e','Gymnorhynchus thyrsitae Robinson, 1959','Robinson, 1959',1959,0,'2dfd621f-268b-53a7-a8bc-ec48287f877a','Gymnorhynchus thyrsitae','2dfd621f-268b-53a7-a8bc-ec48287f877a','Gymnorhynchus thyrsitae','99faf6dd-da8b-595b-a996-3ac1fe30b87e','Gymnorhynchus thyrsit','b8444a9c-20d2-4ea4-b463-38af964a5b5e','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha|Gymnorhynchidae|Gymnorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8489674-b28c-4efe-be3f-5a913d2becaa','','','0c7e2909-12ca-5bad-aa24-38b67e8364d0','Rusavskia elegans (Link) S.Y.Kondr. & Kärnefelt','(Link) S.Y.Kondr. & Kärnefelt',0,0,'750600a2-c942-5a21-89c5-438b3f31aa64','Rusavskia elegans','750600a2-c942-5a21-89c5-438b3f31aa64','Rusavskia elegans','750600a2-c942-5a21-89c5-438b3f31aa64','Rusavskia elegans','6598d9b0-ee01-47ab-813f-e2c3810fc963','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Rusavskia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b849a578-e6c8-4ccf-b316-ce2259285701','','','7d719d69-f7f1-5213-ad86-8c233d4296af','Elfvingia applanata sensu G. Cunn.','',0,0,'a113f3b8-606f-57a9-949f-d2289c8773fd','Elfvingia applanata','a113f3b8-606f-57a9-949f-d2289c8773fd','Elfvingia applanata','38d36ce5-fe23-5c47-8399-67e66d027c5f','Elfvingia applanat','ffcb0a19-c37f-4807-9c37-68dfde455c42','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Ganodermataceae|Elfvingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b84ba377-cdff-453d-9c80-14641aa4a1d4','','','a7912a45-0409-5d56-b9ef-b440ae614854','Myxiniformes','',0,0,'a7912a45-0409-5d56-b9ef-b440ae614854','Myxiniformes','a7912a45-0409-5d56-b9ef-b440ae614854','Myxiniformes','a7912a45-0409-5d56-b9ef-b440ae614854','Myxiniformes','b84ba377-cdff-453d-9c80-14641aa4a1d4','Animalia|Chordata|Myxini|Myxiniformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('b84c7424-95c8-4b8f-b4e5-44cb4f22aede','','','4ad92fb7-d102-5f7e-976b-5eed7e954d3f','Tsengia','',0,0,'4ad92fb7-d102-5f7e-976b-5eed7e954d3f','Tsengia','4ad92fb7-d102-5f7e-976b-5eed7e954d3f','Tsengia','4ad92fb7-d102-5f7e-976b-5eed7e954d3f','Tsengia','b84c7424-95c8-4b8f-b4e5-44cb4f22aede','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Tsengiaceae|Tsengia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb343d3e-1673-4276-a07f-c2a7667ba9c9','','','7ded6f0c-4e96-5390-8231-eda3dd20f519','Calcager species NZAC','',0,0,'ad7048ea-11c2-5059-9aa1-14e58d68fd2f','Calcager','ad7048ea-11c2-5059-9aa1-14e58d68fd2f','Calcager','ad7048ea-11c2-5059-9aa1-14e58d68fd2f','Calcager','bb343d3e-1673-4276-a07f-c2a7667ba9c9','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Calcager','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bb2f339a-6578-4770-8848-709a9263fa7b','','','7a56970a-154d-5b9e-9d06-67e7cec0a0ad','Pharmacus notabilis Hegg, Morgan-Richards, Trewick, 2022','Hegg, Morgan-Richards, Trewick, 2022',2022,0,'9b12f5d5-03b7-5a5f-9393-0298ff1cc7ba','Pharmacus notabilis','9b12f5d5-03b7-5a5f-9393-0298ff1cc7ba','Pharmacus notabilis','8c714856-29a1-51b9-9c7a-85069b9b190c','Pharmacus notabil','bb2f339a-6578-4770-8848-709a9263fa7b','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pharmacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb3bfbd8-4884-4bc3-a51f-aab756737e78','','','66d0cbe5-0a17-5290-99fe-fa32fbf578e8','Zeidora','',0,0,'66d0cbe5-0a17-5290-99fe-fa32fbf578e8','Zeidora','66d0cbe5-0a17-5290-99fe-fa32fbf578e8','Zeidora','66d0cbe5-0a17-5290-99fe-fa32fbf578e8','Zeidora','bb3bfbd8-4884-4bc3-a51f-aab756737e78','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Zeidora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb3b44e5-094f-4604-8be8-b63f0f6a4b7f','','','f90f6219-3144-55b9-b5fb-639538814b62','Aluterus','',0,0,'f90f6219-3144-55b9-b5fb-639538814b62','Aluterus','f90f6219-3144-55b9-b5fb-639538814b62','Aluterus','f90f6219-3144-55b9-b5fb-639538814b62','Aluterus','bb3b44e5-094f-4604-8be8-b63f0f6a4b7f','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Monacanthidae|Aluterus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb3a4bc0-9e73-43ba-afea-d0caac0c7d93','','','804e4f82-dac0-5695-885c-08bbc11a838a','Eosentomoidea','',0,0,'804e4f82-dac0-5695-885c-08bbc11a838a','Eosentomoidea','804e4f82-dac0-5695-885c-08bbc11a838a','Eosentomoidea','804e4f82-dac0-5695-885c-08bbc11a838a','Eosentomoidea','bb3a4bc0-9e73-43ba-afea-d0caac0c7d93','Animalia|Arthropoda|Protura|||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb3532e3-d662-4642-968e-9ff0d3f0f519','','','9366548f-39f0-5a4f-b16d-723084339860','Anapausis Enderlein, 1912','Enderlein, 1912',1912,0,'e299fd9a-8a38-5862-b77d-dc505cd95f9a','Anapausis','e299fd9a-8a38-5862-b77d-dc505cd95f9a','Anapausis','e299fd9a-8a38-5862-b77d-dc505cd95f9a','Anapausis','bb3532e3-d662-4642-968e-9ff0d3f0f519','Animalia|Arthropoda|Insecta|Diptera|Scatopsidae|Anapausis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb37fd59-72e6-4728-997d-95e5b27a7ef4','','','0126781e-9ca7-5399-8267-5835e44e5281','Uncinia riparia var. hookeri (Boott) Kük.','(Boott) Kük.',0,0,'afb2baa1-14a0-5cae-b4fb-01970b9f4979','Uncinia riparia hookeri','0c0e8c4a-4595-5def-a512-fadb4eb4754a','Uncinia riparia var. hookeri','318a0357-91ff-5836-9a17-52b1e1a8f8d5','Uncinia ripar hooker','c89b3a4b-f288-4099-a4c5-3b1b7a5b791e','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb3d3a1f-5a0f-481a-b384-37695b243fbf','','','bbd25b6f-9a48-5b82-ba25-d3cfbcd43072','Eudocima fullonia (Clerck, 1764)','(Clerck, 1764)',1764,0,'b6e25133-5e87-53f5-9602-fae560d97bf1','Eudocima fullonia','b6e25133-5e87-53f5-9602-fae560d97bf1','Eudocima fullonia','b64b535d-b519-5a47-b6cd-346b37f13804','Eudocima fullon','bb3d3a1f-5a0f-481a-b384-37695b243fbf','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Eudocima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb42cea1-ef9b-41b3-8c4f-5a256a5e4cd6','','','7579b8b3-922b-5e6a-b76f-5116f858dd0e','Xylaria gracilis Grev.','Grev.',0,0,'6de8aff3-51fb-54dd-a7ac-abada0973c0c','Xylaria gracilis','6de8aff3-51fb-54dd-a7ac-abada0973c0c','Xylaria gracilis','6ea331ba-c1b4-5275-a693-da556b164051','Xylaria gracil','884da0a9-ab35-40a0-b7ae-4746555e1fb0','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb3ddcc6-6879-42da-a369-ae104ab45ff1','','','eb78e8df-5ca2-57b3-a35b-899c02c81dfb','Antholyza floribunda Salisb.','Salisb.',0,0,'2d7b2bdc-9693-503d-8da4-166c31fda27e','Antholyza floribunda','2d7b2bdc-9693-503d-8da4-166c31fda27e','Antholyza floribunda','af96e2d0-7b3d-5c80-a1a3-3cd0fa66447d','Antholyza floribund','7b1052de-4e5a-4317-98da-ac8e010139cb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Antholyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb411d17-ca9a-4933-9792-d3d8d74fc7bb','','','498c4730-cb8b-5e59-9b27-f0624afa561c','Annellophora S. Hughes','S. Hughes',0,0,'f6f86e96-9dde-50cd-93ff-842c1cabaf0e','Annellophora','f6f86e96-9dde-50cd-93ff-842c1cabaf0e','Annellophora','f6f86e96-9dde-50cd-93ff-842c1cabaf0e','Annellophora','bb411d17-ca9a-4933-9792-d3d8d74fc7bb','Fungi|Ascomycota||||Annellophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb479636-4d5e-45f8-ac32-1c0185b2057e','','','47395332-6068-518c-ba9a-12e26ba27023','Kabatia lonicerae var. americana (Ellis & Everh.) Conners','(Ellis & Everh.) Conners',0,0,'114880de-8615-5ce4-be86-a0b44474582a','Kabatia lonicerae americana','c56b0d7a-4e48-59dc-aba2-4dfe1c8b8a46','Kabatia lonicerae var. americana','d73f051c-7a87-54fb-85e2-53681370f1f1','Kabatia lonicer american','bb479636-4d5e-45f8-ac32-1c0185b2057e','Fungi|Ascomycota|Dothideomycetes|||Kabatia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb485933-7f66-40d4-a9ad-9348692e1176','','','69f892f1-3eae-5b61-bfa4-07a2d839b300','Chrecidus quercipodus Manson, 1984','Manson, 1984',1984,0,'d55786b4-b50e-50f1-a23f-f008a2a6552f','Chrecidus quercipodus','d55786b4-b50e-50f1-a23f-f008a2a6552f','Chrecidus quercipodus','1c281a5a-79d5-5d09-b096-a7e5b65b464c','Chrecidus quercipod','bb485933-7f66-40d4-a9ad-9348692e1176','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Chrecidus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb4c1db2-6662-4fe9-a3c2-9f1255160e4f','','','f4f2100e-27ed-5e15-b183-41387ed06d83','Ameiridae','',0,0,'f4f2100e-27ed-5e15-b183-41387ed06d83','Ameiridae','f4f2100e-27ed-5e15-b183-41387ed06d83','Ameiridae','f4f2100e-27ed-5e15-b183-41387ed06d83','Ameiridae','bb4c1db2-6662-4fe9-a3c2-9f1255160e4f','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ameiridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb56bc1e-c61a-4170-84ca-1677d79bb6f5','','','786d2221-e395-527f-a703-b7b17414b04b','Damonita geminoropiformis Climo, 1981','Climo, 1981',1981,0,'11e0b479-3864-54d3-ae79-599f31ff9b1e','Damonita geminoropiformis','11e0b479-3864-54d3-ae79-599f31ff9b1e','Damonita geminoropiformis','01e13de5-0b80-5278-95d3-d4a3ae0e5b86','Damonita geminoropiform','bb56bc1e-c61a-4170-84ca-1677d79bb6f5','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Damonita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb52f9d9-ba7c-485e-ab47-236dd9c5b2f2','','','a88396a5-fc5d-5865-bc70-2e131d1316f8','Rallicola ortygometrae (Schrank, 1781)','(Schrank, 1781)',1781,0,'4ec02cb1-5d33-5603-af1b-a0e0c5b820c8','Rallicola ortygometrae','4ec02cb1-5d33-5603-af1b-a0e0c5b820c8','Rallicola ortygometrae','75f0f6cc-c7ee-504b-a30d-db43d1bc20e2','Rallicola ortygometr','bb52f9d9-ba7c-485e-ab47-236dd9c5b2f2','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Rallicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb55a24c-8d4a-455a-868b-b1151107a317','','','f4d1d26e-a8ff-59ef-bd3b-acaaf8551fdb','Dysmicoccus rupestris Cox, 1987','Cox, 1987',1987,0,'058f713e-1009-5c3c-a8f4-a413e78697a6','Dysmicoccus rupestris','058f713e-1009-5c3c-a8f4-a413e78697a6','Dysmicoccus rupestris','51040c37-d175-568f-824e-b7d36fbe6469','Dysmicoccus rupestr','bb55a24c-8d4a-455a-868b-b1151107a317','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Dysmicoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb55195c-4fc6-458b-8288-d621af4c6c11','','','7076fbe0-1682-5084-b7d2-bc8a6b381768','Pseudocyphellaria margaretiae D.J.Galloway','D.J.Galloway',0,0,'db9f74ec-5467-5878-8595-554b3d724265','Pseudocyphellaria margaretiae','db9f74ec-5467-5878-8595-554b3d724265','Pseudocyphellaria margaretiae','4c3c6d7f-eae7-534d-9182-8d3730ab214a','Pseudocyphellaria margareti','bb55195c-4fc6-458b-8288-d621af4c6c11','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb5e2d66-902f-4f08-99b7-075d32b099e4','','','1e4b6190-06e9-58b2-8d41-3fe41fdde603','Dracophyllum longifolium var. pluviale W.R.B.Oliv.','W.R.B.Oliv.',0,0,'fbe86d44-114a-5618-80e3-2eff0c2d250c','Dracophyllum longifolium pluviale','a0a1575a-39a8-510c-aec4-f1e23ee4ea61','Dracophyllum longifolium var. pluviale','7b6343b3-5d9e-5733-8004-138c4a296407','Dracophyllum longifoli pluuial','91401ed0-0c18-49ab-b3c2-df726073ada5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb5ae25a-8e0a-4184-aa86-aff654a44d13','','','715b1614-1301-5fea-9bc7-cde3dc4418f1','Podalyria calyptrata Willd.','Willd.',0,0,'aa2fb994-abaf-545a-9b0c-70c7e9c08f75','Podalyria calyptrata','aa2fb994-abaf-545a-9b0c-70c7e9c08f75','Podalyria calyptrata','7e48b481-daf8-534e-b0cf-af6667cf293c','Podalyria calyptrat','bb5ae25a-8e0a-4184-aa86-aff654a44d13','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Podalyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb58d662-8b23-4a46-ae1e-c3d6e30d66b3','','','bcf751e5-a718-53e4-8ade-0b93dbc8b864','Phalacrocorax','',0,0,'bcf751e5-a718-53e4-8ade-0b93dbc8b864','Phalacrocorax','bcf751e5-a718-53e4-8ade-0b93dbc8b864','Phalacrocorax','bcf751e5-a718-53e4-8ade-0b93dbc8b864','Phalacrocorax','bb58d662-8b23-4a46-ae1e-c3d6e30d66b3','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Phalacrocorax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb5821f7-5a1e-472b-8867-c77ec8635120','','','584fcc6c-24ee-5b0e-b17e-992946463b16','Helminthosporium binum Corda','Corda',0,0,'25047b5b-eee7-5aae-b308-8cf1eb6eb204','Helminthosporium binum','25047b5b-eee7-5aae-b308-8cf1eb6eb204','Helminthosporium binum','7a77e779-e406-553a-b6b7-7dd6d517021b','Helminthosporium bin','ef096825-547d-485e-b866-49e59f605cbc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb5b4f55-0d5e-4f87-8cab-e2f7444594ba','','','861541ac-843d-5b6b-b1d2-87f1e7e0fcd2','Telsimia','',0,0,'861541ac-843d-5b6b-b1d2-87f1e7e0fcd2','Telsimia','861541ac-843d-5b6b-b1d2-87f1e7e0fcd2','Telsimia','861541ac-843d-5b6b-b1d2-87f1e7e0fcd2','Telsimia','bb5b4f55-0d5e-4f87-8cab-e2f7444594ba','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Telsimia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('bb605616-a596-4dc9-b0f9-47cef399aeaf','','','6399436f-3f63-5882-bd9e-052c33b702ac','Boletus stypticus Pers.','Pers.',0,0,'de626e38-5e8b-5256-90a5-cbd8a006f813','Boletus stypticus','de626e38-5e8b-5256-90a5-cbd8a006f813','Boletus stypticus','5ddaa9db-b1d9-53be-8b24-27b188adb6d7','Boletus styptic','80eddfea-201a-42ec-aeea-93e7157ecb3f','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb5ff0bd-b929-45ac-a33d-6bca831d4922','','','2db2e6a0-5bb7-5f9c-b5d7-a1339e346a6a','Kiwaia glaucoterma (Meyrick, 1911)','(Meyrick, 1911)',1911,0,'c4a01d38-d383-5ece-bd21-aefc9b89f5d6','Kiwaia glaucoterma','c4a01d38-d383-5ece-bd21-aefc9b89f5d6','Kiwaia glaucoterma','110658b2-0d40-5a5f-92ea-51924e9c4808','Kiwaia glaucoterm','bb5ff0bd-b929-45ac-a33d-6bca831d4922','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Kiwaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb639c07-1709-4b1a-aa6c-6fae5d0612c9','','','080495ac-9f12-535d-876e-53a743c9b74c','Anas gracilis Buller, 1869','Buller, 1869',1869,0,'201300fc-9419-54d4-a6df-47356f28acf8','Anas gracilis','201300fc-9419-54d4-a6df-47356f28acf8','Anas gracilis','ac0f6d40-39b1-592e-9431-1e085d915b3f','Anas gracil','bb639c07-1709-4b1a-aa6c-6fae5d0612c9','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb690b37-331e-407d-b353-039941558e59','','','7f2a58c4-d7bd-50eb-a9d2-4c531efcdf42','Phialocephala nodosa J.B. Tanney & B. Douglas','J.B. Tanney & B. Douglas',0,0,'8c35a5d7-82a6-5308-9f0a-11bc858cae33','Phialocephala nodosa','8c35a5d7-82a6-5308-9f0a-11bc858cae33','Phialocephala nodosa','000116b0-1aaa-5a08-b110-a6b345c85a5f','Phialocephala nodos','bb690b37-331e-407d-b353-039941558e59','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Phialocephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb6866f0-7b12-4c72-b66e-831fe385fab1','','','70999340-68a9-50fa-98c1-c8df7dadb2b3','Pholiota praecox sensu E. Horak','',0,0,'15806103-8498-51f6-9377-7b15316ed49c','Pholiota praecox','15806103-8498-51f6-9377-7b15316ed49c','Pholiota praecox','15806103-8498-51f6-9377-7b15316ed49c','Pholiota praecox','8c704d17-f4af-4fb8-9666-eba56cec6917','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bb6fb046-f9d5-4bdc-8b14-2173893575ff','','','53d69422-8c94-5212-837d-f0795a29324b','Euryglossa Smith, 1853','Smith, 1853',1853,0,'5ec2f996-31d2-5224-834b-28d475531cdf','Euryglossa','5ec2f996-31d2-5224-834b-28d475531cdf','Euryglossa','5ec2f996-31d2-5224-834b-28d475531cdf','Euryglossa','bb6fb046-f9d5-4bdc-8b14-2173893575ff','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Euryglossa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb699531-068f-402e-8692-d6d92579a87c','','','6482e645-3c4d-5106-bb99-e8d5eb40c120','Callopistria maillardi (Guenee, 1862)','(Guenee, 1862)',1862,0,'237ea9f1-19d5-5592-a40f-3e3828235595','Callopistria maillardi','237ea9f1-19d5-5592-a40f-3e3828235595','Callopistria maillardi','8b1d87b3-98ed-5af4-80e1-4d0cc9f1eed5','Callopistria maillard','bb699531-068f-402e-8692-d6d92579a87c','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Callopistria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb6de046-5197-413d-a8d6-a429dd9b69fd','','','6cea5bf6-d3d6-508c-8e21-9e7074da40ae','Naemacyclus gilvus Rodway','Rodway',0,0,'acb31d76-5ec8-5298-a13a-b7ea3abf8e9d','Naemacyclus gilvus','acb31d76-5ec8-5298-a13a-b7ea3abf8e9d','Naemacyclus gilvus','358a96c5-7467-5d45-8dce-c6da57efbbd1','Naemacyclus gilu','5fc7c4a0-3acf-4e5e-96e1-2e8a7354c41f','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Naemacyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb6e0165-ecf9-4a3d-a15c-c62682470d3d','','','9fb1a725-d0d8-58c5-a8c0-dec4975b5fd1','Lophodermium planchoniae Rehm','Rehm',0,0,'ddc83357-5ff1-5c75-8be4-69ffcf3ccb44','Lophodermium planchoniae','ddc83357-5ff1-5c75-8be4-69ffcf3ccb44','Lophodermium planchoniae','98be5231-0c80-5339-ab34-d815167a429b','Lophodermium planchoni','bb6e0165-ecf9-4a3d-a15c-c62682470d3d','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb7611a7-cba6-4fa2-af43-473642848617','','','b50fc595-bfd6-59cf-891f-db8f286d38e0','Fungiacyathus fragilis Sars, 1872','Sars, 1872',1872,0,'98bc43d1-d174-5818-9720-35ad83983254','Fungiacyathus fragilis','98bc43d1-d174-5818-9720-35ad83983254','Fungiacyathus fragilis','dd2fe016-92c9-5607-a31a-98089e076d4d','Fungiacyathus fragil','bb7611a7-cba6-4fa2-af43-473642848617','Animalia|Cnidaria||Scleractinia|Fungiacyathidae|Fungiacyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb717865-118d-448c-bb34-72b447f18a15','','','1cb229c4-6d30-5b91-8a38-39a028a0bd4b','Bryum tenuidens Dixon & Sainsbury','Dixon & Sainsbury',0,0,'754745ed-56a5-5cfe-a66b-b545765ceb17','Bryum tenuidens','754745ed-56a5-5cfe-a66b-b545765ceb17','Bryum tenuidens','754745ed-56a5-5cfe-a66b-b545765ceb17','Bryum tenuidens','bb717865-118d-448c-bb34-72b447f18a15','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb7764a0-8ce3-4b49-afbf-d472b9fecdd4','','','3a705be1-7285-5847-9dcd-44d1969e8f09','Klebsormidiophyceae','',0,0,'3a705be1-7285-5847-9dcd-44d1969e8f09','Klebsormidiophyceae','3a705be1-7285-5847-9dcd-44d1969e8f09','Klebsormidiophyceae','3a705be1-7285-5847-9dcd-44d1969e8f09','Klebsormidiophyceae','bb7764a0-8ce3-4b49-afbf-d472b9fecdd4','Plantae|Charophyta|Klebsormidiophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('b92a9765-62fe-4de1-95e6-24d78b6f2ce6','','','1dd7891d-8987-59d8-8711-76c3a68032a3','Poa albida Buchanan','Buchanan',0,0,'1d58e7a0-e48f-55ea-9a9b-01fd0e1ae4fe','Poa albida','1d58e7a0-e48f-55ea-9a9b-01fd0e1ae4fe','Poa albida','8f841fef-47ae-54a2-86b4-65ba69f50554','Poa albid','1b160fd9-465d-484b-946b-924ece750d4c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b92d016b-81f3-4464-8cf4-c87cf4d42719','','','0a1ecf1b-413b-5cee-b8c1-7f963d2f8bc7','Clambus uranus Endrody-Younga, 1999','Endrody-Younga, 1999',1999,0,'639d1543-6582-5d7d-8d7b-413212058454','Clambus uranus','639d1543-6582-5d7d-8d7b-413212058454','Clambus uranus','3d53007e-182d-59be-a618-13d8dbaf5016','Clambus uran','b92d016b-81f3-4464-8cf4-c87cf4d42719','Animalia|Arthropoda|Insecta|Coleoptera|Clambidae|Clambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb79a6ca-4b13-4a40-9144-da257542d46a','','','a5aa849e-cc60-5d44-b6b6-3dfcad466803','Tychosporium acutostipes Spiegel, D.L.Moore & J.Feldman','Spiegel, D.L.Moore & J.Feldman',0,0,'c46b544e-0126-5ead-8c43-6ce943105fcf','Tychosporium acutostipes','c46b544e-0126-5ead-8c43-6ce943105fcf','Tychosporium acutostipes','7aab5c89-ba82-5bec-bff2-0017bd009740','Tychosporium acutostip','bb79a6ca-4b13-4a40-9144-da257542d46a','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliidae|Tychosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b92f58af-d169-4cf0-b4e3-5b6eb85b4f61','','','17550d4a-56ee-5d0c-af02-a40f91835de2','Chloridium detriticola Réblová & Hern.-Restr.','Réblová & Hern.-Restr.',0,0,'ffbbdeca-2d70-556e-99d5-6209eff82f2e','Chloridium detriticola','ffbbdeca-2d70-556e-99d5-6209eff82f2e','Chloridium detriticola','6b56722e-51f7-5a46-8265-f2af7d2dc867','Chloridium detriticol','b92f58af-d169-4cf0-b4e3-5b6eb85b4f61','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chloridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9304a12-fc7d-4456-bbe1-dbcd5676bf32','','','e47c101b-53ba-50b9-8faa-a7e29dff9f93','Funaria volkensii Broth.','Broth.',0,0,'79b9919e-8c4d-50f8-aa28-075bf2ab6fe2','Funaria volkensii','79b9919e-8c4d-50f8-aa28-075bf2ab6fe2','Funaria volkensii','503aff5f-8bac-5409-8dcd-12b5f14975ee','Funaria uolkens','b9304a12-fc7d-4456-bbe1-dbcd5676bf32','Plantae||Bryopsida|Funariales|Funariaceae|Funaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b93582fe-07d3-4db5-af49-212e1e3293d3','','','13249433-c992-51de-8d37-588e0fa47bb7','Phyllachora fuscescens (Speg.) Speg.','(Speg.) Speg.',0,0,'f6402343-51c4-550a-a17f-2b5aa3f9525d','Phyllachora fuscescens','f6402343-51c4-550a-a17f-2b5aa3f9525d','Phyllachora fuscescens','f6402343-51c4-550a-a17f-2b5aa3f9525d','Phyllachora fuscescens','b93582fe-07d3-4db5-af49-212e1e3293d3','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b938431b-d936-4000-8c1a-962f8ac9dc41','','','25f8fd09-0781-5809-9353-efb3ffdc0253','Oligota Mannerheim, 1830','Mannerheim, 1830',1830,0,'76d38855-c762-5684-89bc-6be4eeb51a6d','Oligota','76d38855-c762-5684-89bc-6be4eeb51a6d','Oligota','76d38855-c762-5684-89bc-6be4eeb51a6d','Oligota','b938431b-d936-4000-8c1a-962f8ac9dc41','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b937709d-b3d7-4aba-a0b2-98b67972dda6','','','d8e007b3-6dcd-5aab-88bf-071d6df65188','Amphineurus subg. Nesormosia Alexander, 1923','Alexander, 1923',1923,0,'217c0a55-d4a9-5f27-adf7-34831f0395b0','Nesormosia','bd293405-dacd-51d8-b08a-778f42bee251','Amphineurus subgen. Nesormosia','217c0a55-d4a9-5f27-adf7-34831f0395b0','Nesormosia','b937709d-b3d7-4aba-a0b2-98b67972dda6','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('b937b239-001b-4e92-81e7-ba1fe8e1e858','','','2c2018c7-22af-5e37-afc7-fa4d20f36c13','Lincolnia lucernina Eyles & Carvalho, 1988','Eyles & Carvalho, 1988',1988,0,'b0f7c184-6fba-500a-9e74-50e582005f5e','Lincolnia lucernina','b0f7c184-6fba-500a-9e74-50e582005f5e','Lincolnia lucernina','ab29bd18-9c31-53eb-8d08-f0b45842d010','Lincolnia lucernin','b937b239-001b-4e92-81e7-ba1fe8e1e858','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Lincolnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b938a955-7a1c-44c9-bb5b-df6936d574f8','','','3b6a8d5f-1cba-5617-9ce7-be9bacfbf1b6','Enteropneusta','',0,0,'3b6a8d5f-1cba-5617-9ce7-be9bacfbf1b6','Enteropneusta','3b6a8d5f-1cba-5617-9ce7-be9bacfbf1b6','Enteropneusta','3b6a8d5f-1cba-5617-9ce7-be9bacfbf1b6','Enteropneusta','b938a955-7a1c-44c9-bb5b-df6936d574f8','Animalia|Hemichordata|Enteropneusta|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9371592-4771-47d5-ae7f-ebf7eabd3eb3','','','60dbc381-69d9-5649-9d38-747d43aaba1f','Eunophora oberonica Vyverman & Hodgson','Vyverman & Hodgson',0,0,'ba035ba1-2654-5611-958e-86247b0a8fb7','Eunophora oberonica','ba035ba1-2654-5611-958e-86247b0a8fb7','Eunophora oberonica','c5e25517-ced6-5f0f-bc91-2e5653de811a','Eunophora oberonic','b9371592-4771-47d5-ae7f-ebf7eabd3eb3','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b93db87b-65d5-415c-bbd9-2e4d316516aa','','','c20c8117-d80a-5189-83ee-9ad3d81a37d3','Pactolotypus','',0,0,'c20c8117-d80a-5189-83ee-9ad3d81a37d3','Pactolotypus','c20c8117-d80a-5189-83ee-9ad3d81a37d3','Pactolotypus','c20c8117-d80a-5189-83ee-9ad3d81a37d3','Pactolotypus','b93db87b-65d5-415c-bbd9-2e4d316516aa','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pactolotypus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b93eeffd-5bac-44c8-b7fc-5fd87994cbe4','','','0584532f-c534-5aa0-8b3a-d6f41c8b9018','Moraea villosa (Ker Gawl.) Ker Gawl.','(Ker Gawl.) Ker Gawl.',0,0,'ec31b920-e5c0-5290-9810-ac60d9495d9f','Moraea villosa','ec31b920-e5c0-5290-9810-ac60d9495d9f','Moraea villosa','5b9e0fb8-2944-5251-83c4-326a5d219d7e','Moraea uillos','b93eeffd-5bac-44c8-b7fc-5fd87994cbe4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Moraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b93bd92a-90f2-41c3-afb5-9374c49e852c','','','bb53ed31-9d10-5216-84fd-0c4069de9734','Pasiphila charybdis (Butler, 1879)','(Butler, 1879)',1879,0,'40638036-6e81-55b6-82f7-dcda32f2c637','Pasiphila charybdis','40638036-6e81-55b6-82f7-dcda32f2c637','Pasiphila charybdis','d49874c1-4ded-5a85-8797-d92fbe9310c1','Pasiphila charybd','b93bd92a-90f2-41c3-afb5-9374c49e852c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasiphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b93d4a14-52f8-45cf-ac72-7211622e71f3','','','f1af5940-40a6-5ef0-954b-5b5b6d18ac96','Cladosporium manoutchehrii Esfand.','Esfand.',0,0,'f5017a39-1229-5333-8332-0dec268ba606','Cladosporium manoutchehrii','f5017a39-1229-5333-8332-0dec268ba606','Cladosporium manoutchehrii','e4f01325-cf75-5399-b6e1-f8d9ce0277f7','Cladosporium manoutchehr','b93d4a14-52f8-45cf-ac72-7211622e71f3','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b94016d4-1e04-4aac-b387-01fb5ed4f287','','','553aebd6-ee53-5b5e-b20b-6ee9d710de48','Camptoplites bicornis elatior (Kluge, 1914)','(Kluge, 1914)',1914,0,'19d43c17-7dea-5a82-929d-70d8a6a09f47','Camptoplites bicornis elatior','19d43c17-7dea-5a82-929d-70d8a6a09f47','Camptoplites bicornis elatior','d3959215-f332-580e-abd7-ed2667f3faef','Camptoplites bicorn elatior','b94016d4-1e04-4aac-b387-01fb5ed4f287','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Camptoplites','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b93d0e0d-8f2a-4fc7-b77f-d065a9a19ce0','','','b58e696c-e9d1-569d-8390-9e58d03ef810','Hypoxylon palmigenum Berk. & M.A.Curtis','Berk. & M.A.Curtis',0,0,'e318ad46-4633-51ba-9acb-fa194ad34dfc','Hypoxylon palmigenum','e318ad46-4633-51ba-9acb-fa194ad34dfc','Hypoxylon palmigenum','7cc74345-6eed-5fed-b9d5-034cf4d02067','Hypoxylon palmigen','a314f0bc-d789-4bfa-acaa-77998f63fceb','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9417615-7279-4c82-9117-d324999581be','','','e170e502-bdf8-5378-903d-15f150037f61','Trypanea longipennis Malloch, 1931','Malloch, 1931',1931,0,'c6dda519-1ddd-5e9d-9875-3245bbf90c8e','Trypanea longipennis','c6dda519-1ddd-5e9d-9875-3245bbf90c8e','Trypanea longipennis','489be48e-6a51-5b09-9e31-9924ab6502bc','Trypanea longipenn','886eb273-14dc-4739-a8f3-d4353c7a0cdb','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Trypanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9440d6a-cb70-479e-8662-ece96ea51086','','','4e35acd6-ff5c-550c-88fe-c2c5f173abc6','Rhytidarex johnsoni (Powell, 1948)','(Powell, 1948)',1948,0,'e4ee3735-440f-556b-86a6-b26eabc1ffc9','Rhytidarex johnsoni','e4ee3735-440f-556b-86a6-b26eabc1ffc9','Rhytidarex johnsoni','a86638fb-a62b-5794-8e7c-884ed562e4bb','Rhytidarex iohnson','b9440d6a-cb70-479e-8662-ece96ea51086','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Rhytidarex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9475a56-87d2-4473-b552-98ab74a3f9f0','','','754348e2-4406-5bf9-bd7d-afdf878e1c17','Haloptilus','',0,0,'754348e2-4406-5bf9-bd7d-afdf878e1c17','Haloptilus','754348e2-4406-5bf9-bd7d-afdf878e1c17','Haloptilus','754348e2-4406-5bf9-bd7d-afdf878e1c17','Haloptilus','b9475a56-87d2-4473-b552-98ab74a3f9f0','Animalia|Arthropoda|Maxilopoda|Calanoida|Augaptilidae|Haloptilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b944e5e3-00cd-4035-8cff-95d42691b854','','','6b38b7fd-0a6f-5261-bed9-6b9f38abedcc','Wilsoniella pellucida Müll.Hal.','Müll.Hal.',0,0,'03b7b8d3-3253-545b-b853-cf4f4b87d1e1','Wilsoniella pellucida','03b7b8d3-3253-545b-b853-cf4f4b87d1e1','Wilsoniella pellucida','7451575e-1e44-5381-ad7b-905dda95970b','Wilsoniella pellucid','b944e5e3-00cd-4035-8cff-95d42691b854','Plantae||Bryopsida|Dicranales|Ditrichaceae|Wilsoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b94735b3-f8e2-4b35-8797-ed56c9ba42a0','','','291ba986-14e5-53e6-b275-c651cc624e48','Cintractia axicola (Berk.) Cornu','(Berk.) Cornu',0,0,'1a63ae01-7247-5070-8158-70edd017c9f7','Cintractia axicola','1a63ae01-7247-5070-8158-70edd017c9f7','Cintractia axicola','9b80f446-b146-5427-afde-dca09630f514','Cintractia axicol','b94735b3-f8e2-4b35-8797-ed56c9ba42a0','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b953ebac-8fca-450a-b068-06e15e966df6','','','b38eb9b9-d9af-566e-bba5-132b17e22c83','Polytomella citri Kater','Kater',0,0,'96e769a3-1a87-5fc5-a5e8-3e413fc480d7','Polytomella citri','96e769a3-1a87-5fc5-a5e8-3e413fc480d7','Polytomella citri','b719d625-339f-5d63-8e3e-01cc0a413937','Polytomella citr','b953ebac-8fca-450a-b068-06e15e966df6','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Polyblepharidaceae|Polytomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b94bc725-ddbb-465a-b54b-38b173bc3435','','','f126f5b6-3603-54b8-8464-0ce6674944e3','Kinetoskias','',0,0,'f126f5b6-3603-54b8-8464-0ce6674944e3','Kinetoskias','f126f5b6-3603-54b8-8464-0ce6674944e3','Kinetoskias','f126f5b6-3603-54b8-8464-0ce6674944e3','Kinetoskias','b94bc725-ddbb-465a-b54b-38b173bc3435','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Kinetoskias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b94f03bf-9b31-4cd0-8b47-7d06ff0a8f53','','','7a6cf582-4348-5e7b-a914-e947cef6ae59','Cibicicoides fumeus Saidova, 1975','Saidova, 1975',1975,0,'a654c102-e2a9-5230-9be7-0f441492eff6','Cibicicoides fumeus','a654c102-e2a9-5230-9be7-0f441492eff6','Cibicicoides fumeus','40dbd985-b728-549b-af59-afbfba623417','Cibicicoides fume','b94f03bf-9b31-4cd0-8b47-7d06ff0a8f53','Chromista|Foraminifera|Polythalamea|Rotaliida|Cibicidae|Cibicicoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b950ffea-a633-4b48-82f4-ff44028c3f72','','','8418793f-b920-5483-96f7-b36df6a4ba00','Crocosmia ×crocosmiiflora (Lemoine) N.E.Br.','(Lemoine) N.E.Br.',0,0,'99d628c4-a138-576a-8f29-2591964e3e76','Crocosmia crocosmiiflora','167725b0-48dc-5dbf-95f2-0166f206bf98','Crocosmia × crocosmiiflora','8c81cd19-da4d-5487-81c2-5f86efd92a4a','Crocosmia crocosmiiflor','b950ffea-a633-4b48-82f4-ff44028c3f72','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocosmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('b958104b-3349-4fd7-9f10-1b31821b2c78','','','33529c56-3552-5668-b018-2e0888ad5996','Eurythecta potamias Meyrick, 1909','Meyrick, 1909',1909,0,'13651cf3-9e04-5b11-a6e2-8ab2a3046f30','Eurythecta potamias','13651cf3-9e04-5b11-a6e2-8ab2a3046f30','Eurythecta potamias','57cf292c-2703-5590-b48a-249321c24701','Eurythecta potami','203b5d12-4965-47a1-bb92-8f902707770b','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Eurythecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b956bdc9-d980-4734-adf5-9a95d1fca11d','','','4dee7ffd-5bf1-5ffb-ad59-77cdbb240be1','Phaenoglyphis','',0,0,'4dee7ffd-5bf1-5ffb-ad59-77cdbb240be1','Phaenoglyphis','4dee7ffd-5bf1-5ffb-ad59-77cdbb240be1','Phaenoglyphis','4dee7ffd-5bf1-5ffb-ad59-77cdbb240be1','Phaenoglyphis','b956bdc9-d980-4734-adf5-9a95d1fca11d','Animalia|Arthropoda|Insecta|Hymenoptera|Figitidae|Phaenoglyphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b95590c6-7be5-464a-b3f8-4a57b0423d2e','','','227dec8a-1c8c-5a6e-a5b8-5aae0d305b3e','Sporidesmium macrurum (Sacc.) M.B. Ellis','(Sacc.) M.B. Ellis',0,0,'bc105fe8-6e30-5a7b-80ae-267d7896d892','Sporidesmium macrurum','bc105fe8-6e30-5a7b-80ae-267d7896d892','Sporidesmium macrurum','02265258-9df0-5c19-bbf8-e814d07f12b3','Sporidesmium macrur','b95590c6-7be5-464a-b3f8-4a57b0423d2e','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b95658b4-bdb2-4177-a850-dc749ad69314','','','e5ded713-f80d-5598-ab31-d3b3b11c9f4c','Lappa major Gaertn.','Gaertn.',0,0,'31ec9372-8a29-5065-90d5-ccfacfb5fbc2','Lappa major','31ec9372-8a29-5065-90d5-ccfacfb5fbc2','Lappa major','70cdb2c2-e0cd-5201-822a-369a6a62b691','Lappa maior','c8c6f934-93ed-4ccc-a074-230fcdf560de','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lappa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b95f14d3-7d57-414d-9e15-427cc076cd92','','','ec1a4766-d1e5-5264-9e0d-18b566ba74fd','Gnaphalium collinum var. monocephalum Kirk','Kirk',0,0,'e4b9f316-fb67-5021-87af-0077d96f7e6a','Gnaphalium collinum monocephalum','77ec17d9-9701-5d53-8eda-10ad6a2bc452','Gnaphalium collinum var. monocephalum','d6ea1824-7e0a-5d48-8092-725f323da325','Gnaphalium collin monocephal','300be7dc-463b-4a21-bb2e-653faf20bde3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b96501a1-28c3-41fd-a925-5d26721a19b1','','','727605ec-79f0-584d-9b8f-2844a5c47a87','Uncinia tenella R.Br.','R.Br.',0,0,'5f43ae08-f10c-5e12-95cc-e3415360e481','Uncinia tenella','5f43ae08-f10c-5e12-95cc-e3415360e481','Uncinia tenella','e118b76d-ea76-5b3f-8aeb-9f75c14c9aaf','Uncinia tenell','b96501a1-28c3-41fd-a925-5d26721a19b1','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b95cdbb9-ab9f-47e9-9372-955a771cb166','','','6e7e50cc-acff-5788-915b-23590cc1e628','Stigmatea confertissima Fuckel','Fuckel',0,0,'33e18bbf-64fe-5346-a20b-a5192e559d03','Stigmatea confertissima','33e18bbf-64fe-5346-a20b-a5192e559d03','Stigmatea confertissima','adc872af-6231-5aa5-b432-280b7f8d8fac','Stigmatea confertissim','d5bbc7be-e310-429a-afb2-e9a21463c270','Fungi|Ascomycota|Dothideomycetes|||Stigmatea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b95f874d-4fb3-496d-a26a-b6d250999052','','','2f70a297-b7d7-575b-a58d-ebd91662d383','Uromyces scleranthi Rostr.','Rostr.',0,0,'faf22bba-7db4-5c73-8869-596219a67050','Uromyces scleranthi','faf22bba-7db4-5c73-8869-596219a67050','Uromyces scleranthi','cea438c3-e327-5fa1-81e2-d679d6894892','Uromyces scleranth','b95f874d-4fb3-496d-a26a-b6d250999052','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b96692fb-fd41-457c-92eb-7ada15ac0965','','','98f283a6-daee-5fce-a1c0-53a266d2de88','Myllitella vivens vivens Finlay, 1926','Finlay, 1926',1926,0,'1a1d3e58-f851-5227-8002-8149bb096f81','Myllitella vivens vivens','1a1d3e58-f851-5227-8002-8149bb096f81','Myllitella vivens vivens','6f58bf48-e436-5d8f-91ef-aedb717b8708','Myllitella uiuens uiuens','b96692fb-fd41-457c-92eb-7ada15ac0965','Animalia|Mollusca|Bivalvia|Veneroida|Lasaeidae|Myllitella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b966cbf0-8726-4a79-b249-6884c1355377','','','1f57b5f0-b1cd-5729-9324-9254b2b0fb57','Heterodoassansia hygrophilae (Thirum.) Vánky','(Thirum.) Vánky',0,0,'fd1892f3-08c6-58ce-9aeb-74231869eecd','Heterodoassansia hygrophilae','fd1892f3-08c6-58ce-9aeb-74231869eecd','Heterodoassansia hygrophilae','758e5ec2-ce99-52c9-8f86-cb62b393f35a','Heterodoassansia hygrophil','b966cbf0-8726-4a79-b249-6884c1355377','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Doassansiaceae|Heterodoassansia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b967cdb2-751f-48ee-955a-de2cc81026d3','','','97ff6788-dc1d-5fbd-8aa0-d7f6acd6953c','Telmatactis','',0,0,'97ff6788-dc1d-5fbd-8aa0-d7f6acd6953c','Telmatactis','97ff6788-dc1d-5fbd-8aa0-d7f6acd6953c','Telmatactis','97ff6788-dc1d-5fbd-8aa0-d7f6acd6953c','Telmatactis','b967cdb2-751f-48ee-955a-de2cc81026d3','Animalia|Cnidaria||Actiniaria|Isophellidae|Telmatactis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9677e05-b076-4839-9ff7-a63760cb65dd','','','7f5d835c-26df-51a8-b44f-d1bc60dda7c0','Alsolemia cresswelli (Climo, 1978)','(Climo, 1978)',1978,0,'818ade89-0aaf-5528-b4d2-4a170354cce1','Alsolemia cresswelli','818ade89-0aaf-5528-b4d2-4a170354cce1','Alsolemia cresswelli','73a0d6c6-3918-5a54-8f2e-b74c22b9575d','Alsolemia cresswell','b9677e05-b076-4839-9ff7-a63760cb65dd','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Alsolemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b969fa2e-cf60-4d50-9615-efee9ee58840','','','d0b39e7b-8796-53e5-8827-9942a4af0b19','Gnomoniopsis comari (P. Karst.) Sogonov, 2008','(P. Karst.) Sogonov, 2008',0,0,'b4921a3f-d530-5989-a9f7-cc185726dfca','Gnomoniopsis comari','b4921a3f-d530-5989-a9f7-cc185726dfca','Gnomoniopsis comari','2a5dec24-0fc1-5164-9f74-c224fd5bb233','Gnomoniopsis comar','b969fa2e-cf60-4d50-9615-efee9ee58840','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomoniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('b72f75b4-e600-47dd-988b-0951dee9be74','','','35343b4a-b20c-5708-a53e-2cd728e3ffa2','Usnea subgen. Dolichousnea Y.Ohamura','Y.Ohamura',0,0,'412821f3-1acf-5727-8739-9743ef7602ac','Dolichousnea','275da2a1-34e7-54f1-b3b2-38d16451b1ed','Usnea subgen. Dolichousnea','412821f3-1acf-5727-8739-9743ef7602ac','Dolichousnea','5a98f187-8b2a-422f-bd2c-d039b9b82fa7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('b730da98-da23-4fa2-928c-5eb8bb6e5a4e','','','44ceb7e7-77f3-59d7-bc11-28e3bd36b5ff','Macrobiotus rawsoni Horning, Schuster & Grigarick, 1978','Horning, Schuster & Grigarick, 1978',1978,0,'8848781e-be1a-571c-ae54-6f454315f889','Macrobiotus rawsoni','8848781e-be1a-571c-ae54-6f454315f889','Macrobiotus rawsoni','28fd62b1-0c1a-54e1-a7e0-82f279a7c47e','Macrobiotus rawson','b730da98-da23-4fa2-928c-5eb8bb6e5a4e','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Macrobiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b737abb2-cd01-4e1a-af54-1003e4a783b9','','','3a9d2f1b-dd9a-51cb-8dac-783dadc91b77','Zeadelium simplex (Sharp, 1886)','(Sharp, 1886)',1886,0,'fc1476e7-ec23-5716-a0c2-a828ba600ff9','Zeadelium simplex','fc1476e7-ec23-5716-a0c2-a828ba600ff9','Zeadelium simplex','fc1476e7-ec23-5716-a0c2-a828ba600ff9','Zeadelium simplex','b737abb2-cd01-4e1a-af54-1003e4a783b9','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Zeadelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b734c62b-a425-4fe4-9918-15db9ebdcda2','','','89222b4d-0089-51cb-9adb-d428efd7a2c4','Dendrobium var. fusiforme F.M.Bailey','',0,0,'9d247bb4-041f-58fc-bba6-f55940017c1b','Dendrobium','9d247bb4-041f-58fc-bba6-f55940017c1b','Dendrobium','9d247bb4-041f-58fc-bba6-f55940017c1b','Dendrobium','d28bf958-6260-4e05-b8b4-687c35768b2c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('b736de90-892f-4e7f-93aa-235b770c1a0a','','','9c115e03-1cb7-59ac-a388-84c48c0f514e','Haemophilus haemoglobinophilus (Lehmann and Neumann 1907) Murray, 1939','(Lehmann and Neumann 1907) Murray, 1939',1907,0,'1f9e8ad7-08ee-5080-a2a1-a159203be4e0','Haemophilus haemoglobinophilus','1f9e8ad7-08ee-5080-a2a1-a159203be4e0','Haemophilus haemoglobinophilus','84434ee6-cf6e-5d75-9193-685cb1909359','Haemophilus haemoglobinophil','b736de90-892f-4e7f-93aa-235b770c1a0a','Bacteria|Pseudomonadota|Gammaproteobacteria|Pasteurellales|Pasteurellaceae|Haemophilus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b7351871-72c1-4925-af12-9fd752b07196','','','613f21af-b1ad-5e27-a77e-7676ba04729e','Harriotta raleighana Goode & Bean, 1895','Goode & Bean, 1895',1895,0,'af762e7b-6a6e-5f3c-8334-03937f1877db','Harriotta raleighana','af762e7b-6a6e-5f3c-8334-03937f1877db','Harriotta raleighana','16f3f7e0-aae7-52e4-a3fa-a67611a33d5f','Harriotta raleighan','b7351871-72c1-4925-af12-9fd752b07196','Animalia|Chordata|Chondrichthyes|Chimaeriformes|Rhinochimaeridae|Harriotta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b73bb382-0cc3-4b04-a74d-421e31816603','','','877cdc21-0dd9-5f20-be1b-c4a57ebc7e9b','Entalophora species indet. Q619','',0,0,'413202c9-e324-5f75-8270-28756e4eb865','Entalophora','413202c9-e324-5f75-8270-28756e4eb865','Entalophora','413202c9-e324-5f75-8270-28756e4eb865','Entalophora','b73bb382-0cc3-4b04-a74d-421e31816603','Animalia|Bryozoa|Stenolaemata|Cyclostomata||''Entalophora''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b73e62d1-4008-4b11-a534-50204bd83b5a','','','8e88035c-4691-5e9e-8e8e-cfe363e18ecd','Phlebia subserialis (Bourdot & Galzin) Donk','(Bourdot & Galzin) Donk',0,0,'cf4b0c93-96d9-532f-b703-b6b50b90412a','Phlebia subserialis','cf4b0c93-96d9-532f-b703-b6b50b90412a','Phlebia subserialis','0e35af4d-b080-5483-aa80-4bdce226bf8e','Phlebia subserial','b73e62d1-4008-4b11-a534-50204bd83b5a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b73d52f3-cedf-4abc-875a-526e7bebf2d3','','','379217da-c480-5c2d-ad45-c800ed663fa3','Dasyscyphus occidentalis G.G. Hahn & Ayers','G.G. Hahn & Ayers',0,0,'d7a27f22-3958-5ab9-8d70-f02310225f24','Dasyscyphus occidentalis','d7a27f22-3958-5ab9-8d70-f02310225f24','Dasyscyphus occidentalis','435b4228-74d6-5d51-91d4-026fba598d1b','Dasyscyphus occidental','139824f8-512d-4bfd-8391-84bc3b28520e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b741f542-3ef9-4e44-8a09-2698dda54a2c','','','0f4a62a0-eafc-5378-82e5-3190b821edbd','Weissia webbii R.Br.bis','R.Br.bis',0,0,'7c51260c-6661-51a5-9404-49a639cc7550','Weissia webbii','7c51260c-6661-51a5-9404-49a639cc7550','Weissia webbii','9cf481a9-b7e4-55cf-a9d7-52c4f588fe54','Weissia webb','a9733212-b7e9-4d54-b6fc-07d581915e1d','Plantae||Bryopsida|Pottiales|Pottiaceae|Weissia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b742bd48-2ae4-4d08-a3cd-7f9a4cdc4aba','','','fb3b3b3e-bb33-53ad-868a-5413943616de','Ramularia ajugae (Niessl) Sacc.','(Niessl) Sacc.',0,0,'1cd4e270-5f06-5ff7-9e55-2fce1a1952a6','Ramularia ajugae','1cd4e270-5f06-5ff7-9e55-2fce1a1952a6','Ramularia ajugae','b3170e36-6c31-5e62-a6bf-975aab26151c','Ramularia aiug','b742bd48-2ae4-4d08-a3cd-7f9a4cdc4aba','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b74155b4-3b7c-464f-98b3-c1424990cba6','','','f024b4e1-5ec6-5ad5-a3b3-66419e4c7d9d','Coniella straminea (Shear) L.V. Alvarez & Crous','(Shear) L.V. Alvarez & Crous',0,0,'8f7e6088-0841-5825-a77a-ed6159224672','Coniella straminea','8f7e6088-0841-5825-a77a-ed6159224672','Coniella straminea','513d1999-19b1-52a3-95cf-fa9e1075c4b1','Coniella stramine','b74155b4-3b7c-464f-98b3-c1424990cba6','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Schizoparmaceae|Coniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b740236f-a175-45f8-b6f7-e4649f14061b','','','51f4371b-1265-52da-938f-0c36f4fab531','Fragilaria utermoehlii (Hustedt) Lange-Bertalot','(Hustedt) Lange-Bertalot',0,0,'fd8eb5f0-e937-5f55-b4e9-c787a5d86be0','Fragilaria utermoehlii','fd8eb5f0-e937-5f55-b4e9-c787a5d86be0','Fragilaria utermoehlii','d8899858-3c75-51d4-827e-a9eff92e4707','Fragilaria utermoehl','b740236f-a175-45f8-b6f7-e4649f14061b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7477f2d-fcf3-46a5-878e-a526ea7387f7','','','c840ed8c-30ab-5925-abe0-0dc898d0e00d','Xylophaga wolffi knudsen, 1961','',0,0,'7ef275e2-a9c3-5726-80be-adf8ddd4ac93','Xylophaga wolffi','7ef275e2-a9c3-5726-80be-adf8ddd4ac93','Xylophaga wolffi','c7f83498-1ca1-54bc-b511-7fe369fab4c4','Xylophaga wolff','b7477f2d-fcf3-46a5-878e-a526ea7387f7','Animalia|Mollusca|Bivalvia|Myoida|Pholadidae|Xylophaga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b7466fb4-a3c2-4621-b0c5-bb89c90716b2','','','42ec8f6e-0947-5aa2-be01-3786c1610aaf','Dryopteris velutina (A.Rich.) Kuntze','(A.Rich.) Kuntze',0,0,'3748014c-4b94-5048-b3db-8469a2448462','Dryopteris velutina','3748014c-4b94-5048-b3db-8469a2448462','Dryopteris velutina','04566c08-f1f6-5b69-9cd1-ab6a5b8a496d','Dryopteris uelutin','c74e6552-28f0-4c69-9b83-c8f732f95d02','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b74a3f13-bca0-4775-9396-0bebb0515494','','','31d3e461-4b96-58d6-b802-533c2ac43918','Procellariidae','',0,0,'31d3e461-4b96-58d6-b802-533c2ac43918','Procellariidae','31d3e461-4b96-58d6-b802-533c2ac43918','Procellariidae','31d3e461-4b96-58d6-b802-533c2ac43918','Procellariidae','b74a3f13-bca0-4775-9396-0bebb0515494','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b749c575-0f54-4aaf-a99d-5fdaf2ad66cd','','','bee0e303-8276-5caf-bf30-608cba943568','Xeromyces L.R. Fraser','L.R. Fraser',0,0,'25d5a289-3836-558a-8842-8e11ed226483','Xeromyces','25d5a289-3836-558a-8842-8e11ed226483','Xeromyces','25d5a289-3836-558a-8842-8e11ed226483','Xeromyces','b749c575-0f54-4aaf-a99d-5fdaf2ad66cd','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Xeromyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b74d2b97-75e5-41b7-b3b2-a07d20ba676f','','','1abe1b38-b352-5a75-83cd-1a3cfe5953e3','Comamonas terrigena (ex Hugh 1962) De Vos et al., 1985','',0,0,'de8a956b-637d-528d-80e3-62eaf5e92f81','Comamonas terrigena','de8a956b-637d-528d-80e3-62eaf5e92f81','Comamonas terrigena','f49f1b4b-7f36-5d16-ac0e-3ef2c05aa83a','Comamonas terrigen','b74d2b97-75e5-41b7-b3b2-a07d20ba676f','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Comamonadaceae|Comamonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('b74a678f-0273-4ba3-a045-caaa746d98f8','','','8cb19c4a-2d86-5e56-8063-bf13f1b4d250','Diploneis Ehrenberg','Ehrenberg',0,0,'11ea47de-e81c-550d-b5ef-133eeb79a87f','Diploneis','11ea47de-e81c-550d-b5ef-133eeb79a87f','Diploneis','11ea47de-e81c-550d-b5ef-133eeb79a87f','Diploneis','b74a678f-0273-4ba3-a045-caaa746d98f8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b74c5664-aea5-4de8-9b68-d9bc16cf6a4c','','','c55452d8-4fc6-51d0-a8a0-0192d3ff1b9c','Vaccinium coriaceum var. stapfianum (Sleumer) Argent','(Sleumer) Argent',0,0,'0510f7b8-b768-5324-95cc-aadb2c3db115','Vaccinium coriaceum stapfianum','5552888d-bada-5d89-9404-808e5e42f1df','Vaccinium coriaceum var. stapfianum','92c1ddf1-532b-5226-96a2-973abc92b036','Vaccinium coriace stapfian','b74c5664-aea5-4de8-9b68-d9bc16cf6a4c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Vaccinium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b74e6e41-c13c-4abd-95f5-489873d0f303','','','3448d6da-50c4-5066-9fc1-fb02093ee91a','Streptomyces rimosus Sobin et al., 1953','Sobin et al., 1953',1953,0,'9179d7d9-5456-5505-9612-22c9d7b7e43a','Streptomyces rimosus','9179d7d9-5456-5505-9612-22c9d7b7e43a','Streptomyces rimosus','e8d6779a-a27e-5504-9eae-63f868e35206','Streptomyces rimos','b74e6e41-c13c-4abd-95f5-489873d0f303','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('b74e84a7-faf7-4632-9473-6a1328fe510e','','','24da1905-e6cf-50e4-924f-9aa5eb43ffb2','Ellisina incrustans (Waters, 1898)','(Waters, 1898)',1898,0,'402808ad-b5d3-5743-8a33-582bfe736024','Ellisina incrustans','402808ad-b5d3-5743-8a33-582bfe736024','Ellisina incrustans','402808ad-b5d3-5743-8a33-582bfe736024','Ellisina incrustans','b74e84a7-faf7-4632-9473-6a1328fe510e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Ellisina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b752a4e1-0d81-4448-a610-927461edcfc8','','','54fd87db-0403-514d-b538-dd9b5d5314de','Cyprinidae','',0,0,'54fd87db-0403-514d-b538-dd9b5d5314de','Cyprinidae','54fd87db-0403-514d-b538-dd9b5d5314de','Cyprinidae','54fd87db-0403-514d-b538-dd9b5d5314de','Cyprinidae','b752a4e1-0d81-4448-a610-927461edcfc8','Animalia|Chordata|Actinopterygii|Cypriniformes|Cyprinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7521a27-b89b-4fc7-b1ed-665476efa336','','','20e65296-9e45-56da-a4e0-09391fc140ed','Trichoderma varians Sartory & Bainier','Sartory & Bainier',0,0,'e67bbff2-2248-53c2-a4ed-81aa5e4c5868','Trichoderma varians','e67bbff2-2248-53c2-a4ed-81aa5e4c5868','Trichoderma varians','d9a2fc61-4111-5815-a85b-8922053577ea','Trichoderma uarians','b7521a27-b89b-4fc7-b1ed-665476efa336','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b75044db-d267-4b16-b56a-c8fa7dfa948c','','','e7a25172-3d13-54bc-b961-28cb811b4f8f','Chlorophyllum Murrill','Murrill',0,0,'e00c4ed8-61ef-5897-941f-e674dadd9371','Chlorophyllum','e00c4ed8-61ef-5897-941f-e674dadd9371','Chlorophyllum','e00c4ed8-61ef-5897-941f-e674dadd9371','Chlorophyllum','e3097f64-1ede-4f82-af1a-98c13da412ba','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Chlorophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b754274e-82ea-491f-9f88-22770d22a8ab','','','cea7e2cd-7208-5ae8-8592-5e4ac61acec5','Harpagornis','',0,0,'cea7e2cd-7208-5ae8-8592-5e4ac61acec5','Harpagornis','cea7e2cd-7208-5ae8-8592-5e4ac61acec5','Harpagornis','cea7e2cd-7208-5ae8-8592-5e4ac61acec5','Harpagornis','b754274e-82ea-491f-9f88-22770d22a8ab','Animalia|Chordata|Aves|Falconiformes|Accipitridae|Harpagornis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7567efe-384e-4d91-928d-2ce8a3e3a420','','','e470341f-8c72-517c-9253-d8a4a9c50328','Pirottaea falcata P.R. Johnst.','P.R. Johnst.',0,0,'80067c29-10aa-515d-9443-9c7906720757','Pirottaea falcata','80067c29-10aa-515d-9443-9c7906720757','Pirottaea falcata','db4f99dc-c13e-5ac5-8b0b-fb1e979c56ca','Pirottaea falcat','9de5fadd-84b0-419a-8367-5422d8be00e8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pirottaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b758e846-a544-4d64-9a1c-5d1dd31de3aa','','','67bec559-3415-5ef4-8dd0-345438c67282','Munida endeavourae Ahyong & Poore, 2004','Ahyong & Poore, 2004',2004,0,'a3840826-473c-5f5d-9b6f-661f25f49dd0','Munida endeavourae','a3840826-473c-5f5d-9b6f-661f25f49dd0','Munida endeavourae','52a0427d-6907-5ce8-a99b-9510e519ee8a','Munida endeauour','b758e846-a544-4d64-9a1c-5d1dd31de3aa','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Munida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7536063-fc7b-42af-8c9e-553d3ba16db0','','','2658c7e1-b1c4-517d-a4b4-904ec302eeee','Glycera benhami Boggemann & Fiege, 2001','Boggemann & Fiege, 2001',2001,0,'3c133916-6ad5-52e4-a98e-ce3d29611a89','Glycera benhami','3c133916-6ad5-52e4-a98e-ce3d29611a89','Glycera benhami','4d571a30-15ad-538d-9adb-e80726a20962','Glycera benham','b7536063-fc7b-42af-8c9e-553d3ba16db0','Animalia|Annelida|Polychaeta|Phyllodocida|Glyceridae|Glycera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b75fd788-3151-49ce-85f6-031e4966217b','','','a55ee7d6-88f7-5836-a718-b48b01c091be','Palola','',0,0,'a55ee7d6-88f7-5836-a718-b48b01c091be','Palola','a55ee7d6-88f7-5836-a718-b48b01c091be','Palola','a55ee7d6-88f7-5836-a718-b48b01c091be','Palola','b75fd788-3151-49ce-85f6-031e4966217b','Animalia|Annelida|Polychaeta|Eunicida|Eunicidae|Palola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b760e00c-d21a-40b4-b3b9-138b7e33cb1f','','','6c07cef5-2800-5b18-976d-915fb3678367','Nudora campbelli (Schulz, 1935)','(Schulz, 1935)',1935,0,'0d299b0b-27a7-5136-ac10-d94fc3a4d601','Nudora campbelli','0d299b0b-27a7-5136-ac10-d94fc3a4d601','Nudora campbelli','c6aff34c-a3b7-5849-87cf-9158c3fa1587','Nudora campbell','b760e00c-d21a-40b4-b3b9-138b7e33cb1f','Animalia|Nematoda|Adenophorea|Chromadorida|Monoposthidae|Nudora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b75b59b7-7ebd-46f4-8ee0-a9c94fbf1b67','','','6ae8ee5d-23d3-5288-8b21-3142ec817a87','Platanaceae','',0,0,'6ae8ee5d-23d3-5288-8b21-3142ec817a87','Platanaceae','6ae8ee5d-23d3-5288-8b21-3142ec817a87','Platanaceae','6ae8ee5d-23d3-5288-8b21-3142ec817a87','Platanaceae','b75b59b7-7ebd-46f4-8ee0-a9c94fbf1b67','Plantae|Tracheophyta|Magnoliopsida|Proteales|Platanaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b75bb1f5-6728-4125-93a6-2fb95f2e309e','','','af40c6f7-f8bb-5fa0-ab0e-5f818b1e21b9','Apiograptus crudus (Harris & Thomas, 1935)','(Harris & Thomas, 1935)',1935,0,'77881704-26b2-5c83-9dd4-4d05967d981d','Apiograptus crudus','77881704-26b2-5c83-9dd4-4d05967d981d','Apiograptus crudus','ba8f836f-979a-53f4-bc7c-912cc4575bcc','Apiograptus crud','b75bb1f5-6728-4125-93a6-2fb95f2e309e','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|Apiograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b75ee88d-2fab-40a0-9597-f7882bdc07e9','','','d8dc1770-d562-5ed4-8396-c69d5e42593a','Stenomesson miniatum (Herb.) Ravenna','(Herb.) Ravenna',0,0,'0dfdb6be-8a08-5854-acc3-a285c1f8881d','Stenomesson miniatum','0dfdb6be-8a08-5854-acc3-a285c1f8881d','Stenomesson miniatum','6f16699a-f1be-5801-8c0c-08b94d906e80','Stenomesson miniat','b75ee88d-2fab-40a0-9597-f7882bdc07e9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Stenomesson','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7639b47-4fc1-43a7-b3ea-70bea3e4ebea','','','5143bea2-d3fe-5567-83d7-fce1921818af','Zygomyia Winneterz, 1863','Winneterz, 1863',1863,0,'5e55c023-f0a4-5ac6-bfa8-061fab69e21c','Zygomyia','5e55c023-f0a4-5ac6-bfa8-061fab69e21c','Zygomyia','5e55c023-f0a4-5ac6-bfa8-061fab69e21c','Zygomyia','b7639b47-4fc1-43a7-b3ea-70bea3e4ebea','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b766ef51-6016-436d-9bc1-ea9fa5a7d175','','','6c8a9372-3084-51d5-8c12-0cfb3eb24926','Sphaeria cupulifera Berk. & Broome','Berk. & Broome',0,0,'867d8a4d-053f-5257-8799-3b5f4d2568e5','Sphaeria cupulifera','867d8a4d-053f-5257-8799-3b5f4d2568e5','Sphaeria cupulifera','fd36c6b2-6c94-5e70-af94-1f44e64a43e6','Sphaeria cupulifer','5f944ab5-2a77-47af-b180-dead55274973','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b96bff2d-03a2-4edb-ace1-63765a09fd98','','','57421827-9339-5c95-87cf-a9123f39f09a','Asaphodes periphaea (Meyrick, 1905)','(Meyrick, 1905)',1905,0,'c5fdb645-194c-5a1e-8eb6-d681a38eb085','Asaphodes periphaea','c5fdb645-194c-5a1e-8eb6-d681a38eb085','Asaphodes periphaea','07009b25-db51-564b-af32-dd1e4c7dd5b7','Asaphodes periphae','b96bff2d-03a2-4edb-ace1-63765a09fd98','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b767a60f-5987-45a2-809a-82ce02e2ab88','','','1af1a0d0-5268-5a1a-8528-ecbd24eac59f','Nemichthyidae','',0,0,'1af1a0d0-5268-5a1a-8528-ecbd24eac59f','Nemichthyidae','1af1a0d0-5268-5a1a-8528-ecbd24eac59f','Nemichthyidae','1af1a0d0-5268-5a1a-8528-ecbd24eac59f','Nemichthyidae','b767a60f-5987-45a2-809a-82ce02e2ab88','Animalia|Chordata|Actinopterygii|Anguilliformes|Nemichthyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b96e91c4-0e81-4d2e-bd78-ca7edbfb0703','','','7068d714-2768-5557-91e0-158b3e240257','Peziza calycina Schumach.','Schumach.',0,0,'3b347604-fa1b-594a-8324-e52b6d081295','Peziza calycina','3b347604-fa1b-594a-8324-e52b6d081295','Peziza calycina','f7ea1035-6846-566e-ae42-34552c991a1e','Peziza calycin','aaa7c74d-b70e-438c-aae3-109b262fd8c1','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b96c8b64-a91f-4ad8-887c-e8f7b676fb59','','','0aa2827a-08b3-55f8-9a31-c7d0ec478d7e','Tibouchina organensis Cogn.','Cogn.',0,0,'054d77a4-bd1d-58bd-b378-606e3f24bc00','Tibouchina organensis','054d77a4-bd1d-58bd-b378-606e3f24bc00','Tibouchina organensis','3ede2dde-763c-5f24-9805-8f4e9cbd9b3e','Tibouchina organens','87ae3c2f-444d-4a9f-8d79-726804bdd2ba','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Tibouchina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9721473-c094-41bb-84ef-a3881f6b8aa4','','','b8d855b3-7d3a-566e-883a-bbeaf612981b','Torenia L.','L.',0,0,'ee5499f3-9a35-5679-bef7-8ee0850878ad','Torenia','ee5499f3-9a35-5679-bef7-8ee0850878ad','Torenia','ee5499f3-9a35-5679-bef7-8ee0850878ad','Torenia','b9721473-c094-41bb-84ef-a3881f6b8aa4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Linderniaceae|Torenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9709d95-bb3a-4290-90b6-42def01be6cb','','','9b4b2070-af8a-56f0-842a-35e449a3a595','Eudonia manganeutis (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'94cd85bb-a2a6-5132-86dc-725373bd7e9f','Eudonia manganeutis','94cd85bb-a2a6-5132-86dc-725373bd7e9f','Eudonia manganeutis','1475c28d-6220-50a2-b638-770f41168876','Eudonia manganeut','b9709d95-bb3a-4290-90b6-42def01be6cb','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b96eff57-7811-4f54-9de2-cc4ed484379d','','','e817969b-136e-565b-bc5e-759f07680564','Ranunculus mirus Garn.-Jones','Garn.-Jones',0,0,'0e502a8d-be0a-512e-a303-2dd00c5903ba','Ranunculus mirus','0e502a8d-be0a-512e-a303-2dd00c5903ba','Ranunculus mirus','354e2cee-9c18-5333-a81e-13795e3cd8ff','Ranunculus mir','b96eff57-7811-4f54-9de2-cc4ed484379d','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b97265ca-d5cd-4221-b312-e0c54da0dba1','','','502143b4-b72a-5bf6-95a8-756dbd814961','Heliothrips haemorrhoidalis (Bouche, 1833)','(Bouche, 1833)',1833,0,'2e185d0c-af4f-5b8d-b6e0-5f030ae297c2','Heliothrips haemorrhoidalis','2e185d0c-af4f-5b8d-b6e0-5f030ae297c2','Heliothrips haemorrhoidalis','31350df2-782b-55a8-92e1-b75aaab21ad6','Heliothrips haemorrhoidal','b97265ca-d5cd-4221-b312-e0c54da0dba1','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Heliothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b97950e2-bfaa-454b-a905-3dfade745790','','','73d72224-627a-5e30-a107-ccd62be079f6','Carpophilinae','',0,0,'73d72224-627a-5e30-a107-ccd62be079f6','Carpophilinae','73d72224-627a-5e30-a107-ccd62be079f6','Carpophilinae','73d72224-627a-5e30-a107-ccd62be079f6','Carpophilinae','b97950e2-bfaa-454b-a905-3dfade745790','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('b97b14bd-67a2-49bb-8b52-82c02a4811e6','','','25289548-bfaf-58bb-a4f1-c1363fe49cc3','Fissurina eumarginata','',0,0,'25289548-bfaf-58bb-a4f1-c1363fe49cc3','Fissurina eumarginata','25289548-bfaf-58bb-a4f1-c1363fe49cc3','Fissurina eumarginata','885a2ac2-70fc-555d-be37-c7770c0fd39b','Fissurina eumarginat','b97b14bd-67a2-49bb-8b52-82c02a4811e6','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b977a307-e9d7-414b-8579-69f7c703a73f','','','f22e8dd2-bc6a-5f8a-945a-4be61977bf68','Pompilus australis Guerin, 1830','Guerin, 1830',1830,0,'c8c4e023-6a1b-53cb-aa83-ec353f414d43','Pompilus australis','c8c4e023-6a1b-53cb-aa83-ec353f414d43','Pompilus australis','64ba61e7-9ac4-5287-8b19-8a3262cfe0e1','Pompilus austral','8450f2a4-1d6e-4075-93c4-5cf8aa596cda','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|Pompilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b97836dc-7d31-4f59-ac88-a54b350851a7','','','103b299c-d1db-5f8f-83f1-fd6a64a480e7','Brayulinea','',0,0,'103b299c-d1db-5f8f-83f1-fd6a64a480e7','Brayulinea','103b299c-d1db-5f8f-83f1-fd6a64a480e7','Brayulinea','103b299c-d1db-5f8f-83f1-fd6a64a480e7','Brayulinea','','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Brayulinea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9784887-37c1-4a6d-85c7-f76bbf741744','','','57cf77d1-e25f-5345-a6d9-c2587d24f981','Russula queletii Fr.','Fr.',0,0,'e95a38b7-2077-5d00-99b7-cc1028a1f4b9','Russula queletii','e95a38b7-2077-5d00-99b7-cc1028a1f4b9','Russula queletii','a18c22dd-e58c-58c8-9b41-e2e480bbbefb','Russula quelet','b9784887-37c1-4a6d-85c7-f76bbf741744','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b97ffb59-9e15-4422-a473-5ca40e9f816a','','','58cb54ee-6f52-57d1-abc4-562a1f51d986','Ophiactis profundi novaezelandiae Mortensen, 1924','Mortensen, 1924',1924,0,'93038d18-0265-5787-94f7-5b35cb8c0398','Ophiactis profundi novaezelandiae','93038d18-0265-5787-94f7-5b35cb8c0398','Ophiactis profundi novaezelandiae','186496e3-288b-5e71-ba4c-77d3f14b834a','Ophiactis profund nouaezelandi','b97ffb59-9e15-4422-a473-5ca40e9f816a','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiactidae|Ophiactis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b980ef95-f243-43f7-bd0e-7039dea1e7ed','','','7cdb2a33-2526-57af-9749-a847aaedeafb','Tiaricodon species Schuchert, 1996','',0,0,'027dd0c7-ea34-595b-8eab-250c16a4296f','Tiaricodon','027dd0c7-ea34-595b-8eab-250c16a4296f','Tiaricodon','027dd0c7-ea34-595b-8eab-250c16a4296f','Tiaricodon','b980ef95-f243-43f7-bd0e-7039dea1e7ed','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Polyorchidae|Tiaricodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b97e0434-47ac-4766-8b0f-1a1905133331','','','fa8c88c0-1375-5a77-9611-ff0765f4cba4','Microthyrium eucalypti Henn.','Henn.',0,0,'526f69e8-b891-52ce-b202-1cea585085d2','Microthyrium eucalypti','526f69e8-b891-52ce-b202-1cea585085d2','Microthyrium eucalypti','bc73d1a5-1896-5af0-9b76-b563c7b8bf05','Microthyrium eucalypt','b97e0434-47ac-4766-8b0f-1a1905133331','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Microthyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b97fab1c-dbb2-459f-9310-7127e0d3aebc','','','216889cf-d699-57fe-8311-591cd0d348e9','Pterostichus sinuiventris Broun, 1908','Broun, 1908',1908,0,'aba31cc8-2527-55f5-92b7-14978d52be88','Pterostichus sinuiventris','aba31cc8-2527-55f5-92b7-14978d52be88','Pterostichus sinuiventris','dd8b8248-249b-51d7-beaa-2b7e1a953e17','Pterostichus sinuiuentr','112bd002-8897-4029-833a-66fc800e9276','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pterostichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b98450cd-40b5-4ccc-bcb0-1cb0d62aae1b','','','a2d5148a-b9b5-52e8-aedc-33f0fab3492c','Aspidium exaltatum var. hirsutulum F.M.Bailey','F.M.Bailey',0,0,'51acf05b-4377-563a-9fac-a8efaca6e740','Aspidium exaltatum hirsutulum','63c3bca1-d669-52b2-87a0-ba41d5180336','Aspidium exaltatum var. hirsutulum','a6729505-c6a5-5c10-b477-eb78c8c06095','Aspidium exaltat hirsutul','1382721d-77ac-4117-b902-147a954b5e13','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b983f14a-74ba-4f60-b0d6-54e1a8e0d55b','','','c84631a0-f44d-58ac-a205-603e22a8f919','Ctenognathus crenatus (Chaudoir, 1878)','(Chaudoir, 1878)',1878,0,'67343b38-d850-5f5f-a581-ad6a88b86995','Ctenognathus crenatus','67343b38-d850-5f5f-a581-ad6a88b86995','Ctenognathus crenatus','baa6b24f-58c2-5c48-8a32-d18e28840b03','Ctenognathus crenat','b983f14a-74ba-4f60-b0d6-54e1a8e0d55b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b98cb7b5-d1e5-494f-927b-16988767db8e','','','73dcc097-4608-5e19-ab1b-00f8a16d32c2','Aenictocoris powelli Woodward, 1956','Woodward, 1956',1956,0,'89557f4a-5c6a-5bae-bc9b-1cb796985d40','Aenictocoris powelli','89557f4a-5c6a-5bae-bc9b-1cb796985d40','Aenictocoris powelli','9eeacc2e-eb2d-5069-85d2-a84b3a446165','Aenictocoris powell','b98cb7b5-d1e5-494f-927b-16988767db8e','Animalia|Arthropoda|Insecta|Hemiptera|Aenictopecheidae|Aenictocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9864620-5769-4d82-8179-dcbc3eedea92','','','630a895c-e9cd-56f3-9c73-3a464cd027e1','Crassiphycus proliferus (Harv.) Gurgel, J.N.Norris & Fredericq,','(Harv.) Gurgel, J.N.Norris & Fredericq',0,0,'d2443c38-b777-5cb3-9c96-c3092ad133c5','Crassiphycus proliferus','d2443c38-b777-5cb3-9c96-c3092ad133c5','Crassiphycus proliferus','c9978e36-bf54-556c-9602-21b86e249b42','Crassiphycus prolifer','b9864620-5769-4d82-8179-dcbc3eedea92','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|Crassiphycus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b9912b84-abf3-4e3d-a3cc-a6efb2ccada4','','','6c0078c1-c009-5e0e-9e08-e41789a7e7df','Stercorarius antarcticus','',0,0,'6c0078c1-c009-5e0e-9e08-e41789a7e7df','Stercorarius antarcticus','6c0078c1-c009-5e0e-9e08-e41789a7e7df','Stercorarius antarcticus','1422240b-fb54-5c8a-84ee-3f395ffbdda6','Stercorarius antarctic','eeb1fcd4-37c8-4b68-95ce-f0bab8c16e3e','Animalia|Chordata|Aves|Charadriiformes|Stercorariidae|Stercorarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b98f08ca-c3d9-4c9d-92cb-69e6152432e9','','','ffa1e344-1a1a-5e14-9795-b2d2b79fde94','Beckettia Müll.Hal.','Müll.Hal.',0,0,'ab34e2a9-a517-5025-b737-cde9c8a24d9e','Beckettia','ab34e2a9-a517-5025-b737-cde9c8a24d9e','Beckettia','ab34e2a9-a517-5025-b737-cde9c8a24d9e','Beckettia','b98f08ca-c3d9-4c9d-92cb-69e6152432e9','Plantae||Bryopsida|Pottiales|Pottiaceae|Beckettia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b996a444-7412-443f-9dc0-03ac0408179c','','','29797198-ec7f-5182-9cb9-501fc8fc327f','Sphaeria lecanodes Ces.','Ces.',0,0,'9c2b5fcd-ccd9-5dfc-8da4-e81c950f5cdd','Sphaeria lecanodes','9c2b5fcd-ccd9-5dfc-8da4-e81c950f5cdd','Sphaeria lecanodes','70cd7933-64f4-57b5-9360-1ce7ea4cb609','Sphaeria lecanod','c5208c36-2c46-43e3-83ca-60e6c9320f53','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9935f22-d62b-47c1-80fd-679b283a0cb5','','','16353252-debc-5bb8-8787-486a0c790474','Anommatus duodecimstriatus (Muller, 1821)','(Muller, 1821)',1821,0,'26dfee52-34e2-53d0-b8ce-938780d76070','Anommatus duodecimstriatus','26dfee52-34e2-53d0-b8ce-938780d76070','Anommatus duodecimstriatus','ab09e9a8-9014-548e-9505-405e0e337a7d','Anommatus duodecimstriat','b9935f22-d62b-47c1-80fd-679b283a0cb5','Animalia|Arthropoda|Insecta|Coleoptera|Bothrideridae|Anommatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b999474d-967c-4143-a004-da5c9dcff354','','','43a429fd-bbed-56c1-84e0-e4fcc1704742','Magelona species Stull, 1979','',0,0,'861f2d84-4020-56ec-9ce8-d56ea96dcd39','Magelona','861f2d84-4020-56ec-9ce8-d56ea96dcd39','Magelona','861f2d84-4020-56ec-9ce8-d56ea96dcd39','Magelona','b999474d-967c-4143-a004-da5c9dcff354','Animalia|Annelida||Spionida|Magelonidae|Magelona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b9943774-7bb2-4abf-b553-d15744724964','','','310d3678-5f67-585f-91e8-d48693386df2','Cyclosorus interruptus (Willd.) H.Itô','(Willd.) H.Itô',0,0,'afa5989c-c74a-5ff4-aaa4-ea017c2a0a0b','Cyclosorus interruptus','afa5989c-c74a-5ff4-aaa4-ea017c2a0a0b','Cyclosorus interruptus','5bb6ae2d-1ba6-51e6-b51a-20ac861c4336','Cyclosorus interrupt','b9943774-7bb2-4abf-b553-d15744724964','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Cyclosorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b99c1073-429b-4a15-849e-4d60251b3e96','','','f117a31a-98a6-5de1-92a0-f1178f725693','Hypomyces stilbiger Berk. & Broome','Berk. & Broome',0,0,'fd522a37-9e06-5db6-83b0-48bcccb59267','Hypomyces stilbiger','fd522a37-9e06-5db6-83b0-48bcccb59267','Hypomyces stilbiger','fd522a37-9e06-5db6-83b0-48bcccb59267','Hypomyces stilbiger','b69cdb8a-93ca-49f9-afd6-18f8a508b537','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b99bfa4b-c87e-430a-9042-e1d18a210502','','','bd80dd60-287a-524e-a656-7e8b3019efc8','Rhincalanus','',0,0,'bd80dd60-287a-524e-a656-7e8b3019efc8','Rhincalanus','bd80dd60-287a-524e-a656-7e8b3019efc8','Rhincalanus','bd80dd60-287a-524e-a656-7e8b3019efc8','Rhincalanus','b99bfa4b-c87e-430a-9042-e1d18a210502','Animalia|Arthropoda|Maxilopoda|Calanoida|Eucalanidae|Rhincalanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9a1b497-001d-4891-a4df-f75edfa2d3aa','','','8127972c-087b-51f1-bed7-0ecc4d0c7142','Pectinopygus turbinatus (Piaget, 1890)','(Piaget, 1890)',1890,0,'06a266eb-dfc9-5e54-9a0b-e38b60b32f73','Pectinopygus turbinatus','06a266eb-dfc9-5e54-9a0b-e38b60b32f73','Pectinopygus turbinatus','7359d51c-8c13-5bf9-9ed6-004329ef4d70','Pectinopygus turbinat','b9a1b497-001d-4891-a4df-f75edfa2d3aa','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Pectinopygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9ad57c2-bf7b-48a9-92ff-1306748f57c3','','','d438ee32-41b8-5df3-967a-aa7eb09a420b','Congericola','',0,0,'d438ee32-41b8-5df3-967a-aa7eb09a420b','Congericola','d438ee32-41b8-5df3-967a-aa7eb09a420b','Congericola','d438ee32-41b8-5df3-967a-aa7eb09a420b','Congericola','b9ad57c2-bf7b-48a9-92ff-1306748f57c3','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Hatschekiidae|Congericola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9a717f5-d2b4-4eb5-818f-29fb869960ba','','','2cae0dfe-a0cd-580a-8d1c-b486cf5100b6','Coprosma perpusilla Colenso','Colenso',0,0,'0aba1f16-d530-51cd-9f81-f7456b0776b3','Coprosma perpusilla','0aba1f16-d530-51cd-9f81-f7456b0776b3','Coprosma perpusilla','f5a228a5-1a80-5797-b331-5278524c9de8','Coprosma perpusill','b9a717f5-d2b4-4eb5-818f-29fb869960ba','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9aa9a6d-8518-40b3-a134-4a3faecebd31','','','359ccb0e-09e0-5aac-872d-75dac5de20f5','Darea appendiculata (Labill.) Willd.','(Labill.) Willd.',0,0,'bb8eb07d-da99-5cdf-9605-61d6cb33bf53','Darea appendiculata','bb8eb07d-da99-5cdf-9605-61d6cb33bf53','Darea appendiculata','e00d155e-29a7-57d6-98d9-c9e9835a05fb','Darea appendiculat','72d3d82a-dcfb-42d7-8b27-999ea03bbe48','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Darea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9a587e4-a4a3-494c-b4d8-b21134f61aea','','','9295768b-0c5c-563b-9b59-537fe9975424','Callopisma sanguinolenum Kremp.','Kremp.',0,0,'076dd755-9671-5ed7-8603-05e9fcea3a20','Callopisma sanguinolenum','076dd755-9671-5ed7-8603-05e9fcea3a20','Callopisma sanguinolenum','cf5b33c9-d4e9-536c-a9af-282675b85fba','Callopisma sanguinolen','8b250945-0e59-4957-87de-cb30afa03970','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Callopisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9ab3f2e-48fc-4804-96b4-ba3695f7700e','','','df72bc49-f4c6-5de2-b7bc-0d609920ccca','Brachyglottis arborescens W.R.B.Oliv.','W.R.B.Oliv.',0,0,'0ed12459-8a20-5a88-afa0-9d9111502280','Brachyglottis arborescens','0ed12459-8a20-5a88-afa0-9d9111502280','Brachyglottis arborescens','0ed12459-8a20-5a88-afa0-9d9111502280','Brachyglottis arborescens','b9ab3f2e-48fc-4804-96b4-ba3695f7700e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9a5bece-9af5-4fac-8385-fcc913fddca0','','','dccd0245-117a-56c1-a3c7-e26584b82a01','Uromyces helichrysi Lagerh.','Lagerh.',0,0,'d40bc7b8-a4f3-5729-aa4a-5692ffeb9b04','Uromyces helichrysi','d40bc7b8-a4f3-5729-aa4a-5692ffeb9b04','Uromyces helichrysi','64765b8c-3d2e-5cb6-8b8e-af0aec47d416','Uromyces helichrys','b9a5bece-9af5-4fac-8385-fcc913fddca0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9b3abe0-a1e1-4e09-93b3-05332fad743a','','','c9e9190a-eab2-50a7-8b76-442ae3c4f6ce','Cephalissa Meyrick, 1883','Meyrick, 1883',1883,0,'1aa702ef-e8ee-5ef1-902f-3f962bd551c3','Cephalissa','1aa702ef-e8ee-5ef1-902f-3f962bd551c3','Cephalissa','1aa702ef-e8ee-5ef1-902f-3f962bd551c3','Cephalissa','b9b3abe0-a1e1-4e09-93b3-05332fad743a','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cephalissa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9b44a87-a338-4c90-a673-58e47e0ce7e0','','','010da46c-486f-5320-934c-4c66dd2a76c1','Micrelenchus mortenseni (Odhner, 1924)','(Odhner, 1924)',1924,0,'ed43b9a2-9ee2-5ce2-acec-ea5602e17d78','Micrelenchus mortenseni','ed43b9a2-9ee2-5ce2-acec-ea5602e17d78','Micrelenchus mortenseni','d477ea8f-5bed-5172-a5ab-4024a6965837','Micrelenchus mortensen','b9b44a87-a338-4c90-a673-58e47e0ce7e0','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Micrelenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9b5d76d-f64b-45bf-a010-7e5ab3375520','','','66be0d7d-a5bc-57f6-bbd0-55e26113b974','Synura echinulata Korshikov','Korshikov',0,0,'1dc2a6bc-2ac2-5cbe-89fb-7ffeea1a7887','Synura echinulata','1dc2a6bc-2ac2-5cbe-89fb-7ffeea1a7887','Synura echinulata','974255d0-05a2-5d9d-9855-75a89e34a103','Synura echinulat','b9b5d76d-f64b-45bf-a010-7e5ab3375520','Chromista|Ochrophyta|Chrysophyceae|Synurales|Synuraceae|Synura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b896a70c-83c3-4fd0-a938-01e337771e0a','','','b023a204-e1ef-592a-8df9-d1b8b4d6e726','Trapelia macrospora Fryday','Fryday',0,0,'f28a4e97-365a-53d3-9e08-e4921468c92e','Trapelia macrospora','f28a4e97-365a-53d3-9e08-e4921468c92e','Trapelia macrospora','81764cee-74f1-5761-8402-d2ba77fb60c5','Trapelia macrospor','b896a70c-83c3-4fd0-a938-01e337771e0a','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Trapelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b896c37f-16e1-402e-a28b-49f53fa091f2','','','6328e0a6-9b23-57c8-b696-4129be29e749','Phyllosticta colocasiophila Weedon','Weedon',0,0,'e736144c-1524-5fbb-8f11-9cdf505dcfb3','Phyllosticta colocasiophila','e736144c-1524-5fbb-8f11-9cdf505dcfb3','Phyllosticta colocasiophila','6b15dc31-4962-596b-a787-25c36971db1d','Phyllosticta colocasiophil','b896c37f-16e1-402e-a28b-49f53fa091f2','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9b7ded9-2b19-44ce-b576-86ce2cdc8d60','','','7d6a050a-b9c6-5179-9f4d-ad1137a103ca','Gnathaphanus melbournensis (Laporte de Castelnau, 1867)','(Laporte de Castelnau, 1867)',1867,0,'2c6377c8-69aa-50be-a40f-7e28595467ea','Gnathaphanus melbournensis','2c6377c8-69aa-50be-a40f-7e28595467ea','Gnathaphanus melbournensis','98c9a03b-8440-55d5-a98f-a53a175240d2','Gnathaphanus melbournens','b9b7ded9-2b19-44ce-b576-86ce2cdc8d60','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Gnathaphanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b89828d5-6800-495f-895e-fc3f0481cc7d','','','1f350b5f-31a2-5dc1-bc2f-5c31d6d6a0dc','Drechslera verticillata (O''Gara) Shoemaker','(O''Gara) Shoemaker',0,0,'caa1ede0-07ad-532d-b835-3a0aa643db2b','Drechslera verticillata','caa1ede0-07ad-532d-b835-3a0aa643db2b','Drechslera verticillata','91b095e7-8ac6-5c7e-9160-5235827052c6','Drechslera uerticillat','b2fd2ff2-dc69-4c51-a0cc-bdf62309431d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b89bc5b6-307c-498e-a3c3-3ced2e40b086','','','327a0ab3-027b-5ac0-819b-c0fefeaaf765','Curvularia lycopersici Tandon & Kakkar','Tandon & Kakkar',0,0,'0b6210a8-c4a6-5465-8149-c034bdfd2f93','Curvularia lycopersici','0b6210a8-c4a6-5465-8149-c034bdfd2f93','Curvularia lycopersici','ef1a5f9e-5ce8-560c-aaa4-3c36b79fda13','Curvularia lycopersic','413f8b6e-e143-4fee-a3de-2293d917ed58','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b89cc80d-4e57-473a-870c-19103e38a4e3','','','8993a788-1e2e-56af-b064-51e22048d1b1','Pelicaria vermis vermis (Martyn, 1784)','(Martyn, 1784)',1784,0,'5a673eb2-48d2-53f1-8c3e-8200bbdf7f39','Pelicaria vermis vermis','5a673eb2-48d2-53f1-8c3e-8200bbdf7f39','Pelicaria vermis vermis','ad38598d-562d-5d34-9aaa-ca45f3c6b9a7','Pelicaria uerm uerm','b89cc80d-4e57-473a-870c-19103e38a4e3','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Struthiolariidae|Pelicaria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b89da63f-0a7a-4bc0-9f76-bcc9f54d1a9c','','','3871f235-b307-52c9-855f-17ec766d3807','Ceriporiopsis Domański','Domański',0,0,'f50d7f0c-d172-5e62-ae5e-2582b69de3e9','Ceriporiopsis','f50d7f0c-d172-5e62-ae5e-2582b69de3e9','Ceriporiopsis','f50d7f0c-d172-5e62-ae5e-2582b69de3e9','Ceriporiopsis','b89da63f-0a7a-4bc0-9f76-bcc9f54d1a9c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Ceriporiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b89fd142-9053-499a-9392-9cb6097121c6','','','92029516-bc5f-557e-b62f-9d392ee04139','Corynebacterium striatum (Chester 1901) Eberson 1918','(Chester 1901) Eberson 1918',1901,0,'46949048-8003-52e0-a707-2086353da0fa','Corynebacterium striatum','46949048-8003-52e0-a707-2086353da0fa','Corynebacterium striatum','269ea2e7-4759-588e-abff-bb5726333abe','Corynebacterium striat','b89fd142-9053-499a-9392-9cb6097121c6','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b89de6ff-9e0d-4d76-b573-c53649f26ac1','','','28b83692-025b-5811-9955-bbc50a7beee1','Coxelus clarus Broun, 1882','Broun, 1882',1882,0,'6704df09-8d7b-5fe0-9df5-62bbd6e4325e','Coxelus clarus','6704df09-8d7b-5fe0-9df5-62bbd6e4325e','Coxelus clarus','f9c30280-7802-57b9-95b3-0322e9e1ac02','Coxelus clar','6cf1665e-99f3-4675-923c-d437c65810a0','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8a5d3fe-047a-4447-bd50-2d14cb0b0d6a','','','de5bfc53-6613-5334-8f2f-427f079caa11','Syllides','',0,0,'de5bfc53-6613-5334-8f2f-427f079caa11','Syllides','de5bfc53-6613-5334-8f2f-427f079caa11','Syllides','de5bfc53-6613-5334-8f2f-427f079caa11','Syllides','b8a5d3fe-047a-4447-bd50-2d14cb0b0d6a','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Syllides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8a51201-d681-4c7c-8dca-6909f1854052','','','0a4d3d01-17ca-5c1e-9044-a5dbd24e206b','Tortula nervosa Brid.','Brid.',0,0,'7de7e336-8fe3-5507-bd94-7d6481f7cfa6','Tortula nervosa','7de7e336-8fe3-5507-bd94-7d6481f7cfa6','Tortula nervosa','a8735ec4-60ae-58a2-807a-522c38130b21','Tortula neruos','b8a51201-d681-4c7c-8dca-6909f1854052','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8a3432f-58cc-4403-806d-bc5bddc1e8cc','','','08bd271c-a8a3-5e52-ad1b-869ccfa44ff6','Mycophycias apophlaeae (Kohlm.) Kohlm. & Volkm.-Kohlm.','(Kohlm.) Kohlm. & Volkm.-Kohlm.',0,0,'70156048-c57c-5643-a26b-ca9b83f35d7b','Mycophycias apophlaeae','70156048-c57c-5643-a26b-ca9b83f35d7b','Mycophycias apophlaeae','69bfae53-f93d-5e36-ba50-abb6295373fa','Mycophycias apophlae','1f504b3a-7736-43c6-958c-e07f5d2aad13','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Mycophycias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8a73cdf-bfd7-4b30-877f-bdc9b3347c53','','','354a0624-5280-5995-8436-bd0961a96e32','Melaleuca paludicola Craven','Craven',0,0,'d2a3ddc1-8188-5d15-a5ee-5dfbbe892f15','Melaleuca paludicola','d2a3ddc1-8188-5d15-a5ee-5dfbbe892f15','Melaleuca paludicola','facdb847-6a9b-5135-9e33-9bc5481a2609','Melaleuca paludicol','b8a73cdf-bfd7-4b30-877f-bdc9b3347c53','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8a8cd0c-1f99-48c0-87a5-557e21d570cf','','','b202bed3-59a7-5f45-a3c4-453282a09c78','Pertusaria obvelata Nyl.','Nyl.',0,0,'8a322b11-7f22-5ae6-925c-40d107eff0a3','Pertusaria obvelata','8a322b11-7f22-5ae6-925c-40d107eff0a3','Pertusaria obvelata','d8907982-f76c-5b95-b55b-82027770a743','Pertusaria obuelat','4a07d544-4fc1-42a2-ba53-d8241d30e69b','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8a84663-1d52-47b1-91dd-70572675d4d1','','','a04e6bb9-fd2a-5ec5-a356-c3a4626e08d3','Allothunnus','',0,0,'a04e6bb9-fd2a-5ec5-a356-c3a4626e08d3','Allothunnus','a04e6bb9-fd2a-5ec5-a356-c3a4626e08d3','Allothunnus','a04e6bb9-fd2a-5ec5-a356-c3a4626e08d3','Allothunnus','b8a84663-1d52-47b1-91dd-70572675d4d1','Animalia|Chordata|Actinopterygii|Perciformes|Scombridae|Allothunnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8a7bfab-5565-4367-b592-ca82761f930f','','','9eaec051-38c7-53de-9451-6e662b955475','Notophaena Miers','Miers',0,0,'a561c143-b31f-5022-b6da-52374fa8c1ca','Notophaena','a561c143-b31f-5022-b6da-52374fa8c1ca','Notophaena','a561c143-b31f-5022-b6da-52374fa8c1ca','Notophaena','b8a7bfab-5565-4367-b592-ca82761f930f','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Notophaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8acc0da-8bd0-4474-bfa6-fe0f20a30249','','','3514bf62-4f37-5804-9ff8-a788687658a8','Graphania phricias (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'f88a46e3-f88a-5946-a7e7-d239bd47350a','Graphania phricias','f88a46e3-f88a-5946-a7e7-d239bd47350a','Graphania phricias','bc299bd4-80ed-5901-820d-fbc799b3ad89','Graphania phrici','b8acc0da-8bd0-4474-bfa6-fe0f20a30249','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8b08c86-eff8-43ed-909f-253389358311','','','446f04b4-25d3-553e-b621-6a37dc6c5c77','Kiwisaldula yangae Larivière and Larochelle, 2018','Larivière and Larochelle, 2018',2018,0,'85abd3ed-422a-5a60-ad62-831761ae9ac5','Kiwisaldula yangae','85abd3ed-422a-5a60-ad62-831761ae9ac5','Kiwisaldula yangae','a4156e2d-4fbd-5e37-822d-d72ccaba8616','Kiwisaldula yang','b8b08c86-eff8-43ed-909f-253389358311','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Kiwisaldula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8af951c-cf4a-4300-a620-bc5285568ae3','','','a3de0098-fe96-5a71-b9c3-8dd59559923b','Polyporus campylus Berk.','Berk.',0,0,'f7f9e95c-f251-5fd9-b33f-bae5e2538b1f','Polyporus campylus','f7f9e95c-f251-5fd9-b33f-bae5e2538b1f','Polyporus campylus','d05fa7eb-3ca0-5cea-9ac2-fec3fd61a8c4','Polyporus campyl','0340aa8b-d38f-4fe6-a9eb-5628752aec6b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8b46e49-c43a-42b2-9901-a3501cd4861c','','','1dfa0679-6a94-54ff-92e9-96eb0c6dc8c2','Parmastomyces Kotl. & Pouzar','Kotl. & Pouzar',0,0,'6a31ae5d-57b9-5380-950c-6fb8773ff7af','Parmastomyces','6a31ae5d-57b9-5380-950c-6fb8773ff7af','Parmastomyces','6a31ae5d-57b9-5380-950c-6fb8773ff7af','Parmastomyces','b8b46e49-c43a-42b2-9901-a3501cd4861c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Parmastomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8b7761d-ab2e-4d4c-ba26-a407bdf09fc8','','','f1d91bbb-4251-58ff-9e37-8ca0553ed3b7','Protea latifolia R.Br.','R.Br.',0,0,'9b2656c6-3e95-520e-949d-ff054a23a3c5','Protea latifolia','9b2656c6-3e95-520e-949d-ff054a23a3c5','Protea latifolia','8ca67642-4fab-51f0-b8df-0635c6399148','Protea latifol','668e8ecf-3c7d-43e1-a0c3-338feeb463f1','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8ba2930-346c-44d7-83b7-333a4fde08c0','','','9e009435-44f7-5d47-948e-6c36d4f3727f','Uredo nidularii Henn.','Henn.',0,0,'795b5f16-1fbb-507a-a956-4254ad2dc85a','Uredo nidularii','795b5f16-1fbb-507a-a956-4254ad2dc85a','Uredo nidularii','704c948d-0bb4-556d-a5f9-de6d2bb63571','Uredo nidular','b8ba2930-346c-44d7-83b7-333a4fde08c0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8bd3076-8509-4a7d-9133-06a1ae25f06a','','','a3e399d2-61ca-5a30-8966-79139831a09b','Euplectus foveolata Broun, 1880','Broun, 1880',1880,0,'b553fad4-7231-5ab1-a696-53a6c235157b','Euplectus foveolata','b553fad4-7231-5ab1-a696-53a6c235157b','Euplectus foveolata','904f7fa7-c715-5a90-b573-0c3e03f8ad2b','Euplectus foueolat','e8728fb5-b775-424a-bcb1-f9a4456dbc6b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8bc2688-a44b-4244-869e-23de2ba73b53','','','f1a3f74b-1be4-50d8-af74-420e50ac0aa2','Aspidiobates orbiculatus Hopkins, 1975','Hopkins, 1975',1975,0,'31e06f47-b9b5-5824-a53a-22b16057cd04','Aspidiobates orbiculatus','31e06f47-b9b5-5824-a53a-22b16057cd04','Aspidiobates orbiculatus','9c991963-4223-5720-a1a8-5be159ab5aa9','Aspidiobates orbiculat','b8bc2688-a44b-4244-869e-23de2ba73b53','Animalia|Arthropoda|Arachnida|Trombidiformes|Hygrobatidae|Aspidiobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8bc3bed-57d1-43c6-bfd1-8b01e5fbee2f','','','d6b2b5ef-2c1e-563c-af84-f96d3415dd01','Tacsonia tripartita Juss.','Juss.',0,0,'e5cbd773-4e19-5871-9ead-f4cf08f9ff46','Tacsonia tripartita','e5cbd773-4e19-5871-9ead-f4cf08f9ff46','Tacsonia tripartita','d7e5e0cb-f488-5c6c-aedb-616a587c1f1c','Tacsonia tripartit','df5dc4e5-c53b-4fa2-a8db-3d4981ecef85','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Passifloraceae|Tacsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8ba930c-1572-43c4-9db2-eef392d1551f','','','b24ff5c6-b371-575f-ab70-246633e736bf','Trichopeltarion fantasticum Richardson & Dell, 1964','Richardson & Dell, 1964',1964,0,'de3f6d5e-7689-5b7d-bbba-8a9c1f1746e7','Trichopeltarion fantasticum','de3f6d5e-7689-5b7d-bbba-8a9c1f1746e7','Trichopeltarion fantasticum','2f385c95-65b4-5904-9cee-7843b3f42b87','Trichopeltarion fantastic','b8ba930c-1572-43c4-9db2-eef392d1551f','Animalia|Arthropoda|Malacostraca|Decapoda|Atelecyclidae|Trichopeltarion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8c0985e-ec41-44b4-91fc-7b36914fe839','','','c561aa8a-bd81-5068-889f-d2b4cb60b546','Aschersonia marginata Ellis & Everh.','Ellis & Everh.',0,0,'c887ff4f-0b91-5d5f-aeac-c0b5a53bcf14','Aschersonia marginata','c887ff4f-0b91-5d5f-aeac-c0b5a53bcf14','Aschersonia marginata','4dc0dda8-7a5b-50f8-a396-f39df63a0d0f','Aschersonia marginat','b8c0985e-ec41-44b4-91fc-7b36914fe839','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Aschersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8c50047-49f6-4b6c-b823-94df80dab3a2','','','55aff1c9-63e4-561c-b154-4b841d41d346','Brachiograptus','',0,0,'55aff1c9-63e4-561c-b154-4b841d41d346','Brachiograptus','55aff1c9-63e4-561c-b154-4b841d41d346','Brachiograptus','55aff1c9-63e4-561c-b154-4b841d41d346','Brachiograptus','b8c50047-49f6-4b6c-b823-94df80dab3a2','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Brachiograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8bf9e68-d4a2-4d14-a082-858fd056ad34','','','b2d36509-b5c2-5d9d-8905-e312b56ece60','Peraclis valdiviae (Meisenheimer, 1905)','(Meisenheimer, 1905)',1905,0,'527e7b51-4663-591f-b201-1a2b737d8e47','Peraclis valdiviae','527e7b51-4663-591f-b201-1a2b737d8e47','Peraclis valdiviae','07cf74d9-d697-597c-90a6-e743e0bc9dc3','Peraclis ualdiui','b8bf9e68-d4a2-4d14-a082-858fd056ad34','Animalia|Mollusca|Gastropoda|Thecosomata|Peraclididae|Peraclis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8c864af-330e-46a2-a576-0b3c4ba59af9','','','889f8646-5df5-5ec3-ba4d-e36463b20979','Paphiopedilum concolor (Lindl. ex Bateman) Pfitzer','(Lindl. ex Bateman) Pfitzer',0,0,'c3cd3f77-ec83-5255-8b8f-683c596220ea','Paphiopedilum concolor','c3cd3f77-ec83-5255-8b8f-683c596220ea','Paphiopedilum concolor','c3cd3f77-ec83-5255-8b8f-683c596220ea','Paphiopedilum concolor','b8c864af-330e-46a2-a576-0b3c4ba59af9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Paphiopedilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b8ca509a-54cc-42ab-baef-8d2a461cf6bf','','','7289e965-ae6b-59d7-8818-7df092e5d926','Andrewsianthus perigonialis (Hook.f. & Taylor) R.M.Schust.','(Hook.f. & Taylor) R.M.Schust.',0,0,'46331b68-7424-5d46-9d66-ee8252ee7a79','Andrewsianthus perigonialis','46331b68-7424-5d46-9d66-ee8252ee7a79','Andrewsianthus perigonialis','44c8a1bf-45f6-5315-911d-f3fbe21aa0a2','Andrewsianthus perigonial','b8ca509a-54cc-42ab-baef-8d2a461cf6bf','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophoziaceae|Andrewsianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8cb8361-b8d7-4a6c-8e5e-17e8771b6a06','','','b081d515-157f-59c1-b593-42db00a9e016','Psammococconeis disculoides (Hustedt) Garcia','(Hustedt) Garcia',0,0,'92b2f195-d548-5098-ada2-c4ac0525db75','Psammococconeis disculoides','92b2f195-d548-5098-ada2-c4ac0525db75','Psammococconeis disculoides','96f28766-fbfa-5e78-9a95-57f4b0317166','Psammococconeis disculoid','b8cb8361-b8d7-4a6c-8e5e-17e8771b6a06','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Cocconeidaceae|Psammococconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8d02479-3b78-47f1-8b1f-36240c577bc0','','','4f30df55-c464-5635-867c-3ebbc6ee6d30','Astelia chathamica (Skottsb.) L.B.Moore','(Skottsb.) L.B.Moore',0,0,'a8fb8b81-ee2a-536c-b725-12349a0d75b4','Astelia chathamica','a8fb8b81-ee2a-536c-b725-12349a0d75b4','Astelia chathamica','aad4515d-408e-5898-b92b-856ffbd96b82','Astelia chathamic','b8d02479-3b78-47f1-8b1f-36240c577bc0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8d0b102-2015-46ee-a492-52905585000d','','','30481b7d-011d-5c78-a450-7d7c27933f79','Gymnopus peronatus (Bolton) Gray','(Bolton) Gray',0,0,'98b0dff0-9e0a-59c6-9855-bc96ba7308e2','Gymnopus peronatus','98b0dff0-9e0a-59c6-9855-bc96ba7308e2','Gymnopus peronatus','2c68a4b3-6699-587d-8731-8ba97dba4fcd','Gymnopus peronat','192679b0-1f1c-47ac-8167-3417620caf54','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9baf3bb-2492-4d19-973b-184d0bb542f3','','','81ac0277-7917-5386-866d-a2f97a149ce4','Stereocaulon wadei I.M.Lamb','I.M.Lamb',0,0,'399ca6de-b102-553e-8407-03a25d5e958f','Stereocaulon wadei','399ca6de-b102-553e-8407-03a25d5e958f','Stereocaulon wadei','7848caf6-f36d-52af-9962-bf0f162fb104','Stereocaulon wade','b9baf3bb-2492-4d19-973b-184d0bb542f3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Stereocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8d326db-976c-4139-8d26-7f8437674593','','','cb6e7ad5-ba9c-5b0e-ae3a-3054345f332c','Chlamydoselachus anguineus Garman, 1884','Garman, 1884',1884,0,'7e3658c1-30a4-5f47-9b69-0951ffb32695','Chlamydoselachus anguineus','7e3658c1-30a4-5f47-9b69-0951ffb32695','Chlamydoselachus anguineus','23a43256-f6a2-5860-aa94-a103f450a676','Chlamydoselachus anguine','b8d326db-976c-4139-8d26-7f8437674593','Animalia|Chordata|Chondrichthyes|Hexanchiformes|Chlamydoselachidae|Chlamydoselachus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9ba59f7-7619-4bc4-955b-b1636ebd7587','','','c0448fa1-3139-533f-bf1f-a3e17caca6a4','Leptocotis','',0,0,'c0448fa1-3139-533f-bf1f-a3e17caca6a4','Leptocotis','c0448fa1-3139-533f-bf1f-a3e17caca6a4','Leptocotis','c0448fa1-3139-533f-bf1f-a3e17caca6a4','Leptocotis','b9ba59f7-7619-4bc4-955b-b1636ebd7587','Animalia|Arthropoda|Malacostraca|Amphipoda|Oxycephalidae|Leptocotis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9ba6b11-4c2d-4798-b7b2-ce2c3a19559e','','','a81615e2-bee9-51cd-b182-26cedc56d4aa','Batraxis','',0,0,'a81615e2-bee9-51cd-b182-26cedc56d4aa','Batraxis','a81615e2-bee9-51cd-b182-26cedc56d4aa','Batraxis','a81615e2-bee9-51cd-b182-26cedc56d4aa','Batraxis','b9ba6b11-4c2d-4798-b7b2-ce2c3a19559e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Batraxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9c3d096-954f-48ed-9d5e-26a9bb222274','','','96bf4599-84ce-54ef-a09e-2d3c5b53cb3e','Podospongia species Kelly & Bergquist','',0,0,'d2f05d6e-7020-5294-9b19-9d23de6c11fb','Podospongia','d2f05d6e-7020-5294-9b19-9d23de6c11fb','Podospongia','d2f05d6e-7020-5294-9b19-9d23de6c11fb','Podospongia','b9c3d096-954f-48ed-9d5e-26a9bb222274','Animalia|Porifera|Demospongiae|Poecilosclerida|Podospongiidae|Podospongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b9bcaef6-b0c4-4b7e-8846-17d478d95a50','','','0050c8f2-06f3-591d-a043-78614c8283b4','Asplanchnopus multiceps (Schrank, 1793)','(Schrank, 1793)',1793,0,'6391af10-860d-5545-af11-4122efc530e6','Asplanchnopus multiceps','6391af10-860d-5545-af11-4122efc530e6','Asplanchnopus multiceps','6391af10-860d-5545-af11-4122efc530e6','Asplanchnopus multiceps','b9bcaef6-b0c4-4b7e-8846-17d478d95a50','Animalia|Gnathifera|Rotifera|Ploimida|Asplanchnidae|Asplanchnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9c42323-b6d3-4174-b939-a2260a476016','','','87347a88-c215-581b-ac1a-303a5a7005bd','Melicytus angustifolius sensu New Zealand Botanists','',0,0,'ebe611aa-f9d7-529b-8a27-c8953546b770','Melicytus angustifolius','ebe611aa-f9d7-529b-8a27-c8953546b770','Melicytus angustifolius','6fe17860-89ed-54e3-92da-acdb32afd272','Melicytus angustifol','87b24aaf-3642-49b6-9d76-b875d169f535','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b9c30e2d-db33-49aa-aa2c-84d4c0d8bba9','','','16f015c4-b120-506e-931e-e5b19f38392a','Carpobrotus edulis (L.) L.Bolus','(L.) L.Bolus',0,0,'b8035189-6697-5477-b8e1-8c18a6b5a485','Carpobrotus edulis','b8035189-6697-5477-b8e1-8c18a6b5a485','Carpobrotus edulis','e24acf1f-7930-501a-9a3b-8037fc5bcb5a','Carpobrotus edul','42c62cf5-7a90-4911-80fc-9f53d5a3a939','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Carpobrotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9c1ac94-14e1-4735-84b9-b1007afec33c','','','9b971345-2556-5994-8a55-98b5942e59dc','Tryngites subruficollis (Vieillot, 1819) (Vieillot 1819, 1819)','(Vieillot, 1819)',1819,0,'8a9cf6fb-404b-5636-8f33-81b56c310034','Tryngites subruficollis','8a9cf6fb-404b-5636-8f33-81b56c310034','Tryngites subruficollis','48beb8cb-ade7-53bb-991c-12069320cd3c','Tryngites subruficoll','b9c1ac94-14e1-4735-84b9-b1007afec33c','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b9cbcb7f-95af-42d5-acbc-1810116f746e','','','85090579-797e-5084-87f7-e665185bbac3','Tremella helvelloides DC.','DC.',0,0,'49ca5ad9-998c-5be1-9c13-64881f8bc65b','Tremella helvelloides','49ca5ad9-998c-5be1-9c13-64881f8bc65b','Tremella helvelloides','e0855988-ad10-5e67-a698-5e5b0a37529c','Tremella heluelloid','21f40065-159b-479f-b106-fcf0af71abd4','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9c3408b-4ff4-4315-b3d9-e236014c80f0','','','d8405791-9849-5026-8213-e0a6b1eca7c7','Inophloeus rubidus Broun, 1881','Broun, 1881',1881,0,'848df150-c083-59f2-aed7-c6f08865e38b','Inophloeus rubidus','848df150-c083-59f2-aed7-c6f08865e38b','Inophloeus rubidus','2a22d0cd-210b-5425-a26a-a356624b67b3','Inophloeus rubid','b9c3408b-4ff4-4315-b3d9-e236014c80f0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9c75fb5-447b-4a89-9db1-968c9a564869','','','78851e70-e755-5da4-bc52-dfb06eea5a73','Tinca','',0,0,'78851e70-e755-5da4-bc52-dfb06eea5a73','Tinca','78851e70-e755-5da4-bc52-dfb06eea5a73','Tinca','78851e70-e755-5da4-bc52-dfb06eea5a73','Tinca','b9c75fb5-447b-4a89-9db1-968c9a564869','Animalia|Chordata|Actinopterygii|Cypriniformes|Cyprinidae|Tinca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9c61a34-2055-4319-a843-9b7cfe16c17e','','','24003e2c-2581-5238-a8b4-08e66230f1ac','Malacosteus niger Ayres, 1848','Ayres, 1848',1848,0,'573c4b0d-bdcb-5aa2-a360-f289cfce85bb','Malacosteus niger','573c4b0d-bdcb-5aa2-a360-f289cfce85bb','Malacosteus niger','573c4b0d-bdcb-5aa2-a360-f289cfce85bb','Malacosteus niger','b9c61a34-2055-4319-a843-9b7cfe16c17e','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Malacosteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9cc18cc-a08e-4567-be42-bcc95bfcb22f','','','13779520-0f2a-561b-bd38-d6dde378747f','Scolopendrellidae','',0,0,'13779520-0f2a-561b-bd38-d6dde378747f','Scolopendrellidae','13779520-0f2a-561b-bd38-d6dde378747f','Scolopendrellidae','13779520-0f2a-561b-bd38-d6dde378747f','Scolopendrellidae','b9cc18cc-a08e-4567-be42-bcc95bfcb22f','Animalia|Arthropoda|Symphyla|Symphyla|Scolopendrellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9c90a34-7fce-40d6-92c6-ce7ea780798d','','','b74cea1a-766c-5006-9e0e-fc9d8cfbec70','Thamnochortus P.J.Bergius','P.J.Bergius',0,0,'97238a92-ce09-5b19-ac43-543818e9a571','Thamnochortus','97238a92-ce09-5b19-ac43-543818e9a571','Thamnochortus','97238a92-ce09-5b19-ac43-543818e9a571','Thamnochortus','b9c90a34-7fce-40d6-92c6-ce7ea780798d','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Thamnochortus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9ca58f5-39cd-4fac-ae8a-edc83cb1e833','','','05cf51f9-10d2-54d2-8e76-e199d7cfe084','Hierodoris insignis Philpott, 1926','Philpott, 1926',1926,0,'fb30e369-e313-5b7a-853c-13af3deb0043','Hierodoris insignis','fb30e369-e313-5b7a-853c-13af3deb0043','Hierodoris insignis','69e10880-bd54-51a3-a465-e46db9b599f1','Hierodoris insign','b9ca58f5-39cd-4fac-ae8a-edc83cb1e833','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Hierodoris s.l.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9cca04f-467a-44cc-aa58-9824002a25b7','','','77152f8f-70a6-5017-98b6-5bd1367ba17e','Ballia pennoides E.M.Woll.','E.M.Woll.',0,0,'ffdfd45f-9d83-5645-af36-cd84c1317252','Ballia pennoides','ffdfd45f-9d83-5645-af36-cd84c1317252','Ballia pennoides','2c8771e6-a63d-5517-9002-a0f8bc4409a2','Ballia pennoid','b9cca04f-467a-44cc-aa58-9824002a25b7','Plantae|Rhodophyta|Florideophyceae|Balliales|Balliaceae|Ballia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9d26c15-956d-4432-8480-ecc654dd31ff','','','66b4938b-7f2b-5cea-bbed-e0397e29743f','Pratylenchidae','',0,0,'66b4938b-7f2b-5cea-bbed-e0397e29743f','Pratylenchidae','66b4938b-7f2b-5cea-bbed-e0397e29743f','Pratylenchidae','66b4938b-7f2b-5cea-bbed-e0397e29743f','Pratylenchidae','b9d26c15-956d-4432-8480-ecc654dd31ff','Animalia|Nematoda|Secernentea|Tylenchida|Pratylenchidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9d0eb7d-1393-4196-8faa-e6deb8439f1e','','','f95b3b8d-58bc-5eea-b561-e7f42638ec5a','Laccocephalum mylittae (Cooke & Massee) Núñez & Ryvarden','(Cooke & Massee) Núñez & Ryvarden',0,0,'f41068f7-09be-50c8-8b9d-38ef3dd356c1','Laccocephalum mylittae','f41068f7-09be-50c8-8b9d-38ef3dd356c1','Laccocephalum mylittae','495260a0-01a2-59f3-a3a8-199fe6e3c275','Laccocephalum mylitt','b9d0eb7d-1393-4196-8faa-e6deb8439f1e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Laccocephalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9d8eb6e-aeba-427f-94c4-c5a002f29815','','','9aa206b6-baf8-5a62-8caa-fd02a000e928','Xiphydria','',0,0,'9aa206b6-baf8-5a62-8caa-fd02a000e928','Xiphydria','9aa206b6-baf8-5a62-8caa-fd02a000e928','Xiphydria','9aa206b6-baf8-5a62-8caa-fd02a000e928','Xiphydria','b9d8eb6e-aeba-427f-94c4-c5a002f29815','Animalia|Arthropoda|Insecta|Hymenoptera|Xiphydriidae|Xiphydria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9d854f2-1568-441e-83a7-b7f1a9c03b4d','','','d80b3b71-bbb9-5919-b75b-e169b209fb42','Nesippus orientalis Heller, 1865','Heller, 1865',1865,0,'740e2537-c271-585f-80d0-b172244ababe','Nesippus orientalis','740e2537-c271-585f-80d0-b172244ababe','Nesippus orientalis','037214e5-663b-5f64-bdc1-545ecee34c03','Nesippus oriental','b9d854f2-1568-441e-83a7-b7f1a9c03b4d','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Pandaridae|Nesippus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9ded42f-717c-49ca-a83e-0f7761deef67','','','3157fca4-a529-5d42-ac05-3b02c7d22cf1','Neolithodes bronwynae Ahyong, 2010','Ahyong, 2010',2010,0,'30022ac9-2c93-50cc-99fa-5b8cdd621aeb','Neolithodes bronwynae','30022ac9-2c93-50cc-99fa-5b8cdd621aeb','Neolithodes bronwynae','7eeb5455-f7d9-5d0e-a0ae-437a61b7e68d','Neolithodes bronwyn','b9ded42f-717c-49ca-a83e-0f7761deef67','Animalia|Arthropoda|Malacostraca|Decapoda|Lithodidae|Neolithodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9ddad96-19aa-4248-8e56-267bfe14dc2b','','','69864d25-6d91-5e65-a07f-0317e8d45942','Caymanostellidae','',0,0,'69864d25-6d91-5e65-a07f-0317e8d45942','Caymanostellidae','69864d25-6d91-5e65-a07f-0317e8d45942','Caymanostellidae','69864d25-6d91-5e65-a07f-0317e8d45942','Caymanostellidae','b9ddad96-19aa-4248-8e56-267bfe14dc2b','Animalia|Echinodermata|Asteroidea|Elatida|Caymanostellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9e08732-292a-407c-b3bf-26a1d2fe761c','','','4c293aba-0006-52af-81bd-267a0b13d142','Magnolia cylindrica E.H.Wilson','E.H.Wilson',0,0,'117b072a-ffd2-5a3f-b420-dd72d6de3c81','Magnolia cylindrica','117b072a-ffd2-5a3f-b420-dd72d6de3c81','Magnolia cylindrica','2c167a05-6591-51cf-9f62-f95e84ec13ef','Magnolia cylindric','b9e08732-292a-407c-b3bf-26a1d2fe761c','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Magnolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9de5d9b-1fbc-4114-8aa9-c624e7d2d457','','','b2ada061-373f-58b5-a331-3850f2ed97e9','Sminthea','',0,0,'b2ada061-373f-58b5-a331-3850f2ed97e9','Sminthea','b2ada061-373f-58b5-a331-3850f2ed97e9','Sminthea','b2ada061-373f-58b5-a331-3850f2ed97e9','Sminthea','b9de5d9b-1fbc-4114-8aa9-c624e7d2d457','Animalia|Cnidaria|Hydrozoa|Trachymedusae|Rhopalonematidae|Sminthea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9e645d7-74a4-4c0f-b9ae-2030922b1117','','','fd7d0606-44e8-59f1-bead-dacc19f24b1b','Zeperyphodes Lindroth, 1976','Lindroth, 1976',1976,0,'0e3c905c-198c-5eb1-88a1-547ed7c11136','Zeperyphodes','0e3c905c-198c-5eb1-88a1-547ed7c11136','Zeperyphodes','0e3c905c-198c-5eb1-88a1-547ed7c11136','Zeperyphodes','7360f761-0946-43d1-b6dd-2a4d2e0fe7d3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zeperyphodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9e71c12-1f2b-49be-8308-369fd71f11f2','','','b7c104ed-d1f3-567b-9d87-f85c3347bba5','Choisya dumosa var. arizonica (Standl.) L.D. Benson','(Standl.) L.D. Benson',0,0,'65566d29-c536-5252-8c7b-831a5311a28f','Choisya dumosa arizonica','10d9c16c-1ae9-514c-9dc6-2bfda980bfce','Choisya dumosa var. arizonica','3cd58498-3353-5a56-8473-c180aabc2437','Choisya dumos arizonic','b9e71c12-1f2b-49be-8308-369fd71f11f2','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Choisya','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9e9c36b-004e-4496-b482-7196da04da2f','','','e158aca7-f95f-5de5-b682-e94ff440c773','Trichoderma piluliferum J. Webster & Rifai','J. Webster & Rifai',0,0,'de36a1e6-ab66-544d-875c-ffaadcab260f','Trichoderma piluliferum','de36a1e6-ab66-544d-875c-ffaadcab260f','Trichoderma piluliferum','d9f64252-b010-54e9-bdbb-3415c3f5c847','Trichoderma pilulifer','b9e9c36b-004e-4496-b482-7196da04da2f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9e9770d-3962-4da6-b797-e6cf4192a07d','','','80ba0dc9-c814-5617-a8f0-51f4ab3ca8a9','Holcaspis delator (Broun, 1893)','(Broun, 1893)',1893,0,'fdd604e3-3183-52f2-9a74-add162f369f8','Holcaspis delator','fdd604e3-3183-52f2-9a74-add162f369f8','Holcaspis delator','fdd604e3-3183-52f2-9a74-add162f369f8','Holcaspis delator','b9e9770d-3962-4da6-b797-e6cf4192a07d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9f0c4cd-7f0b-409e-ac9d-658c97ee861b','','','26350ea0-36e1-5683-b1b4-035fefbd4cbb','Cotula sericea L.f.','L.f.',0,0,'a6a8ef60-e8a5-5a2c-a9c5-9c59025bbe72','Cotula sericea','a6a8ef60-e8a5-5a2c-a9c5-9c59025bbe72','Cotula sericea','5a258ad7-ce67-5bdb-bd52-70e4f142c622','Cotula serice','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9e9ccf1-8af8-41b4-8767-5e9b4f2c1580','','','b242a368-51f7-5fb1-941d-cc5017d559fd','Leptoscyphus incomptus J.J.Engel','J.J.Engel',0,0,'d5665c4d-0528-5ea5-8d82-695b48e697cb','Leptoscyphus incomptus','d5665c4d-0528-5ea5-8d82-695b48e697cb','Leptoscyphus incomptus','85fe7752-b1be-5553-b590-d376206fd64d','Leptoscyphus incompt','b9e9ccf1-8af8-41b4-8767-5e9b4f2c1580','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Leptoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9edc2c9-95a2-41c6-85c5-96b26d7cca86','','','095468c1-506b-52a9-984a-e613a2b742a2','Anabarhynchus harrisi Lyneborg, 1992','Lyneborg, 1992',1992,0,'acf51822-6ffe-53d3-9bbb-b2d305b83f70','Anabarhynchus harrisi','acf51822-6ffe-53d3-9bbb-b2d305b83f70','Anabarhynchus harrisi','fa82e907-9967-530c-801e-f99b6a635757','Anabarhynchus harris','b9edc2c9-95a2-41c6-85c5-96b26d7cca86','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9ef2a01-9241-4e6c-8fe2-d5fa5cd0f082','','','e4698da2-1c2f-55a5-9f70-ab61fb9c2012','Strickeria megastega (Ellis & Everh.) Kuntze','(Ellis & Everh.) Kuntze',0,0,'fb49ac2a-f4b3-5181-aa2e-d25ca2a6619d','Strickeria megastega','fb49ac2a-f4b3-5181-aa2e-d25ca2a6619d','Strickeria megastega','bf31b43b-ce0d-5225-8632-8265ea55a486','Strickeria megasteg','010b0821-6d52-4457-a54c-b6e4142c8ce3','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Strickeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9f65053-49bc-4e1a-9999-4f1917f817aa','','','a16583f5-37f4-5a4c-a67c-9db4e3d81ac8','Trypetisoma tenuipenne (Malloch, 1930)','(Malloch, 1930)',1930,0,'50fc356b-c3f1-5977-ae4e-e7f6f82457ea','Trypetisoma tenuipenne','50fc356b-c3f1-5977-ae4e-e7f6f82457ea','Trypetisoma tenuipenne','e26ae5a4-789c-5c37-b286-781ff451c132','Trypetisoma tenuipenn','b9f65053-49bc-4e1a-9999-4f1917f817aa','Animalia|Arthropoda|Insecta|Diptera|Lauxaniidae|Trypetisoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9f46cb3-80bd-4f86-aa21-8ca6f39fcba3','','','dccfc87c-0ce0-59d8-aa63-bf4e6f8f4397','Australomimetus sennio (Urquhart, 1891)','(Urquhart, 1891)',1891,0,'8e2c3b03-de3c-50ab-a5aa-f79f0da2418c','Australomimetus sennio','8e2c3b03-de3c-50ab-a5aa-f79f0da2418c','Australomimetus sennio','5d8616f4-77a7-5a89-9781-287e64518cf4','Australomimetus senni','b9f46cb3-80bd-4f86-aa21-8ca6f39fcba3','Animalia|Arthropoda|Arachnida|Araneae|Mimetidae|Australomimetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9fbf06f-9edd-415a-9589-0505df83df1f','','','4e5590ea-94e6-5b5c-a701-b5b3d3297095','Sporidesmiella hyalosperma (Corda) P.M. Kirk var. hyalosperma','',0,0,'de2f8ad0-e42f-58f2-8440-8ae57c4cd515','Sporidesmiella hyalosperma hyalosperma','0eaf8a43-6e87-52e8-a882-8931e7ee4a1b','Sporidesmiella hyalosperma var. hyalosperma','c305694b-c7c3-598d-ba1f-d5378d85c1dc','Sporidesmiella hyalosperm hyalosperm','b9fbf06f-9edd-415a-9589-0505df83df1f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Sporidesmiella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9fa1177-2bc0-4df1-b6cf-8d260169514f','','','e3545288-507c-533a-853e-3600e9f4921a','Newzealandia iris (Dendy, 1896)','(Dendy, 1896)',1896,0,'f3b25c5f-c2c7-535a-b33d-5363f464c5ad','Newzealandia iris','f3b25c5f-c2c7-535a-b33d-5363f464c5ad','Newzealandia iris','d791f607-db31-5449-9985-07ad52a205b1','Newzealandia ir','b9fa1177-2bc0-4df1-b6cf-8d260169514f','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Newzealandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8d7ff56-da64-4d17-984c-20e5714fcd25','','','8f918617-91f0-55d6-9f7e-991f796a3249','Severinia buxifolia (Poir.) Ten.','(Poir.) Ten.',0,0,'d6e442f7-6e41-516d-9549-8bb75a7ce954','Severinia buxifolia','d6e442f7-6e41-516d-9549-8bb75a7ce954','Severinia buxifolia','4477f8f3-35f2-5de6-b5a7-7044c4986b98','Severinia buxifol','b8d7ff56-da64-4d17-984c-20e5714fcd25','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Severinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9ffa081-9688-497a-80d5-2628f423fec4','','','540070c2-a9d2-5316-9052-e09fd73e87be','Kniphofia uvaria (L.) Oken','(L.) Oken',0,0,'db0605e7-66cb-51b5-86fd-1dd33c396e51','Kniphofia uvaria','db0605e7-66cb-51b5-86fd-1dd33c396e51','Kniphofia uvaria','130e5d10-0dbc-511e-b605-b0c12bb42516','Kniphofia uuar','b9ffa081-9688-497a-80d5-2628f423fec4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Kniphofia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8d91c22-4424-4a78-9c57-31d21c90d0e5','','','c6fd7539-614d-596d-aaad-679cb8118ab5','Fomes lucidus (Curtis) J. Kickx f.','(Curtis) J. Kickx f.',0,0,'dfa073a4-1db1-512f-bffa-1d19af51c503','Fomes lucidus','dfa073a4-1db1-512f-bffa-1d19af51c503','Fomes lucidus','82678f86-ec29-5ca0-803b-16dbef8726d9','Fomes lucid','6ee7e87f-026a-40e7-a962-914fb687c2c9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9ffa449-f55d-4c9b-8297-ba36ed94f1d6','','','5758ae6c-e6c1-595f-a0da-91d597b2babd','Leucania alopa Meyrick, 1887','Meyrick, 1887',1887,0,'137ac463-6999-5f43-b631-14d9ae3b595c','Leucania alopa','137ac463-6999-5f43-b631-14d9ae3b595c','Leucania alopa','4b26b24a-d245-59bc-baff-a0f5e998321b','Leucania alop','ddfd2a62-117c-4c59-b008-b8e3a64e6768','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Leucania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8d83975-89d1-4d7d-be55-844398d7ff96','','','d96bdcb5-8cd4-592e-89c9-7cb45cbde0d1','Didymograptus acriculus Keble & Harris, 1934','Keble & Harris, 1934',1934,0,'ffdd5615-7985-5019-8b54-9713c2410184','Didymograptus acriculus','ffdd5615-7985-5019-8b54-9713c2410184','Didymograptus acriculus','1176f691-188e-5bb9-a0c4-945dd4bbb072','Didymograptus acricul','b8d83975-89d1-4d7d-be55-844398d7ff96','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8dd205a-0c08-4669-aeb4-a508525beb4c','','','7faf3a44-5b07-5e97-8894-159d81ee3fe7','Caligidae','',0,0,'7faf3a44-5b07-5e97-8894-159d81ee3fe7','Caligidae','7faf3a44-5b07-5e97-8894-159d81ee3fe7','Caligidae','7faf3a44-5b07-5e97-8894-159d81ee3fe7','Caligidae','b8dd205a-0c08-4669-aeb4-a508525beb4c','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Caligidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8ddb3d4-aec6-4b18-ab5a-774cbc405fc4','','','53c2285e-5c6b-5ce2-9ece-016f4de80370','Omanuperla bruningi McLellan, 1972','McLellan, 1972',1972,0,'c2f3ec0d-b248-5763-ac5d-ded4e5259ee2','Omanuperla bruningi','c2f3ec0d-b248-5763-ac5d-ded4e5259ee2','Omanuperla bruningi','d4adc692-cd1d-5187-872c-2b7864bc862f','Omanuperla bruning','b8ddb3d4-aec6-4b18-ab5a-774cbc405fc4','Animalia|Arthropoda|Insecta|Plecoptera|Notonemouridae|Omanuperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8ebb388-4444-4214-9c5c-33cac9d03bf2','','','7640a2ad-a790-5ed1-9b2b-833ce1d174ff','Schoenophilus Mik, 1878','Mik, 1878',1878,0,'c465bd50-57b6-53b2-941d-4201442d5bcc','Schoenophilus','c465bd50-57b6-53b2-941d-4201442d5bcc','Schoenophilus','c465bd50-57b6-53b2-941d-4201442d5bcc','Schoenophilus','b8ebb388-4444-4214-9c5c-33cac9d03bf2','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Schoenophilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8ea9654-7f31-4adb-bc84-101d3c2fa017','','','b20ee914-b11a-5b54-8fe5-c87f8e27f1ef','Coccomyxa confluens (Kütz.) Fott','(Kütz.) Fott',0,0,'e7ab7e8f-ee76-5131-b414-f52de14169ab','Coccomyxa confluens','e7ab7e8f-ee76-5131-b414-f52de14169ab','Coccomyxa confluens','e7ab7e8f-ee76-5131-b414-f52de14169ab','Coccomyxa confluens','b8ea9654-7f31-4adb-bc84-101d3c2fa017','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Coccomyxaceae|Coccomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8e53d65-b8cb-48b9-af0f-451c37521b5e','','','2fe86c84-4bc5-527b-a21a-dc9772470dd8','Moraxella lacunata (Eyre 1900) Lwoff, 1939','(Eyre 1900) Lwoff, 1939',1900,0,'f9965db0-499f-5050-9051-2f03d432fda6','Moraxella lacunata','f9965db0-499f-5050-9051-2f03d432fda6','Moraxella lacunata','316bc299-a5b5-5378-a9a5-50e0ef300ec7','Moraxella lacunat','b8e53d65-b8cb-48b9-af0f-451c37521b5e','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Moraxellaceae|Moraxella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b8e93d4f-ae9c-41c0-8188-c04f22f2a035','','','f081b668-eeff-521f-9da1-37d379bedf43','Callyspongiidae','',0,0,'f081b668-eeff-521f-9da1-37d379bedf43','Callyspongiidae','f081b668-eeff-521f-9da1-37d379bedf43','Callyspongiidae','f081b668-eeff-521f-9da1-37d379bedf43','Callyspongiidae','b8e93d4f-ae9c-41c0-8188-c04f22f2a035','Animalia|Porifera|Demospongiae|Haplosclerida|Callyspongiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8efab65-16cf-4bd6-a114-281bcb6d4639','','','e4f0fffb-66ec-50b3-928c-44b5b2a207b7','Lycoperdon Pers.','Pers.',0,0,'16d64396-9baf-5cd9-a67a-4365dcadb6af','Lycoperdon','16d64396-9baf-5cd9-a67a-4365dcadb6af','Lycoperdon','16d64396-9baf-5cd9-a67a-4365dcadb6af','Lycoperdon','b8efab65-16cf-4bd6-a114-281bcb6d4639','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8f3f3b9-f55d-4298-a00c-74e0bd79eea5','','','445ad679-72c5-57b0-a43b-08830559f7fb','Ammobaculites agglutinans (d’Orbigny, 1846)','(d’Orbigny, 1846)',1846,0,'edcc81ea-fc6f-5b6b-a9ed-66807a574d92','Ammobaculites agglutinans','edcc81ea-fc6f-5b6b-a9ed-66807a574d92','Ammobaculites agglutinans','edcc81ea-fc6f-5b6b-a9ed-66807a574d92','Ammobaculites agglutinans','b8f3f3b9-f55d-4298-a00c-74e0bd79eea5','Chromista|Foraminifera|Polythalamea|Lituolida|Lituolidae|Ammobaculites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('b8f7b124-3651-45bd-8131-1ebb5e1890d9','','','e6764905-b39c-5c33-af18-1312f8749cef','Phymatophaea earlyi Opitz, 2009','Opitz, 2009',2009,0,'157ef5c4-e3f0-5fa9-bee5-d88920a18621','Phymatophaea earlyi','157ef5c4-e3f0-5fa9-bee5-d88920a18621','Phymatophaea earlyi','d0f4385c-ea18-5573-b745-de798c14d13f','Phymatophaea early','b8f7b124-3651-45bd-8131-1ebb5e1890d9','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Phymatophaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8f70bc5-6821-4a6e-a7ec-4ac6290aa70d','','','29030c91-4013-58e7-a973-b7c4ff5535b0','Hypoxylon bacillum (Mont.) Mont.','(Mont.) Mont.',0,0,'aa93ffe9-5624-571c-a3e6-3a3d36766271','Hypoxylon bacillum','aa93ffe9-5624-571c-a3e6-3a3d36766271','Hypoxylon bacillum','f6aa6e1f-cd68-5fe1-ae65-427649723662','Hypoxylon bacill','d233b579-0aef-4334-9469-ae1b220605ac','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8f50323-7e08-4e13-9468-c48ef54162be','','','ed689a17-7122-5fd7-b090-3ff24d0a600c','Cladosporium stipae H.C. Greene','H.C. Greene',0,0,'a3b8a309-d444-5ff2-b61d-43d9122607d6','Cladosporium stipae','a3b8a309-d444-5ff2-b61d-43d9122607d6','Cladosporium stipae','08fcf5a8-70fe-5a83-9519-22c95cc71e0a','Cladosporium stip','097e50b1-9158-492f-98ac-fd911cffae98','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8fce82e-87e9-4927-aac9-e3a4fe37f96e','','','f3ea617e-e35c-51c2-8da8-e10ee5abab77','Notomatachia cantuaria Forster, 1970','Forster, 1970',1970,0,'6470fd36-f2ad-5f3d-8f61-5fc735d62c91','Notomatachia cantuaria','6470fd36-f2ad-5f3d-8f61-5fc735d62c91','Notomatachia cantuaria','c25f97fa-9c3f-5c86-8052-da8a234269ea','Notomatachia cantuar','b8fce82e-87e9-4927-aac9-e3a4fe37f96e','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Notomatachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9027533-d699-436c-8253-1059b037eb06','','','cd59e247-d056-533f-b182-d3ffa4450b65','Protoventuria monninae (Pat.) Sivan.','(Pat.) Sivan.',0,0,'691ec4fe-2d2f-5411-9284-8e68ee2020e4','Protoventuria monninae','691ec4fe-2d2f-5411-9284-8e68ee2020e4','Protoventuria monninae','249034f6-2faf-5329-9913-1aa347146cb9','Protoventuria monnin','b9027533-d699-436c-8253-1059b037eb06','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Protoventuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b904295a-e7ed-4b13-897e-5bc5aade13a2','','','83c66c82-ae2d-5d62-8e7f-fd22babcf600','Cladosporium extorre Sacc.','Sacc.',0,0,'200a4952-ec75-56d2-b2e5-5eb78ba4f743','Cladosporium extorre','200a4952-ec75-56d2-b2e5-5eb78ba4f743','Cladosporium extorre','8fa69e5c-d95e-55d3-a21e-97a5c9a8ce7e','Cladosporium extorr','b904295a-e7ed-4b13-897e-5bc5aade13a2','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b901d820-8f74-4997-8389-5d1b84642fb5','','','da80cf6c-e535-5988-8386-f9cfb1f68bdc','Lycaena Fabricius, 1807','Fabricius, 1807',1807,0,'ac7c8fde-5ca5-51aa-9cbd-80528e959b48','Lycaena','ac7c8fde-5ca5-51aa-9cbd-80528e959b48','Lycaena','ac7c8fde-5ca5-51aa-9cbd-80528e959b48','Lycaena','b901d820-8f74-4997-8389-5d1b84642fb5','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|Lycaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b904a5bd-0136-488e-b3bc-1b5686d01681','','','34db4741-257e-5977-a3ee-de473086c05c','Wurmbea novae-zelandiae (Hook.f. ex Kirk) Lekhak, Survesw. & S.R.Yadav','(Hook.f. ex Kirk) Lekhak, Survesw. & S.R.Yadav',0,0,'9ed747a5-ff18-5450-9140-bd0e7c93b19a','Wurmbea novae-zelandiae','9ed747a5-ff18-5450-9140-bd0e7c93b19a','Wurmbea novae-zelandiae','899a50ae-e520-5cce-a8bd-58a59ce01381','Wurmbea nouae-zelandi','b904a5bd-0136-488e-b3bc-1b5686d01681','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Wurmbea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b909180b-26b7-472a-b65a-186bc22433a0','','','6beea5ac-0e20-5b6b-b458-ac19711d5911','Bauhinus scabiosae (Sowerby) R.T. Moore','(Sowerby) R.T. Moore',0,0,'0433f1c7-4864-5d8b-aceb-d5a3e31b48bd','Bauhinus scabiosae','0433f1c7-4864-5d8b-aceb-d5a3e31b48bd','Bauhinus scabiosae','f3f3f543-9218-524a-a8cb-1a4ce0cdd99b','Bauhinus scabios','b909180b-26b7-472a-b65a-186bc22433a0','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b90d0d09-9a7a-463e-b09f-23686d9c852d','','','053d1f5c-cd15-566e-94cb-fb1888047ddf','Pegantha triloba Haeckel, 1879','Haeckel, 1879',1879,0,'0640bf89-52d1-51d4-ad23-350862b3df06','Pegantha triloba','0640bf89-52d1-51d4-ad23-350862b3df06','Pegantha triloba','251cd5a1-ce8d-59b8-89e4-da8308bbf6c2','Pegantha trilob','b90d0d09-9a7a-463e-b09f-23686d9c852d','Animalia|Cnidaria|Hydrozoa|Narcomedusae|Solmarisidae|Pegantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b90beeee-96f6-46b0-86ae-677d6200938d','','','ac2995a5-d4d5-5d10-ae8e-37fcccdfd69b','Eudendrium maorianus Schuchert, 1996','Schuchert, 1996',1996,0,'1f4ef672-4b4d-571e-a176-a39b790bb873','Eudendrium maorianus','1f4ef672-4b4d-571e-a176-a39b790bb873','Eudendrium maorianus','d25faad0-471a-5ae9-9d14-fd4cc133692e','Eudendrium maorian','b90beeee-96f6-46b0-86ae-677d6200938d','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Eudendriidae|Eudendrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9104568-e9a0-4a4d-8af6-b88d75684f56','','','cc051fa3-5dc6-58ca-8e0c-f62aa9aba8af','Parmeliella thysanota (Stirt.) Zahlbr.','(Stirt.) Zahlbr.',0,0,'02dbd1ea-77df-5771-b87e-c446563f6bd9','Parmeliella thysanota','02dbd1ea-77df-5771-b87e-c446563f6bd9','Parmeliella thysanota','18156fa9-7185-5754-a51d-1fe736353415','Parmeliella thysanot','b9104568-e9a0-4a4d-8af6-b88d75684f56','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Parmeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b909020c-0e6a-4b9c-adcc-9f97a1efc4a3','','','ca27a08b-b4e2-583f-a01c-4e4d6f796d12','Entomobrya duofascia','',0,0,'ca27a08b-b4e2-583f-a01c-4e4d6f796d12','Entomobrya duofascia','ca27a08b-b4e2-583f-a01c-4e4d6f796d12','Entomobrya duofascia','6adc4cfd-3932-5e73-a7e9-26f052426176','Entomobrya duofasc','b909020c-0e6a-4b9c-adcc-9f97a1efc4a3','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9067037-c32e-4757-8d43-d7b6bf8ac00f','','','241d8308-f1c9-527b-948a-819bd4239527','Polyderis Motschulsky, 1862','Motschulsky, 1862',1862,0,'956ede32-6486-5b11-b3b7-b660a644f576','Polyderis','956ede32-6486-5b11-b3b7-b660a644f576','Polyderis','956ede32-6486-5b11-b3b7-b660a644f576','Polyderis','b9067037-c32e-4757-8d43-d7b6bf8ac00f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Polyderis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9176888-f054-4b46-acbf-3f2135517055','','','39bd4ef5-563d-530e-a1e6-293ba1f8f50e','Anabarhynchus Macquart, 1848','Macquart, 1848',1848,0,'9a9d6d6e-abc1-5a99-8022-19f2bf4393fe','Anabarhynchus','9a9d6d6e-abc1-5a99-8022-19f2bf4393fe','Anabarhynchus','9a9d6d6e-abc1-5a99-8022-19f2bf4393fe','Anabarhynchus','b9176888-f054-4b46-acbf-3f2135517055','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b911b20d-5bab-4b31-a0dc-adac4230d3c7','','','2cbbf2bb-8d3a-5a91-a9c0-71e7db283e93','Cartomothrips browni Stannard, 1962','Stannard, 1962',1962,0,'e96b19a7-caea-51cf-8ed1-c1334dc1708c','Cartomothrips browni','e96b19a7-caea-51cf-8ed1-c1334dc1708c','Cartomothrips browni','7238da76-17f8-5793-bee1-5e282baaabc3','Cartomothrips brown','b911b20d-5bab-4b31-a0dc-adac4230d3c7','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Cartomothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b918f4b3-1065-43af-8df1-4cb1767edd90','','','fe628b7f-482f-53cf-b2ef-ee6991f39b56','Orthopsyllus linearis (Claus, 1866)','(Claus, 1866)',1866,0,'05da2bdb-a1f8-58eb-b92a-7b0e1797fea8','Orthopsyllus linearis','05da2bdb-a1f8-58eb-b92a-7b0e1797fea8','Orthopsyllus linearis','af526554-048c-5826-9729-6d250a34ee59','Orthopsyllus linear','b918f4b3-1065-43af-8df1-4cb1767edd90','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Orthopsylidae|Orthopsyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b91c612b-9a04-4743-861b-d993f9bbeafc','','','c99a21a3-232e-5c87-af2f-766ca8a29954','Ischnoderma rosulatum (G. Cunn.) P.K. Buchanan & Ryvarden','(G. Cunn.) P.K. Buchanan & Ryvarden',0,0,'caf7118d-fa01-5057-9348-a9857128afc8','Ischnoderma rosulatum','caf7118d-fa01-5057-9348-a9857128afc8','Ischnoderma rosulatum','bf423cf7-1030-598f-ae58-71b29aee61bc','Ischnoderma rosulat','b91c612b-9a04-4743-861b-d993f9bbeafc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Ischnodermataceae|Ischnoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9184df0-5315-46fb-8e61-efac6c467985','','','e30717ff-4d0d-50c9-ab28-398ad2772b10','Dasyrhynchidae','',0,0,'e30717ff-4d0d-50c9-ab28-398ad2772b10','Dasyrhynchidae','e30717ff-4d0d-50c9-ab28-398ad2772b10','Dasyrhynchidae','e30717ff-4d0d-50c9-ab28-398ad2772b10','Dasyrhynchidae','b9184df0-5315-46fb-8e61-efac6c467985','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha|Dasyrhynchidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b919f3a3-dea7-4065-9b9c-e69755d1961d','','','d657ac8e-9d9b-5d80-951e-4b87162d431f','Brisaster tasmanicus McKnight, 1974','McKnight, 1974',1974,0,'bab8f08c-15c5-597e-aa14-21a390f0f115','Brisaster tasmanicus','bab8f08c-15c5-597e-aa14-21a390f0f115','Brisaster tasmanicus','24041875-56d5-5ed2-a587-98e692c3366f','Brisaster tasmanic','b919f3a3-dea7-4065-9b9c-e69755d1961d','Animalia|Echinodermata|Echinoidea|Spatangoida|Schizasteridae|Brisaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b921ee5a-cde7-4ddf-b2c6-225e2ece8e24','','','8fdd53f0-e582-5e2e-aaf7-10159dd2a264','Hypodermella ampla (Davis) Dearn.','(Davis) Dearn.',0,0,'916d470b-fb98-5e81-a109-84b65159e4c2','Hypodermella ampla','916d470b-fb98-5e81-a109-84b65159e4c2','Hypodermella ampla','c6ca8508-9555-55cf-94b5-b66cc900a542','Hypodermella ampl','a0a8a35a-4310-44a3-955c-a5808dfd803d','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypodermella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b91fc3cf-2717-4cde-a815-5f915e6fbc01','','','8454c6f8-1692-56fc-ac72-069833c2dddc','Neorhizobium Mousavi et al., 2015','Mousavi et al., 2015',2015,0,'ce7a8101-f64d-5104-83c6-e0e24ffd47f3','Neorhizobium','ce7a8101-f64d-5104-83c6-e0e24ffd47f3','Neorhizobium','ce7a8101-f64d-5104-83c6-e0e24ffd47f3','Neorhizobium','b91fc3cf-2717-4cde-a815-5f915e6fbc01','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Neorhizobium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('b92503ad-d2f7-4b49-a612-b6da8a25fbf0','','','2e8bd142-6c1c-5e8c-bce2-9a4cc5f75479','Chandonanthus Mitt.','Mitt.',0,0,'4d8beadb-1c60-57d1-b08d-29071ab18758','Chandonanthus','4d8beadb-1c60-57d1-b08d-29071ab18758','Chandonanthus','4d8beadb-1c60-57d1-b08d-29071ab18758','Chandonanthus','b92503ad-d2f7-4b49-a612-b6da8a25fbf0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Chandonanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b92397ce-85e8-4791-8202-ee7f38399b31','','','e8c3c17c-f024-5f8d-a00f-0704a91bef47','Picea abies (L.) H.Karst.','(L.) H.Karst.',0,0,'7e7a9ad8-a068-56b2-8d3b-9010b8ba5c1b','Picea abies','7e7a9ad8-a068-56b2-8d3b-9010b8ba5c1b','Picea abies','e675a51e-7068-5b4e-aa86-309109f210b6','Picea abi','b92397ce-85e8-4791-8202-ee7f38399b31','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Picea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b927c93f-0fbd-42be-9d71-8cc24603d324','','','7b667c34-b14c-5336-a757-0b8341f5ab68','Oothecium trematis Syd.','Syd.',0,0,'c1e6adb7-71ca-5c6d-95a0-5b1d1fb18647','Oothecium trematis','c1e6adb7-71ca-5c6d-95a0-5b1d1fb18647','Oothecium trematis','1cf586a9-4be1-5451-b241-6396f8ca161e','Oothecium tremat','95c7c8ec-e90d-44da-b342-04f2558c0f8c','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Oothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7927e8d-2a37-479c-a2f0-7fcf9d70d9ff','','','19219cff-91a2-532a-bff9-77903881678e','Xylaria allantoidea (Berk.) Fr.','(Berk.) Fr.',0,0,'228afd2e-5fad-5776-b2c1-51c41408cdbe','Xylaria allantoidea','228afd2e-5fad-5776-b2c1-51c41408cdbe','Xylaria allantoidea','d4ee4b93-2e50-5c4f-a262-14657c244847','Xylaria allantoide','c7927e8d-2a37-479c-a2f0-7fcf9d70d9ff','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9293ea1-7ab1-475c-b203-d86ca2c1ddf7','','','70a304a4-eabb-5c3e-9e50-8831c356e431','Phyllobothrium delphini (Bosc, 1802)','(Bosc, 1802)',1802,0,'76789f5d-08f7-5731-84a9-5876f1968907','Phyllobothrium delphini','76789f5d-08f7-5731-84a9-5876f1968907','Phyllobothrium delphini','3943346c-bc8f-5943-a5fe-3c873e6a24ff','Phyllobothrium delphin','b9293ea1-7ab1-475c-b203-d86ca2c1ddf7','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Phyllobothriidae|Phyllobothrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7942ea9-890d-4e07-8f87-3c1ddc724ddc','','','fe3520b3-8166-5d5a-b06e-c17dcb2b15f5','Trinodicalles altus (Broun, 1909)','(Broun, 1909)',1909,0,'cbc1a88a-2983-50b3-a3cc-eb9c5dc244dc','Trinodicalles altus','cbc1a88a-2983-50b3-a3cc-eb9c5dc244dc','Trinodicalles altus','ebdc755d-14d7-5372-842d-c70e45439468','Trinodicalles alt','c7942ea9-890d-4e07-8f87-3c1ddc724ddc','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Trinodicalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c79c027c-1949-4295-a237-36a00f4bba21','','','d2e3ee27-ae76-5bad-a37e-8912cc3e06be','Euplectopsis mucronella Broun, 1911','Broun, 1911',1911,0,'3597cb7f-d9bc-52bc-ad61-88f6e76d4c8b','Euplectopsis mucronella','3597cb7f-d9bc-52bc-ad61-88f6e76d4c8b','Euplectopsis mucronella','d66f066f-0c7b-5d8a-aaf3-3fbcd6d1b876','Euplectopsis mucronell','c79c027c-1949-4295-a237-36a00f4bba21','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c795931e-b0c4-4a7e-8553-2b7de4013b4c','','','19cd5833-3691-5bb0-9abf-0108b5db6a95','Zealantha Roháček, 2007','Roháček, 2007',2007,0,'b04e9262-1a75-598d-a445-4d3d1cb0bd36','Zealantha','b04e9262-1a75-598d-a445-4d3d1cb0bd36','Zealantha','b04e9262-1a75-598d-a445-4d3d1cb0bd36','Zealantha','c795931e-b0c4-4a7e-8553-2b7de4013b4c','Animalia|Arthropoda|Insecta|Diptera|Anthomyzidae|Zealantha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c793f236-4786-4233-bfd6-5962e57fea27','','','9ab53e38-e9eb-5200-8b6b-0a4f7a141123','Chaenothecopsis schefflerae (Samuels & D.E. Buchanan) Tibell','(Samuels & D.E. Buchanan) Tibell',0,0,'ee869d8d-e1eb-5629-a3a1-c425e3dc14e0','Chaenothecopsis schefflerae','ee869d8d-e1eb-5629-a3a1-c425e3dc14e0','Chaenothecopsis schefflerae','7b89b4ae-d081-566f-82e4-beb4c229dff0','Chaenothecopsis scheffler','c793f236-4786-4233-bfd6-5962e57fea27','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Chaenothecopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c79a4d7d-fba8-496d-99b0-fad08b517fd2','','','fa663064-4551-57fc-b1c9-602b3ac7a4e6','Cremnogenes aphrontis Meyrick, 1883','Meyrick, 1883',1883,0,'6cf4c573-f310-5758-aad5-ab6e09536009','Cremnogenes aphrontis','6cf4c573-f310-5758-aad5-ab6e09536009','Cremnogenes aphrontis','1969414c-6345-5ee8-8979-d64ecf38afcb','Cremnogenes aphront','a4a8ec72-e922-48ea-a369-74db6053cf6c','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Cremnogenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7a0b727-581b-4607-bf21-7804e97de82a','','','0e07f8ef-d667-55c6-92c1-d5b4b863beb5','Lasiobotrys butleri Theiss. & Syd.','Theiss. & Syd.',0,0,'be2e441d-1c4e-5935-bec8-66f693335f60','Lasiobotrys butleri','be2e441d-1c4e-5935-bec8-66f693335f60','Lasiobotrys butleri','af357b7b-18f1-5b9c-b30e-65f57b57bf63','Lasiobotrys butler','c7a0b727-581b-4607-bf21-7804e97de82a','Fungi|Ascomycota|Dothideomycetes|Venturiales||Lasiobotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7a4479c-3a68-4e96-9c42-baa30546d673','','','5fd9374e-f2f6-5482-8196-25d775c94a2b','Unionicola billieaehonore Crowell, 1990','Crowell, 1990',1990,0,'2e244535-0e5c-532f-9244-ca4efa1707a1','Unionicola billieaehonore','2e244535-0e5c-532f-9244-ca4efa1707a1','Unionicola billieaehonore','099679f6-78d8-51ee-a0e2-1ed34a0adc61','Unionicola billieaehonor','c7a4479c-3a68-4e96-9c42-baa30546d673','Animalia|Arthropoda|Arachnida|Trombidiformes|Unionicolidae|Unionicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7a4287e-8d5a-425c-9101-d1e245f083e0','','','50a9d635-f0a7-5043-b618-8a9da646bdd9','Pyricularia contorta Melnik, U. Braun & A.V. Alexandrova','Melnik, U. Braun & A.V. Alexandrova',0,0,'8f78e67e-7f6f-5e1a-8d74-9fb1b6f8f2c4','Pyricularia contorta','8f78e67e-7f6f-5e1a-8d74-9fb1b6f8f2c4','Pyricularia contorta','a051fad1-8dc9-539e-9ae5-d584b23ac994','Pyricularia contort','c7a4287e-8d5a-425c-9101-d1e245f083e0','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Pyricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7aaa455-00fc-4256-a7d8-8d834c45da45','','','a80803d5-9186-55f5-a0f8-c437c2e8dbd8','Centradenia inaequilateralis (Schltdl. & Cham..) G.Don','',0,0,'1b88051f-e770-5bea-86c4-0f09a8e65507','Centradenia inaequilateralis','1b88051f-e770-5bea-86c4-0f09a8e65507','Centradenia inaequilateralis','c049c315-1ca3-5882-858a-4a2ee42fcd24','Centradenia inaequilateral','c7aaa455-00fc-4256-a7d8-8d834c45da45','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Centradenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c7a661bf-8d3e-4300-9d1c-d0907a232bee','','','d393a21a-908e-5377-b9e5-3203b299a6a1','Surirella contorta Kitton','Kitton',0,0,'5378f4ad-26a4-5a70-8d98-8b754416e96e','Surirella contorta','5378f4ad-26a4-5a70-8d98-8b754416e96e','Surirella contorta','11ddc9da-7a02-50a7-b46b-0365d7b2975f','Surirella contort','c7a661bf-8d3e-4300-9d1c-d0907a232bee','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7ad6dea-0c91-4844-bb76-1fcd72e6723c','','','f4b08ef9-2c5f-53a4-a97d-cecfd5aaab85','Canterburaturus minutus Pesic & Smit, 2010','Pesic & Smit, 2010',2010,0,'f88a3fbb-9488-5daa-aa36-62a167ff4b98','Canterburaturus minutus','f88a3fbb-9488-5daa-aa36-62a167ff4b98','Canterburaturus minutus','028f16ef-962d-5d06-9674-ab0e4be81d6f','Canterburaturus minut','c7ad6dea-0c91-4844-bb76-1fcd72e6723c','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Canterburaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7b31831-af3b-41ea-bad1-50b47d34deaa','','','fba3ae5b-f037-5e5a-93e8-ba572c269101','Phormidium inundatum Kütz.','Kütz.',0,0,'aceaeec8-c9ee-5e43-951d-185004340394','Phormidium inundatum','aceaeec8-c9ee-5e43-951d-185004340394','Phormidium inundatum','5692e2ee-e601-59bf-adc8-ee13204ae0c4','Phormidium inundat','c7b31831-af3b-41ea-bad1-50b47d34deaa','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('c7b10bf6-68fe-4e99-8db9-a618795d36ee','','','6898eddd-f2dc-5dcf-bb3c-d5a8750dfb34','Cordagalma','',0,0,'6898eddd-f2dc-5dcf-bb3c-d5a8750dfb34','Cordagalma','6898eddd-f2dc-5dcf-bb3c-d5a8750dfb34','Cordagalma','6898eddd-f2dc-5dcf-bb3c-d5a8750dfb34','Cordagalma','c7b10bf6-68fe-4e99-8db9-a618795d36ee','Animalia|Cnidaria|Hydrozoa|Siphonophora|Agalmatidae|Cordagalma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7bd68db-bac2-42d3-9190-195d43d4f98a','','','503a635b-65e3-5f2a-847f-088d9756f4ca','Omaliini Genus novum F Omalium sulcithorax (Broun, 1880)','Genus',0,0,'f5fbc3ab-1938-5a45-bd32-71344f39e139','Omaliini','f5fbc3ab-1938-5a45-bd32-71344f39e139','Omaliini','f5fbc3ab-1938-5a45-bd32-71344f39e139','Omaliini','c7bd68db-bac2-42d3-9190-195d43d4f98a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Genus F (''Omalium'')','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c7b15df3-e8ac-48e7-af92-afbddc077b39','','','d58de192-b47d-5bc3-a5ea-8acd88a5016a','Geum uniflorum Buchanan','Buchanan',0,0,'99a98013-445e-5567-a862-3e1d1a65f1a9','Geum uniflorum','99a98013-445e-5567-a862-3e1d1a65f1a9','Geum uniflorum','6bc02d60-92a9-5467-b863-71a1e6bddcd1','Geum uniflor','c7b15df3-e8ac-48e7-af92-afbddc077b39','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Geum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7af8f86-0436-4de2-acda-ef9033ca47ad','','','94191211-f4f7-5726-8cb7-0e25bbdb5cf4','Hypomyces aureonitens Tul. & C. Tul.','Tul. & C. Tul.',0,0,'2c648f9a-516d-58b1-86a9-349a24ec28f3','Hypomyces aureonitens','2c648f9a-516d-58b1-86a9-349a24ec28f3','Hypomyces aureonitens','2c648f9a-516d-58b1-86a9-349a24ec28f3','Hypomyces aureonitens','723c20c3-8a92-4315-9381-ce76596241bb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7b80c6d-ccac-47c2-a527-b8c7fa47b6eb','','','722afe97-a282-57c0-ac3f-201cf6042973','Boletus ovinus Schaeff.','Schaeff.',0,0,'b4e65143-269f-52e5-b798-b39623ba56a9','Boletus ovinus','b4e65143-269f-52e5-b798-b39623ba56a9','Boletus ovinus','e539126b-fc6f-5422-bf6c-f475ed71834b','Boletus ouin','084c37a8-d8bf-457a-9724-42e6dd31d229','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7c6239a-3b27-43a1-8e58-0858509d3811','','','3a48b614-cce0-5f8b-b2f0-c8511469f27d','Ophioscolex','',0,0,'3a48b614-cce0-5f8b-b2f0-c8511469f27d','Ophioscolex','3a48b614-cce0-5f8b-b2f0-c8511469f27d','Ophioscolex','3a48b614-cce0-5f8b-b2f0-c8511469f27d','Ophioscolex','c7c6239a-3b27-43a1-8e58-0858509d3811','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiomyxidae|Ophioscolex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7c0fe43-039c-4561-8e9a-1fd429f96253','','','b1fac1fa-48a1-5065-ab36-27f1cc0f415f','Prodontria lewisi Broun, 1904','Broun, 1904',1904,0,'ad3fddd0-f422-556b-909a-2acfffa171b5','Prodontria lewisi','ad3fddd0-f422-556b-909a-2acfffa171b5','Prodontria lewisi','759c62d6-0372-5daa-89a4-5d22a7046f3f','Prodontria lewis','c7c0fe43-039c-4561-8e9a-1fd429f96253','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Prodontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7cfc8f5-dc8b-453a-9400-173c7573195c','','','00863c9a-d15e-518c-be4a-1f5e4f81295d','Pristoderus contractifrons (Broun, 1880)','(Broun, 1880)',1880,0,'ca2d8783-98b5-532b-b7c4-1422b5e42f28','Pristoderus contractifrons','ca2d8783-98b5-532b-b7c4-1422b5e42f28','Pristoderus contractifrons','ca2d8783-98b5-532b-b7c4-1422b5e42f28','Pristoderus contractifrons','c7cfc8f5-dc8b-453a-9400-173c7573195c','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7d08116-c766-4447-8921-56120a8e0d06','','','57742061-65e4-5035-bc78-40eba943679d','Bryum bellii Müll.Hal.','Müll.Hal.',0,0,'47f91097-0441-5d2a-8f45-8a9ddc6c8f87','Bryum bellii','47f91097-0441-5d2a-8f45-8a9ddc6c8f87','Bryum bellii','22f2bb58-dace-5ac3-b433-6ed0d366dbd3','Bryum bell','5d2fd834-9c8f-4e05-b678-b1de6ef5aa75','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7d2c639-2eeb-4300-ab94-ab7799fbf2ab','','','50c7027e-0741-5569-aebd-6e90b354d768','Megadromus (Megadromus) virens (Broun, 1886)','(Broun, 1886)',1886,0,'c4703bcc-a740-558e-b2c8-5c82f8338756','Megadromus virens','c4703bcc-a740-558e-b2c8-5c82f8338756','Megadromus virens','0c093c7e-2b90-53c9-bd93-91b1c53d0b98','Megadromus uirens','c7d2c639-2eeb-4300-ab94-ab7799fbf2ab','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7d12ed9-8417-47c0-83a5-c9a1c6a3832d','','','07c65bfe-79eb-52ba-9287-1409bee9d0a8','Juncus dregeanus Kunth','Kunth',0,0,'c3807d9b-09cd-5913-8c17-84b760393930','Juncus dregeanus','c3807d9b-09cd-5913-8c17-84b760393930','Juncus dregeanus','f36668bf-15e6-52d7-bde3-7d9e18056bf4','Juncus dregean','c7d12ed9-8417-47c0-83a5-c9a1c6a3832d','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7ca9b71-cbff-4e2c-beb8-b0f128900a62','','','baf9ef7b-99e9-5ab3-85b3-a39253a2cfdc','Nicaeana cordipennis Broun, 1921','Broun, 1921',1921,0,'b4872aac-aeb1-5b55-b552-ec6bfd07adcf','Nicaeana cordipennis','b4872aac-aeb1-5b55-b552-ec6bfd07adcf','Nicaeana cordipennis','19e68dd4-44b8-5d35-b68d-7ec17f7a9e36','Nicaeana cordipenn','c7ca9b71-cbff-4e2c-beb8-b0f128900a62','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nicaeana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7dd4889-6645-4aaa-bf71-28e4d4e7a492','','','92711e8f-bff9-5d16-9c74-a466518cd435','Pealius azaleae (Baker & Moles, 1920)','(Baker & Moles, 1920)',1920,0,'3639759d-2599-5ff0-98ec-85918b6ef69c','Pealius azaleae','3639759d-2599-5ff0-98ec-85918b6ef69c','Pealius azaleae','01aaade5-a89e-5741-9e5e-5aa91427345f','Pealius azale','c7dd4889-6645-4aaa-bf71-28e4d4e7a492','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Pealius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7d70f9a-6f59-497a-b096-c4fb7f3dcf80','','','41d71774-e79f-5f6a-918b-5bb6ff5dddd8','Sminthurinus duplicatus duplicatus Salmon, 1941','Salmon, 1941',1941,0,'0d1452e4-4328-5149-8b39-886514b800c7','Sminthurinus duplicatus duplicatus','0d1452e4-4328-5149-8b39-886514b800c7','Sminthurinus duplicatus duplicatus','8806dd5b-a939-57a4-83ef-ab2bb133e2af','Sminthurinus duplicat duplicat','c7d70f9a-6f59-497a-b096-c4fb7f3dcf80','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Sminthurinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7e1cfc7-0b2a-4905-89f9-224b8619c061','','','36440b1f-2996-57b7-b7c0-8bb6cc9d2f09','Larix Mill.','Mill.',0,0,'e50ae872-5141-5496-9839-e48f8ff2cbf6','Larix','e50ae872-5141-5496-9839-e48f8ff2cbf6','Larix','e50ae872-5141-5496-9839-e48f8ff2cbf6','Larix','c7e1cfc7-0b2a-4905-89f9-224b8619c061','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Larix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7de33c3-17a1-4200-abc1-187de31b9cf3','','','498dbd7c-3f61-57c8-9b0d-f5bd24767b3e','Trichostomum moretonii R.Br.bis','R.Br.bis',0,0,'46290e19-069a-51ce-b360-5b883cd26c9d','Trichostomum moretonii','46290e19-069a-51ce-b360-5b883cd26c9d','Trichostomum moretonii','38a4512f-15c0-5185-946d-cdf98bf90ad8','Trichostomum moreton','75405f51-430f-496e-9fd4-b7b839129760','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7e11038-8825-4460-871a-4795dc48b7f2','','','f433b975-86c4-5b97-b144-154fc87bc628','Lepidium crassum Heenan & de Lange','Heenan & de Lange',0,0,'211679d9-9c88-587e-9cf7-0548c3e6c1fa','Lepidium crassum','211679d9-9c88-587e-9cf7-0548c3e6c1fa','Lepidium crassum','2c004031-3245-569f-8b38-de4b2be67b3e','Lepidium crass','c7e11038-8825-4460-871a-4795dc48b7f2','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7dda384-22be-4ad7-a963-95225e9edd00','','','717dfb8e-edbf-5f57-943e-35b7e93a590c','Hemileia scholzii Syd.','Syd.',0,0,'5a1234ff-ff5c-58fc-9412-c7e3a08f0dba','Hemileia scholzii','5a1234ff-ff5c-58fc-9412-c7e3a08f0dba','Hemileia scholzii','01ed8d75-bf70-5f52-9c02-cd5a8740380b','Hemileia scholz','c7dda384-22be-4ad7-a963-95225e9edd00','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Mikronegeriaceae|Hemileia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7df199a-80f8-4755-9681-93eb43cec973','','','00d24298-0ab0-590d-b927-28dcf7d0921e','Podospora pleiospora (G. Winter) Niessl','(G. Winter) Niessl',0,0,'ceb9f765-7ac8-5e51-980f-510a1b0fe2ee','Podospora pleiospora','ceb9f765-7ac8-5e51-980f-510a1b0fe2ee','Podospora pleiospora','ef9c8568-25e1-5e2c-ac38-3728d89e4954','Podospora pleiospor','9b31b158-e20d-4eb7-b3fd-c3a50b16db2a','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6f93e8a-1bb5-41a4-9407-1ca37f2c53b1','','','2267c0cb-09a7-599e-ae03-270dfff905aa','Cheiromyces stellatus Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'cb2cac2c-05c1-595b-8d15-862616f0dc87','Cheiromyces stellatus','cb2cac2c-05c1-595b-8d15-862616f0dc87','Cheiromyces stellatus','60f8c033-029f-5a92-a819-dbdfbbf39d45','Cheiromyces stellat','c6f93e8a-1bb5-41a4-9407-1ca37f2c53b1','Fungi|Ascomycota||||Cheiromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6f51b63-0703-4696-80b4-64b789f01cf4','','','a3119f63-3694-540a-87f2-eee07a3591b8','Fatoua Gaudich.','Gaudich.',0,0,'b979ae42-0c82-55a7-bd80-8076ebcb4db5','Fatoua','b979ae42-0c82-55a7-bd80-8076ebcb4db5','Fatoua','b979ae42-0c82-55a7-bd80-8076ebcb4db5','Fatoua','c6f51b63-0703-4696-80b4-64b789f01cf4','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Fatoua','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7e4965d-ad07-4501-b3e5-da19174c943e','','','08efe476-542b-5e78-8e47-b7a87534b5aa','Cnemidocarpa otagoensis Brewin, 1952','Brewin, 1952',1952,0,'47510f3c-95e8-59ed-b2ce-fa1c474ca42f','Cnemidocarpa otagoensis','47510f3c-95e8-59ed-b2ce-fa1c474ca42f','Cnemidocarpa otagoensis','6acdd080-3145-5b98-bf1d-cf8ee9007b06','Cnemidocarpa otagoens','c7e4965d-ad07-4501-b3e5-da19174c943e','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Cnemidocarpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6f45c99-e149-4de5-bcc3-b21b03263cb7','','','f833ec47-2ec8-5e1b-ae55-38d0a99587ca','Jungermannia schismoides Mont., 1843 var. schismoides','',0,0,'769b73a2-f5a7-5cda-8c9f-fd234551cd76','Jungermannia schismoides schismoides','6829eb2c-c8a5-599f-8209-f35c044caffb','Jungermannia schismoides var. schismoides','62d49973-d4dd-5a89-b31a-33d8de6a4451','Jungermannia schismoid schismoid','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6fe55d7-3d84-4eb8-a390-53fae8f8ee44','','','9224093c-9cc2-58df-964a-33ed4dd3acc8','Hamatocanthoscypha laricionis (Velen.) Svrček','(Velen.) Svrček',0,0,'7fda9e16-40a0-5ed1-9bbe-2e2049f86d95','Hamatocanthoscypha laricionis','7fda9e16-40a0-5ed1-9bbe-2e2049f86d95','Hamatocanthoscypha laricionis','c20292e7-0a72-5d4a-a00c-ea665981cbc4','Hamatocanthoscypha laricion','c6fe55d7-3d84-4eb8-a390-53fae8f8ee44','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hamatocanthoscyphaceae|Hamatocanthoscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7011364-f74a-48f1-9e75-d2f58d356fef','','','9e35dd18-275b-556d-ac97-d122a3613cb7','Matthiola longipetala (Vent.) DC.','(Vent.) DC.',0,0,'0c3bfafc-62e2-5064-8cd6-f1fcd7aab642','Matthiola longipetala','0c3bfafc-62e2-5064-8cd6-f1fcd7aab642','Matthiola longipetala','376360d0-dd09-5e26-bb04-606d4fa4f8d7','Matthiola longipetal','c7011364-f74a-48f1-9e75-d2f58d356fef','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Matthiola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7057740-e32c-473e-9877-0021b3651cc0','','','a6947da2-e227-5341-8154-89219aecde6c','Psychodocha tridens (Satchell, 1954)','(Satchell, 1954)',1954,0,'95f3516b-dc7e-5304-b222-d962a33b5c16','Psychodocha tridens','95f3516b-dc7e-5304-b222-d962a33b5c16','Psychodocha tridens','95f3516b-dc7e-5304-b222-d962a33b5c16','Psychodocha tridens','c7057740-e32c-473e-9877-0021b3651cc0','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychodocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c703e9e0-eb15-4b73-8952-459542278967','','','3737f85f-d00e-50cf-9db4-dd0351077fd1','Conopomorpha Meyrick, 1885','Meyrick, 1885',1885,0,'d7bc8e5c-7191-5243-b451-4e081386a9a5','Conopomorpha','d7bc8e5c-7191-5243-b451-4e081386a9a5','Conopomorpha','d7bc8e5c-7191-5243-b451-4e081386a9a5','Conopomorpha','c703e9e0-eb15-4b73-8952-459542278967','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Conopomorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c703684f-b9b7-46cc-a454-751b872a69b4','','','c83afd6b-e816-58e3-93a3-6ba248d18b81','Fomitopsis lilacinogilva (Berk.) J.E. Wright & J.R. Deschamps','(Berk.) J.E. Wright & J.R. Deschamps',0,0,'f51984ff-e5a6-5950-b78f-082950d425ef','Fomitopsis lilacinogilva','f51984ff-e5a6-5950-b78f-082950d425ef','Fomitopsis lilacinogilva','12d3b8b5-587e-5fec-84fe-4e8cd979d1bf','Fomitopsis lilacinogilu','c703684f-b9b7-46cc-a454-751b872a69b4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Fomitopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c70ab926-48fb-4653-b832-50264c72927f','','','e31751f8-0ff1-534a-a9f5-8dfbb9f02cfa','Sporidiobolaceae Kobayasi','Kobayasi',0,0,'7a9fc986-a91e-508c-bfb7-d3c6cd2c1e4b','Sporidiobolaceae','7a9fc986-a91e-508c-bfb7-d3c6cd2c1e4b','Sporidiobolaceae','7a9fc986-a91e-508c-bfb7-d3c6cd2c1e4b','Sporidiobolaceae','71002982-2f8f-423e-a702-f0f1c340c405','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c70f57ba-4918-4d1c-81b3-76cf1ad72830','','','a1436499-c195-533d-96fa-c3fd13833204','Jungermannia exsecta Schmidel','Schmidel',0,0,'9f9ccb9c-b245-55eb-9323-ddd529cbe995','Jungermannia exsecta','9f9ccb9c-b245-55eb-9323-ddd529cbe995','Jungermannia exsecta','16730b69-8e66-5d77-9d6d-476cc1febf7c','Jungermannia exsect','e5999ee8-5c62-4b46-a539-d6e9b5607f19','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c70e85bd-e29e-4a34-8c0c-93a921be9c58','','','a69190a9-2295-5294-84bf-57177607ef33','Colonimilesia coronata (Heron-Allen & Earland, 1932)','(Heron-Allen & Earland, 1932)',1932,0,'98e3044c-fbca-51fd-99ee-8b8e6055df82','Colonimilesia coronata','98e3044c-fbca-51fd-99ee-8b8e6055df82','Colonimilesia coronata','a86636f0-13c4-5c62-80f6-632f381fd810','Colonimilesia coronat','c70e85bd-e29e-4a34-8c0c-93a921be9c58','Chromista|Foraminifera|Polythalamea|Rotaliida|Discorbinellidae|Colonimilesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c715f798-9981-4468-8092-2cc0c64d0737','','','20676fa9-8944-5470-ace8-51dcb1853462','Myzus cymbalariae Stroyan, 1954','Stroyan, 1954',1954,0,'77ef1b07-20b6-5ada-8667-5dca9776a238','Myzus cymbalariae','77ef1b07-20b6-5ada-8667-5dca9776a238','Myzus cymbalariae','dd26ba24-e05c-56d2-95b6-721553ea8675','Myzus cymbalari','c715f798-9981-4468-8092-2cc0c64d0737','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Myzus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c71259d3-1f58-46ae-b13d-2a6e104cfec5','','','c9727cf9-e414-5f7f-b106-0b0e6e8848e8','Stephanospora aorangi Beever, Castellano and T. Lebel, 2015','Beever, Castellano and T. Lebel, 2015',2015,0,'1a36405f-6252-5a62-839c-fa017c264c5f','Stephanospora aorangi','1a36405f-6252-5a62-839c-fa017c264c5f','Stephanospora aorangi','79c8a3ae-faf1-59b3-b3df-abdf248dc978','Stephanospora aorang','c71259d3-1f58-46ae-b13d-2a6e104cfec5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Stephanosporaceae|Stephanospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('c7100dea-a251-4b4b-a182-7c83d3eaedf1','','','eefd63cc-1b2d-57a3-b31d-d380300eaf89','Lichen flaccidus Ach.','Ach.',0,0,'96895c64-dd2a-5b71-9cda-781fef3877e2','Lichen flaccidus','96895c64-dd2a-5b71-9cda-781fef3877e2','Lichen flaccidus','291215df-ce9b-5612-be94-e04b1187bb17','Lichen flaccid','6ae0044e-f6ec-4297-8c26-38ca356344d9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7215f45-026a-4b4b-aabf-0dc6dc826fb5','','','1d1d5228-7370-57e8-8463-7b68769f9688','Calothyriopsis Höhn.','Höhn.',0,0,'2e6189fa-529a-5387-b8b5-933b3fce1458','Calothyriopsis','2e6189fa-529a-5387-b8b5-933b3fce1458','Calothyriopsis','2e6189fa-529a-5387-b8b5-933b3fce1458','Calothyriopsis','c7215f45-026a-4b4b-aabf-0dc6dc826fb5','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Calothyriopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7198788-6d1c-4f81-b181-b88cbd127d8e','','','e050eeb9-0217-5e19-8acd-a09bedb533dd','Sphaeria leprosa Pers. ex Fr.','Pers. ex Fr.',0,0,'4b27865b-7f2c-51e6-a3e6-67b36c94ae28','Sphaeria leprosa','4b27865b-7f2c-51e6-a3e6-67b36c94ae28','Sphaeria leprosa','8f5fc8e6-a8db-5f19-a45d-e7ee22c23871','Sphaeria lepros','e2a4c821-c316-4126-a664-87769bbaa1a9','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c71e7f5f-7247-45f4-9a86-bd0922d6280f','','','0197290d-c005-5e93-972a-edf3f043f6f6','Luzula micrantha var. crenulata (Buchenau) Cheeseman','(Buchenau) Cheeseman',0,0,'674cb663-e543-51c6-b620-5f58027ef7d4','Luzula micrantha crenulata','aa69bfe5-5ac9-58d8-965d-dcdc60ca108b','Luzula micrantha var. crenulata','2cef6e8e-21d0-559e-9f41-b8bee5d866c4','Luzula micranth crenulat','576ef09a-0017-4af9-9398-441320e71dee','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c723f1df-d64b-4810-bb50-f772fb1aab81','','','e0996223-42da-52eb-a1e8-75efba767eb4','Fusarium solani-melongenae O''Donnell, Geiser, Kasson & T. Aoki','O''Donnell, Geiser, Kasson & T. Aoki',0,0,'78f6ae17-d035-5936-9078-e6c60b5895d7','Fusarium solani-melongenae','78f6ae17-d035-5936-9078-e6c60b5895d7','Fusarium solani-melongenae','88da84bd-b61d-5ab5-a7b8-b0fc30aa088a','Fusarium solani-melongen','b4b4939c-b4ab-4a08-9a14-b47223ac38ff','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7297be9-95de-4896-8455-20e28392e95c','','','ee3f2ee6-a38a-543e-81dd-880e6ab19859','Arthrobotryum coonoorense Subram.','Subram.',0,0,'a7eb8945-d749-5b09-8bfb-16e39bad13fd','Arthrobotryum coonoorense','a7eb8945-d749-5b09-8bfb-16e39bad13fd','Arthrobotryum coonoorense','4cc0ef95-0a07-5dd7-9d23-e6d844ab3d2b','Arthrobotryum coonoorens','0a98c569-78cd-478d-bc51-698f502a259f','Fungi|Ascomycota||||Arthrobotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c726ec00-7732-4f18-9658-48477024c2e8','','','ee2fbd1f-d340-5013-9395-34bb4ebc1f1c','Cladonia sulcata A.W.Archer','A.W.Archer',0,0,'dc850250-4393-5826-a139-6c07ba6ec00a','Cladonia sulcata','dc850250-4393-5826-a139-6c07ba6ec00a','Cladonia sulcata','34040ae8-7098-5856-a091-9a1401025b5f','Cladonia sulcat','c726ec00-7732-4f18-9658-48477024c2e8','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7298f06-f816-44b9-b7c9-94489e6e2dc0','','','4132c019-f4f1-52c1-8a9f-056644778686','Cordana abramovii E.O. Semen & Davydkina','E.O. Semen & Davydkina',0,0,'85306b16-723b-5594-b6d6-ad5034d98a4a','Cordana abramovii','85306b16-723b-5594-b6d6-ad5034d98a4a','Cordana abramovii','c3fee6f5-8064-5315-9625-a18bdb0557d7','Cordana abramou','c7298f06-f816-44b9-b7c9-94489e6e2dc0','Fungi|Ascomycota|Sordariomycetes|Coniochaetales|Cordanaceae|Cordana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c72a4ed0-e68c-4134-84b9-2bbbc79fab5e','','','b0b7c478-b2f0-5ed6-9cc1-74f47cda1b34','Closterium venus var. venus Kütz. ex Ralfs','Kütz. ex Ralfs',0,0,'b2d17749-399e-5574-9e55-0bae216946b8','Closterium venus venus','e664b524-2227-59f1-ba67-5609e50984af','Closterium venus var. venus','7f8b052a-0846-564c-9082-2ea31234602f','Closterium uen uen','c72a4ed0-e68c-4134-84b9-2bbbc79fab5e','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('c72bad58-fd65-4a13-84d9-8fb334fd4351','','','14915174-42d7-521d-9878-c18d61624036','Cortinarius levisporus (Massee & Rodway) Peintner & M.M. Moser','(Massee & Rodway) Peintner & M.M. Moser',0,0,'3be5376b-32f8-5ec4-a52d-9879e6345223','Cortinarius levisporus','3be5376b-32f8-5ec4-a52d-9879e6345223','Cortinarius levisporus','680178ca-a353-5d86-ad04-b7721bd4b900','Cortinarius leuispor','c72bad58-fd65-4a13-84d9-8fb334fd4351','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c732d430-07f6-42ae-9b47-f7fd551eee8e','','','2d32f25b-5ca3-57ac-93e3-de2493b9b252','Sticta fossulata var. linearis (Hook.f. & Taylor) Linds.','(Hook.f. & Taylor) Linds.',0,0,'4ee826b0-fb9b-546b-9c33-00a1111767d1','Sticta fossulata linearis','d7e7d463-1649-5c94-96c4-3ebd6cc0e395','Sticta fossulata var. linearis','058b2169-3982-597c-a63c-f5fbb7f87e54','Sticta fossulat linear','04329696-2749-4faa-9891-c44d420196e6','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7252248-2f8b-41bf-95ea-6a145aef5678','','','366196d3-c406-5ef3-a87a-cb3f46b7a287','Samsoniella hepiali (Q.T. Chen & R.Q. Dai ex R.Q. Dai, X.M. Li, A.J. Shao, Shu F. Lin, J.L. Lan, Wei H. Chen & C.Y. Shen) H. Yu, R.Q. Dai, Y.B. Wang, Y. Wang & Zhu L. Yang','(Q.T. Chen & R.Q. Dai ex R.Q. Dai, X.M. Li, A.J. Shao, Shu F. Lin, J.L. Lan, Wei H. Chen & C.Y. Shen) H. Yu, R.Q. Dai, Y.B. Wang, Y. Wang & Zhu L. Yang',0,0,'c74cbddd-c3b4-5120-945e-f8abaa353373','Samsoniella hepiali','c74cbddd-c3b4-5120-945e-f8abaa353373','Samsoniella hepiali','41b7ce08-41e7-52a3-b24a-bc05d17ed3a3','Samsoniella hepial','c7252248-2f8b-41bf-95ea-6a145aef5678','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Samsoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c7417687-4f77-400b-b9bb-fe417bd6d028','','','af6be4fe-8070-5930-9cbc-944c5ff52c3d','Yukawaepidosis kaikoura Jaschhof and Jaschhof, 2022','Jaschhof and Jaschhof, 2022',2022,0,'4032181c-d756-5825-813f-15e0555b7628','Yukawaepidosis kaikoura','4032181c-d756-5825-813f-15e0555b7628','Yukawaepidosis kaikoura','80df7a4a-c570-5034-866f-e863be6f8098','Yukawaepidosis kaikour','c7417687-4f77-400b-b9bb-fe417bd6d028','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Yukawaepidosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c747833f-f64c-4090-a910-916a401cb384','','','2447ff75-59d1-58a2-ad5f-20afdd3586e9','Symphyotrichum Nees','Nees',0,0,'7bbbfdbd-b947-52c9-b602-c5fef3b63dc6','Symphyotrichum','7bbbfdbd-b947-52c9-b602-c5fef3b63dc6','Symphyotrichum','7bbbfdbd-b947-52c9-b602-c5fef3b63dc6','Symphyotrichum','c747833f-f64c-4090-a910-916a401cb384','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Symphyotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c74a03fd-1b84-4efd-b927-9781605118f3','','','3dc7a8fb-09cc-5f00-9a9b-0481d5a9a92a','Hebe rigidula (Cheeseman) Cockayne & Allan','(Cheeseman) Cockayne & Allan',0,0,'d7de0e5f-81df-542b-832a-af5b2d15d799','Hebe rigidula','d7de0e5f-81df-542b-832a-af5b2d15d799','Hebe rigidula','a9856b32-43f1-5c64-9138-38690bb9d6d7','Hebe rigidul','28de12db-3aae-4799-80b4-001629262201','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7518a55-4c47-4dd4-b0e2-55d3e458bafb','','','81c9d363-64d6-5134-91bd-89bcd43f1c4e','Dothistroma Hulbary','Hulbary',0,0,'a9d28898-04e3-5462-83d6-ccdbaf8cdb6f','Dothistroma','a9d28898-04e3-5462-83d6-ccdbaf8cdb6f','Dothistroma','a9d28898-04e3-5462-83d6-ccdbaf8cdb6f','Dothistroma','c7518a55-4c47-4dd4-b0e2-55d3e458bafb','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Dothistroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c75489d5-6aa4-4363-bdf2-6823c25305d0','','','7725ef94-3f2e-5978-bad6-d3ba30f7bb7b','Tubulina fragiformis (Bull.) Pers.','(Bull.) Pers.',0,0,'9c925524-7463-5784-bd23-90464f9e246b','Tubulina fragiformis','9c925524-7463-5784-bd23-90464f9e246b','Tubulina fragiformis','b6ad2a20-1ef4-5d97-8fcb-355fb850e391','Tubulina fragiform','3562acfc-44ff-40a7-a9e7-427ef8321dfb','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Tubulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7516cc9-f5a1-4b3c-a9b8-8a41bbee7190','','','9737cc59-2bf4-508b-b5da-bdf6c25d9e61','Platycnemididae Jacobson & Bianchi, 1905','Jacobson & Bianchi, 1905',1905,0,'b89a795e-1f21-582d-bb3b-7c3e7ce3aef6','Platycnemididae','b89a795e-1f21-582d-bb3b-7c3e7ce3aef6','Platycnemididae','b89a795e-1f21-582d-bb3b-7c3e7ce3aef6','Platycnemididae','c7516cc9-f5a1-4b3c-a9b8-8a41bbee7190','Animalia|Arthropoda|Insecta|Odonata|Platycnemididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c74e7b41-2b1a-4776-ab62-7c81a0a10c79','','','0a575e9c-6926-5b5a-baa3-baef835f5f3f','Brigantiaea fuscolutea (Dicks.) R.Sant.','(Dicks.) R.Sant.',0,0,'7abd13c5-b68a-58ed-aa4a-ceb155216daf','Brigantiaea fuscolutea','7abd13c5-b68a-58ed-aa4a-ceb155216daf','Brigantiaea fuscolutea','5702b2c5-23bc-59f5-a815-d32c6ef4980f','Brigantiaea fuscolute','c74e7b41-2b1a-4776-ab62-7c81a0a10c79','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Brigantiaeaceae|Brigantiaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c75a86da-9558-4e42-b8e9-0fa73c179992','','','f82db9f8-3e44-5544-b8a5-71125ca434d6','Aechmea Ruiz & Pav.','Ruiz & Pav.',0,0,'6f254100-d58b-5e36-b202-1a6ddeab3070','Aechmea','6f254100-d58b-5e36-b202-1a6ddeab3070','Aechmea','6f254100-d58b-5e36-b202-1a6ddeab3070','Aechmea','c75a86da-9558-4e42-b8e9-0fa73c179992','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c75a63ec-53c3-4849-a5d6-2cc0925a4b09','','','cd472ac6-8458-5029-bc03-3bff6661977a','Cerocorticium rickii (Bres.) Boidin, Gilles & Hugueney','(Bres.) Boidin, Gilles & Hugueney',0,0,'d7ab6ed3-a26a-5b89-86f3-c4502a6895e6','Cerocorticium rickii','d7ab6ed3-a26a-5b89-86f3-c4502a6895e6','Cerocorticium rickii','d6747b0f-3d72-5b78-8345-3da3dbb4992f','Cerocorticium rick','f96c2bdf-ddc5-4bdb-abdd-426f07cbc96b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Cerocorticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c754d584-be2b-41d5-a6a0-c17bf3db88ef','','','97b40a62-25ed-5093-ae74-977b7cf0c0a3','Coleosporium petasitis (DC.) Lév.','(DC.) Lév.',0,0,'3ace3cde-0e30-5f19-9e55-09701aaffb05','Coleosporium petasitis','3ace3cde-0e30-5f19-9e55-09701aaffb05','Coleosporium petasitis','11c6b406-a053-5470-9cde-bf4d4eb0ee26','Coleosporium petasit','c754d584-be2b-41d5-a6a0-c17bf3db88ef','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c75f1f1e-8c3c-4cfa-adeb-04383c9a2084','','','e062543f-7808-5596-9e41-7979966051bb','Sthenarus','',0,0,'e062543f-7808-5596-9e41-7979966051bb','Sthenarus','e062543f-7808-5596-9e41-7979966051bb','Sthenarus','e062543f-7808-5596-9e41-7979966051bb','Sthenarus','c75f1f1e-8c3c-4cfa-adeb-04383c9a2084','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Sthenarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c75cddc0-e797-4ccc-a98c-23096f8b0aaf','','','76fbda71-b66b-53e3-b73c-c018327df4eb','Fregatidae','',0,0,'76fbda71-b66b-53e3-b73c-c018327df4eb','Fregatidae','76fbda71-b66b-53e3-b73c-c018327df4eb','Fregatidae','76fbda71-b66b-53e3-b73c-c018327df4eb','Fregatidae','c75cddc0-e797-4ccc-a98c-23096f8b0aaf','Animalia|Chordata|Aves|Pelecaniformes|Fregatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c75cd95a-a60b-481e-a181-975a91d8ff1f','','','325c1ef6-8c02-5a46-a981-7d0824078fb7','Sphaeria zealandica Cooke','Cooke',0,0,'2be688d3-f6cc-5a7b-b6de-4570847eefb8','Sphaeria zealandica','2be688d3-f6cc-5a7b-b6de-4570847eefb8','Sphaeria zealandica','2e0e269f-ff0f-5ec2-9971-fe496383e9a4','Sphaeria zealandic','9ee9d5cb-9896-4afb-ad49-1ebb67176d9a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c75d6752-d809-409e-a414-36539a62aa6c','','','8a44393e-314c-57f8-a663-972e12f77735','Chaetoscypha Syd.','Syd.',0,0,'b88f0788-2777-5ee8-b9c9-9e3a3320f22e','Chaetoscypha','b88f0788-2777-5ee8-b9c9-9e3a3320f22e','Chaetoscypha','b88f0788-2777-5ee8-b9c9-9e3a3320f22e','Chaetoscypha','','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Chaetoscypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c75ddd6b-9791-4f04-af80-ee5249814539','','','c6e10e2f-ccf0-54f4-87f0-c69193c3eedc','Hebe ×simmonsii (Cockayne) Cockayne & Allan','(Cockayne) Cockayne & Allan',0,0,'766bb5ca-9f6f-5688-9293-60aa6f7b762d','Hebe simmonsii','cb875290-5534-541b-aee5-8752b1c501d1','Hebe × simmonsii','4e701ba2-4bb0-5136-824a-f2fac6db3e60','Hebe simmons','6b17efff-6b2f-4329-a3b6-b9ed330ea198','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('c76257e6-9bfb-46ef-bb7c-44e1fc4fe55d','','','67036d9a-e29a-5e77-aec6-d1095762b470','Dryopteris formosana (Christ) C.Chr.','(Christ) C.Chr.',0,0,'7abb7fbb-1b31-5ea1-a44d-2f0d70469a15','Dryopteris formosana','7abb7fbb-1b31-5ea1-a44d-2f0d70469a15','Dryopteris formosana','f6531a33-726b-5801-9c6f-784ad8db9e82','Dryopteris formosan','c76257e6-9bfb-46ef-bb7c-44e1fc4fe55d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c765b7ec-1d7f-46a0-8c28-8efd509a55c6','','','29c1e368-cb73-5280-a499-678124e06bb0','Paranephrops zealandicus (White, 1847)','(White, 1847)',1847,0,'bae7fd83-29c5-5c1d-a519-28ddad70604d','Paranephrops zealandicus','bae7fd83-29c5-5c1d-a519-28ddad70604d','Paranephrops zealandicus','0124fadf-b934-547c-a3e8-a93a4290fd64','Paranephrops zealandic','c765b7ec-1d7f-46a0-8c28-8efd509a55c6','Animalia|Arthropoda|Malacostraca|Decapoda|Parastacidae|Paranephrops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7646fcb-ca6f-417e-bef5-a0ad81af6c7f','','','e511b9b9-2149-5208-8ab3-bab83003d162','Asterophlyctis sarcoptoides H.E. Petersen','H.E. Petersen',0,0,'ca672dcb-2e2f-5262-81ea-945f6e2468a4','Asterophlyctis sarcoptoides','ca672dcb-2e2f-5262-81ea-945f6e2468a4','Asterophlyctis sarcoptoides','8c34db26-4232-5ef1-a55a-b6982672a2c6','Asterophlyctis sarcoptoid','c7646fcb-ca6f-417e-bef5-a0ad81af6c7f','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Asterophlyctaceae|Asterophlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c762b540-7da8-4da8-96aa-93f857248ff7','','','1a56bd6d-5f63-59a9-93c3-25719abd02d5','Corvus moriorum (Forbes, 1892)','(Forbes, 1892)',1892,0,'a8cbb666-19fd-54c9-9136-135209c83a5a','Corvus moriorum','a8cbb666-19fd-54c9-9136-135209c83a5a','Corvus moriorum','d21831af-157b-59ad-b5d0-76140a6fd39e','Corvus morior','c762b540-7da8-4da8-96aa-93f857248ff7','Animalia|Chordata|Aves|Passeriformes|Corvidae|Corvus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c76bca87-e278-4c5c-a8ff-a3677f731a16','','','4d0178df-2924-5cd5-b094-54f9e727f600','Lithothamnion','',0,0,'4d0178df-2924-5cd5-b094-54f9e727f600','Lithothamnion','4d0178df-2924-5cd5-b094-54f9e727f600','Lithothamnion','4d0178df-2924-5cd5-b094-54f9e727f600','Lithothamnion','c76bca87-e278-4c5c-a8ff-a3677f731a16','Plantae|Rhodophyta|Florideophyceae|Corallinales|Hapalidiaceae|Lithothamnion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c76e0ec5-2ad4-4efb-8eb4-7a4286277f99','','','d786cd35-1ad0-53bd-bc94-c22c866e1b91','Macromitrium gracile var. retusum (Hook.f. & Wilson) Sainsbury','(Hook.f. & Wilson) Sainsbury',0,0,'c12fd51c-c61a-5f89-9dff-81f4d654537e','Macromitrium gracile retusum','f4ff1f9c-b90f-5a34-8c13-ecf8b09f6f1d','Macromitrium gracile var. retusum','b8843678-85b8-5a25-895a-5913e478f46d','Macromitrium gracil retus','f36bf4aa-0623-464c-ae25-3f09f81b6106','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c76eb698-1420-48ec-9c64-09605107e652','','','e1dfce94-f99b-5d17-95eb-e35e9522bfe0','Asteromella pistaciarum Bremer & Petr.','Bremer & Petr.',0,0,'4972b1f4-f12f-5392-b758-58d08dfef69c','Asteromella pistaciarum','4972b1f4-f12f-5392-b758-58d08dfef69c','Asteromella pistaciarum','76fb9a80-d111-5da9-ba96-c3688388aab4','Asteromella pistaciar','c76eb698-1420-48ec-9c64-09605107e652','Fungi|Ascomycota|Dothideomycetes|||Asteromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7717db5-8b4d-495d-9faf-89ad7701484a','','','95f15c40-c599-59b5-aecd-bddad3e0d45b','Diplophlyctis nephrochytrioides Karling','Karling',0,0,'a4575acf-b3b8-5da4-821f-e1cc9332df74','Diplophlyctis nephrochytrioides','a4575acf-b3b8-5da4-821f-e1cc9332df74','Diplophlyctis nephrochytrioides','73c1fef5-117f-5a9e-bebc-804b853492a0','Diplophlyctis nephrochytrioid','c7717db5-8b4d-495d-9faf-89ad7701484a','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Endochytriaceae|Diplophlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7737e5a-3773-4f2f-babd-9b997769fe9d','','','b0978a7f-ff44-52fc-bbb1-f03f60d38486','Nymphoides peltata (S.G.Gmel.) Kuntze','(S.G.Gmel.) Kuntze',0,0,'c6915532-81ae-5c84-b3c0-d30986ed429c','Nymphoides peltata','c6915532-81ae-5c84-b3c0-d30986ed429c','Nymphoides peltata','35243ab1-ebe9-599c-a426-1afb51711766','Nymphoides peltat','c7737e5a-3773-4f2f-babd-9b997769fe9d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Menyanthaceae|Nymphoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7786229-03d9-4de2-b909-1b98c5aba834','','','953eb088-12bc-588a-9eac-d39252a8cbe9','Allium ramosum','',0,0,'953eb088-12bc-588a-9eac-d39252a8cbe9','Allium ramosum','953eb088-12bc-588a-9eac-d39252a8cbe9','Allium ramosum','f6a3cd34-efe9-5f19-a2e0-b0a95edba414','Allium ramos','c7786229-03d9-4de2-b909-1b98c5aba834','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c77b7aee-a6f2-4e2a-824f-45a41f2db7bf','','','cf36eacc-289f-5ffe-b708-957a2ad0f254','Bathophilus','',0,0,'cf36eacc-289f-5ffe-b708-957a2ad0f254','Bathophilus','cf36eacc-289f-5ffe-b708-957a2ad0f254','Bathophilus','cf36eacc-289f-5ffe-b708-957a2ad0f254','Bathophilus','c77b7aee-a6f2-4e2a-824f-45a41f2db7bf','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Bathophilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c77b4d49-a490-46f1-ad97-3ae76b97c262','','','f59a2e53-61ac-5619-b032-8d0d30f6c386','Leptocephalus giganteus Castle, 1959','Castle, 1959',1959,0,'e9968c49-1e07-5a61-a9e5-bcc7587b6671','Leptocephalus giganteus','e9968c49-1e07-5a61-a9e5-bcc7587b6671','Leptocephalus giganteus','1ef5889d-6b2a-5584-94ed-575bbee5e6eb','Leptocephalus gigante','c77b4d49-a490-46f1-ad97-3ae76b97c262','Animalia|Chordata|Actinopterygii|Anguilliformes|Congridae|''Leptocephalus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c77481b8-3842-413e-b0b9-9515e95350bc','','','78b91ebb-7685-525c-b5e1-5d9c7c3f6d99','Pseudotricholoma (Singer) Sánchez-García bis & Matheny','',0,0,'8f353b12-c5d6-55e2-9f4e-6fcc4d027d9b','Pseudotricholoma','8f353b12-c5d6-55e2-9f4e-6fcc4d027d9b','Pseudotricholoma','8f353b12-c5d6-55e2-9f4e-6fcc4d027d9b','Pseudotricholoma','c77481b8-3842-413e-b0b9-9515e95350bc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Pseudotricholoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('c773d686-d430-4d22-9269-eb1cf8da68fa','','','92eb1001-3c87-54dd-a311-f96ecc62874c','Haloptilus fons Farran, 1908','Farran, 1908',1908,0,'ba9ceb9d-fb26-5dcd-9245-b23a7f20f29b','Haloptilus fons','ba9ceb9d-fb26-5dcd-9245-b23a7f20f29b','Haloptilus fons','ba9ceb9d-fb26-5dcd-9245-b23a7f20f29b','Haloptilus fons','c773d686-d430-4d22-9269-eb1cf8da68fa','Animalia|Arthropoda|Maxilopoda|Calanoida|Augaptilidae|Haloptilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c78370d0-5436-4c21-9f00-4653f21c89fd','','','72bfcd47-b43d-5406-9f96-c714e262bfba','Senecio hispidulus A.Rich.','A.Rich.',0,0,'fd3e4312-b3ad-5655-86a6-7625f4f3a02a','Senecio hispidulus','fd3e4312-b3ad-5655-86a6-7625f4f3a02a','Senecio hispidulus','8a5b00df-e0cf-5b11-9278-38f822bd51c4','Senecio hispidul','c78370d0-5436-4c21-9f00-4653f21c89fd','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7806fe2-e76e-4b7c-be3b-83c5a847464f','','','6ec16d02-f4f2-5380-b638-770ecd854688','Iodosphaeria phyllophila (Mouton) Samuels, E. Müll. & Petrini','(Mouton) Samuels, E. Müll. & Petrini',0,0,'a7af8bf0-ecab-5d96-abc2-bfc546a85abe','Iodosphaeria phyllophila','a7af8bf0-ecab-5d96-abc2-bfc546a85abe','Iodosphaeria phyllophila','db463fa8-65d4-5390-8d55-8b648f1b601d','Iodosphaeria phyllophil','c7806fe2-e76e-4b7c-be3b-83c5a847464f','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Iodosphaeriaceae|Iodosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c77d6cf1-9642-41bf-b99f-faacb0398756','','','fcd883f6-c1b7-5e4e-8bfa-91d9f71c370d','Euplokamidae','',0,0,'fcd883f6-c1b7-5e4e-8bfa-91d9f71c370d','Euplokamidae','fcd883f6-c1b7-5e4e-8bfa-91d9f71c370d','Euplokamidae','fcd883f6-c1b7-5e4e-8bfa-91d9f71c370d','Euplokamidae','c77d6cf1-9642-41bf-b99f-faacb0398756','Animalia|Ctenophora|Tentaculata|Cydippida|Euplokamidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7878fd5-4288-4a65-b6e3-0de14155b122','','','71097039-24a9-5e87-aae6-1dd6dfbdc8e4','Hyperomma Fauvel, 1878','Fauvel, 1878',1878,0,'e75f2b04-b7a8-5599-88ee-0fd75bb486e8','Hyperomma','e75f2b04-b7a8-5599-88ee-0fd75bb486e8','Hyperomma','e75f2b04-b7a8-5599-88ee-0fd75bb486e8','Hyperomma','c7878fd5-4288-4a65-b6e3-0de14155b122','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hyperomma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7878618-0e75-4a8d-bd68-087e16fa0f02','','','3c849fad-0447-5a87-993f-b879e401c153','Camptopteroides verrucosa (Noyes & Valentine, 1989)','(Noyes & Valentine, 1989)',1989,0,'06274d9a-f1a3-5e7f-a09e-7c8c9564b9ba','Camptopteroides verrucosa','06274d9a-f1a3-5e7f-a09e-7c8c9564b9ba','Camptopteroides verrucosa','7ca08740-f862-5695-8a81-9a544e2df7bb','Camptopteroides uerrucos','c7878618-0e75-4a8d-bd68-087e16fa0f02','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Camptopteroides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7893f7b-fa9e-4159-870e-4f6b6023a1b5','','','13694fbd-0698-5fe8-9a3f-42101489ff65','Lasiosphaeria lanuginosa (P. Crouan & H. Crouan) A.N. Mill. & Huhndorf','(P. Crouan & H. Crouan) A.N. Mill. & Huhndorf',0,0,'7a7a649f-2c9a-5f12-823e-e647afd52a15','Lasiosphaeria lanuginosa','7a7a649f-2c9a-5f12-823e-e647afd52a15','Lasiosphaeria lanuginosa','90fb468d-cee8-54c1-80f5-44e249a5f727','Lasiosphaeria lanuginos','c7893f7b-fa9e-4159-870e-4f6b6023a1b5','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c78975d8-f754-40b7-a100-f929d9d85fac','','','1ebfb9f4-31e5-5812-8c1c-90d3d87b0d0b','Tylos neozelanicus Chilton, 1901','Chilton, 1901',1901,0,'37f43c7f-844b-5cee-9c44-ccb25d13aa3e','Tylos neozelanicus','37f43c7f-844b-5cee-9c44-ccb25d13aa3e','Tylos neozelanicus','07a6a153-f003-5c80-bd28-f48170155668','Tylos neozelanic','c78975d8-f754-40b7-a100-f929d9d85fac','Animalia|Arthropoda|Malacostraca|Isopoda|Tylidae|Tylos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c78ce26a-fca8-45e3-914e-2df6e7cb30a1','','','8b1e0622-c19f-5fbf-a86a-811e81752997','Menegazzia hypernota Bjerke','Bjerke',0,0,'6ccb00d8-0bc8-5d01-8b61-89c0afacf160','Menegazzia hypernota','6ccb00d8-0bc8-5d01-8b61-89c0afacf160','Menegazzia hypernota','81686933-8fcf-53c6-abcd-826bcf77fdb9','Menegazzia hypernot','c78ce26a-fca8-45e3-914e-2df6e7cb30a1','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8289ba8-7a6d-4465-9f26-3703352953b8','','','8c78a84b-aba7-5306-a338-9b8b5f686db5','Maoripamborus Brookes, 1944','Brookes, 1944',1944,0,'ff9c1496-50d4-551b-a33d-25702c983e72','Maoripamborus','ff9c1496-50d4-551b-a33d-25702c983e72','Maoripamborus','ff9c1496-50d4-551b-a33d-25702c983e72','Maoripamborus','c8289ba8-7a6d-4465-9f26-3703352953b8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Maoripamborus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c82886fb-1a0b-44bc-b4f6-6c087f70d756','','','0425c0e3-1a70-515b-a030-ccb0d95ec8a3','Peronoplasmopara cubensis (Berk. & M.A. Curtis) G.P. Clinton','(Berk. & M.A. Curtis) G.P. Clinton',0,0,'4f2fd99c-34b4-5bfd-a339-d1a0dda64a4c','Peronoplasmopara cubensis','4f2fd99c-34b4-5bfd-a339-d1a0dda64a4c','Peronoplasmopara cubensis','96c55caf-138b-5077-82ad-5e493ed08de5','Peronoplasmopara cubens','7ff9aa95-8fcb-4e66-8650-b1c4d730aeaa','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronoplasmopara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8299b2f-d1d4-4409-b34f-fb5af72472a7','','','0fc02305-2acc-5ce5-91d3-093d3a4b0d16','Mycena tenerrima (Berk.) Quél.','(Berk.) Quél.',0,0,'43ae9664-1693-5b3c-a427-23df5ad9caed','Mycena tenerrima','43ae9664-1693-5b3c-a427-23df5ad9caed','Mycena tenerrima','b3e7058e-38df-5e27-b232-bab127b658e8','Mycena tenerrim','c8299b2f-d1d4-4409-b34f-fb5af72472a7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c82a4926-738b-49cc-8116-30dcfa37d428','','','d23f5b68-2653-5437-bf9c-436f82bd65d9','Cochlearomycetaceae Crous','Crous',0,0,'be8cb538-f859-52b8-9a9c-7e2b35094dba','Cochlearomycetaceae','be8cb538-f859-52b8-9a9c-7e2b35094dba','Cochlearomycetaceae','be8cb538-f859-52b8-9a9c-7e2b35094dba','Cochlearomycetaceae','c82a4926-738b-49cc-8116-30dcfa37d428','Fungi|Ascomycota|Leotiomycetes|Leotiales|Cochlearomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c82cdcce-2666-44c4-85f1-2b3274132abb','','','324824f4-fe71-546c-a274-f42d73cf685a','Lecanora caesiorubella Ach.','Ach.',0,0,'7ed2f034-0386-5864-b522-b73bf2aec513','Lecanora caesiorubella','7ed2f034-0386-5864-b522-b73bf2aec513','Lecanora caesiorubella','bb39bece-5a3e-5d01-83b4-043210e7b2e7','Lecanora caesiorubell','c82cdcce-2666-44c4-85f1-2b3274132abb','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c82d6cfc-c644-4b69-bb7e-9ca3542831d5','','','58dd6138-4c99-574d-a93d-14d77d0b230c','Penicillium implicatum Biourge','Biourge',0,0,'2115e649-f048-5eef-bfc0-1ae048bf933e','Penicillium implicatum','2115e649-f048-5eef-bfc0-1ae048bf933e','Penicillium implicatum','ec58c7f4-d019-5fd9-be1a-946ebd410515','Penicillium implicat','01bba29c-24fb-42df-866f-f9884f8cc960','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8317401-3e2e-4ac9-9173-cea1f40c32a8','','','af89f57c-a360-5e7d-af24-e24f8395176d','Thamnocalamus falconeri Munro','Munro',0,0,'a27520ae-42b7-5878-bf00-46d6f2538876','Thamnocalamus falconeri','a27520ae-42b7-5878-bf00-46d6f2538876','Thamnocalamus falconeri','1f74feb5-35cb-5155-a275-8315186e0475','Thamnocalamus falconer','d05e6721-7a2e-475a-afa3-50763317f6fb','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Thamnocalamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c829b24d-066b-4131-b6f1-f4b24e4f3843','','','94638b2c-7563-5ada-b8da-db46096bb976','Oreomyrrhis andicola var. colensoi Kirk','Kirk',0,0,'ea6229be-9a9d-5884-b18f-261373d6a814','Oreomyrrhis andicola colensoi','ca6b5acf-0927-5597-9c93-d11c163aa6e1','Oreomyrrhis andicola var. colensoi','e16df8ce-2830-5d25-b152-5cf19e4a57bf','Oreomyrrhis andicol colenso','f8a54a1e-7b7a-4cb8-ac6d-6b84fd229b26','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Oreomyrrhis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c836eb4d-dcd8-440d-a077-cfebcb442965','','','ffd91a59-cad5-57db-b01b-7ba8991991c5','Zosterops Vigors & Horsfield','Vigors & Horsfield',0,0,'b794f1b1-7c25-5698-bb32-144d5b811ad1','Zosterops','b794f1b1-7c25-5698-bb32-144d5b811ad1','Zosterops','b794f1b1-7c25-5698-bb32-144d5b811ad1','Zosterops','c836eb4d-dcd8-440d-a077-cfebcb442965','Animalia|Chordata|Aves|Passeriformes|Zosteropidae|Zosterops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c833d1da-26df-4b40-99a3-decaebb0ebec','','','02bc9ed4-b82d-5f8d-b6cc-7d041a40222c','Philorheithrus litoralis Henderson & Ward, 2006','Henderson & Ward, 2006',2006,0,'9f86e342-9206-5547-bbf4-42c1ea12e790','Philorheithrus litoralis','9f86e342-9206-5547-bbf4-42c1ea12e790','Philorheithrus litoralis','486ff574-19a2-5955-9090-22b9014af809','Philorheithrus litoral','c833d1da-26df-4b40-99a3-decaebb0ebec','Animalia|Arthropoda|Insecta|Trichoptera|Philorheithridae|Philorheithrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c83ec057-7ec2-4be4-8c68-063ca09b4859','','','dd2823df-bc2c-5fed-80ea-a7963629cf65','Clathria terraenovae Dendy, 1924','Dendy, 1924',1924,0,'ddc1a861-395c-5c5b-96b6-80bc0208ec8d','Clathria terraenovae','ddc1a861-395c-5c5b-96b6-80bc0208ec8d','Clathria terraenovae','0befb7a2-a534-54f7-8f0e-8fc79ee699e3','Clathria terraenou','c83ec057-7ec2-4be4-8c68-063ca09b4859','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Clathria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c83f0d37-644e-42d2-a59a-52c6588a43d8','','','a781f8c7-5d9e-5f2d-98fb-26686e1606bb','Vidamodes','',0,0,'a781f8c7-5d9e-5f2d-98fb-26686e1606bb','Vidamodes','a781f8c7-5d9e-5f2d-98fb-26686e1606bb','Vidamodes','a781f8c7-5d9e-5f2d-98fb-26686e1606bb','Vidamodes','c83f0d37-644e-42d2-a59a-52c6588a43d8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Vidamodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8397c53-5dd5-499f-993e-5e24337b3355','','','8267f4ed-3ef2-5dd3-bed0-5a304377e3e8','Glaucocharis lepidella (Walker, 1866)','(Walker, 1866)',1866,0,'8c73340c-e317-5baa-8bf5-ba4bf69715dd','Glaucocharis lepidella','8c73340c-e317-5baa-8bf5-ba4bf69715dd','Glaucocharis lepidella','b88e00c3-b449-5271-8070-2c5286c2d50e','Glaucocharis lepidell','c8397c53-5dd5-499f-993e-5e24337b3355','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Glaucocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c83a5ec2-5456-4192-87a2-beb89559ecaa','','','186a4b3a-ac38-58e9-bef8-d2f60d2820b6','Neckera leuconeura Müll.Hal.','Müll.Hal.',0,0,'d326910f-9ac9-5c7d-85b4-5711a9b5b11e','Neckera leuconeura','d326910f-9ac9-5c7d-85b4-5711a9b5b11e','Neckera leuconeura','e8d96d35-c9a0-5a48-9bcc-988addbe444f','Neckera leuconeur','49e23e48-42b6-45f8-ba45-3628ae3e7b98','Plantae||Bryopsida|Hypnales|Neckeraceae|Neckera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c843b7f8-8766-4ea3-a8e4-371dfa9be89a','','','bb4d4566-2f71-50b1-ae7b-4bcde3f6b076','Ceratobasidium lantanae-camarae H.C. Evans, R.W. Barreto & C.A. Ellison','H.C. Evans, R.W. Barreto & C.A. Ellison',0,0,'01beaa60-8f34-5057-b164-25ae393b8202','Ceratobasidium lantanae-camarae','01beaa60-8f34-5057-b164-25ae393b8202','Ceratobasidium lantanae-camarae','3acb6d24-7213-5dcc-b256-21d603985219','Ceratobasidium lantanae-camar','c843b7f8-8766-4ea3-a8e4-371dfa9be89a','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Ceratobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c84e63c3-ec2c-404b-8fe1-2050c4d78558','','','9c2541ea-939b-51f4-9987-fa9efae4d0ad','Tydeus californicus (Banks, 1904)','(Banks, 1904)',1904,0,'88091925-3e68-5abe-8ad6-e7f488a6cae1','Tydeus californicus','88091925-3e68-5abe-8ad6-e7f488a6cae1','Tydeus californicus','5fe6450a-5d6a-5c56-967d-a1a2f78da87a','Tydeus californic','c84e63c3-ec2c-404b-8fe1-2050c4d78558','Animalia|Arthropoda|Arachnida|Trombidiformes|Tydeidae|Tydeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8477b12-641d-465b-90e9-6a5d03fbd8f5','','','ca0620fa-353b-5b35-be34-84d2a42cda03','Puccinia striiformis f. tritici auct.','',0,0,'97850689-3056-562b-8608-f8b40c69c8dc','Puccinia striiformis tritici','a1343914-b1ad-5727-8ab6-ec572142181f','Puccinia striiformis f. tritici','5681eb62-ebfd-59e2-96ee-83a60c082149','Puccinia striiform tritic','c8477b12-641d-465b-90e9-6a5d03fbd8f5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',4);
INSERT INTO core VALUES('c84cfb5c-71a7-49cc-aecd-de0a22d88a23','','','a93e6954-dcc4-5056-a220-fa17dd9beca8','Deyeuxia avenoides (Hook.f.) Buchanan','(Hook.f.) Buchanan',0,0,'4ca0adfa-80d5-5fc6-ac53-2f71a77ccc95','Deyeuxia avenoides','4ca0adfa-80d5-5fc6-ac53-2f71a77ccc95','Deyeuxia avenoides','2b71ddf2-69de-53b4-8396-f39e75cf6ed4','Deyeuxia auenoid','c84e49aa-d881-4660-8840-d49da1477d35','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deyeuxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c847a987-a36d-48fe-930a-4df6b9db1753','','','258e4ae0-6597-50f0-b83c-f1cae676ebe6','Ramalina riparia D.Blanchon, J.Braggins & A.Stewart','D.Blanchon, J.Braggins & A.Stewart',0,0,'bf55b7c7-5612-5b39-b132-a61608ed4d43','Ramalina riparia','bf55b7c7-5612-5b39-b132-a61608ed4d43','Ramalina riparia','f03ad6be-c730-57fa-82ab-ba9fc5988976','Ramalina ripar','c847a987-a36d-48fe-930a-4df6b9db1753','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c857dad6-a896-4245-826f-8ce21a09ed0b','','','792a348e-fcf0-5502-9517-c738cf1791d0','Scinaia firma Levring','Levring',0,0,'77cbf888-ef1b-5b75-9faa-7f0f728b87d6','Scinaia firma','77cbf888-ef1b-5b75-9faa-7f0f728b87d6','Scinaia firma','bf40e26d-e34f-5e76-aeff-178cdefe24c7','Scinaia firm','c857dad6-a896-4245-826f-8ce21a09ed0b','Plantae|Rhodophyta|Florideophyceae|Nemaliales|Scinaiaceae|Scinaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c84f951c-a31f-407d-b6b9-b93be0710604','','','04ca7469-ca2a-5a69-873b-b80e26876496','Didemnum densum (Nott, 1892)','(Nott, 1892)',1892,0,'d6f5cb46-7766-5f6d-a1fe-7a5922afe3d1','Didemnum densum','d6f5cb46-7766-5f6d-a1fe-7a5922afe3d1','Didemnum densum','54da153a-1517-57e9-a001-bb45a39a01a8','Didemnum dens','c84f951c-a31f-407d-b6b9-b93be0710604','Animalia|Tunicata|Ascidiacea|Enterogona|Didemnidae|Didemnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c85f42da-e4df-4752-8f6e-0f42ed7c9f7b','','','3aa6ad0e-f0db-5477-974c-b9444fdfe90d','Lophodermium arundinaceum var. juncinum Jaap','Jaap',0,0,'40003cbb-e4c8-51f5-9587-e3ba7739ed1d','Lophodermium arundinaceum juncinum','b689c1c4-064d-5b3f-9e58-6aa9f9a9dadb','Lophodermium arundinaceum var. juncinum','06519551-5cec-5ae0-a03f-7312ef9aeb66','Lophodermium arundinace iuncin','7749b07b-b583-4847-943c-7ae529e62ad7','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c85d386a-b020-48fa-8042-28186434055b','','','478e87f2-cdab-5757-9f46-08adb3423298','Molophilus species','',0,0,'45308ffd-921d-53f8-8bb0-3bf3c24c5be9','Molophilus','45308ffd-921d-53f8-8bb0-3bf3c24c5be9','Molophilus','45308ffd-921d-53f8-8bb0-3bf3c24c5be9','Molophilus','c85d386a-b020-48fa-8042-28186434055b','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c8590958-93db-4774-b9ce-84a43cb62e08','','','4f553523-c125-5776-8a23-d76b627fda83','Grapevine leafroll-associated virus 3','',0,0,'','','','','','','c8590958-93db-4774-b9ce-84a43cb62e08','Virus|||Martellivirales|Closteroviridae|Ampelovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('c85c71bd-63e2-4a37-829f-625f1ec0d728','','','0109e71d-7b73-5e12-bcb2-0e38f69576bb','Cleora scriptaria (Walker, 1860)','(Walker, 1860)',1860,0,'626df765-b25d-5193-bfe5-6c9fbb710e6c','Cleora scriptaria','626df765-b25d-5193-bfe5-6c9fbb710e6c','Cleora scriptaria','292ba9c9-67b1-529f-87c8-dac41d1ce829','Cleora scriptar','c85c71bd-63e2-4a37-829f-625f1ec0d728','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cleora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c85d4e1e-144f-4dfa-a3f6-ac4c96d249f9','','','4d8b6fe4-4866-5713-85dc-188f7e6027c8','Uvigerinidae','',0,0,'4d8b6fe4-4866-5713-85dc-188f7e6027c8','Uvigerinidae','4d8b6fe4-4866-5713-85dc-188f7e6027c8','Uvigerinidae','4d8b6fe4-4866-5713-85dc-188f7e6027c8','Uvigerinidae','c85d4e1e-144f-4dfa-a3f6-ac4c96d249f9','Chromista|Foraminifera|Polythalamea|Buliminida|Uvigerinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c862221f-256b-40f7-894a-47efac8f61f6','','','be30a70e-0ed6-522a-9c19-bbe5fb261735','Anoteropsis','',0,0,'be30a70e-0ed6-522a-9c19-bbe5fb261735','Anoteropsis','be30a70e-0ed6-522a-9c19-bbe5fb261735','Anoteropsis','be30a70e-0ed6-522a-9c19-bbe5fb261735','Anoteropsis','c862221f-256b-40f7-894a-47efac8f61f6','Animalia|Arthropoda|Arachnida|Araneae|Lycosidae|Anoteropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c861dd66-5e69-4620-b202-4d609f731024','','','caaa8d7f-6708-5e00-a560-69b5fddd9dd0','Coscinodiscus marginatus Ehrenberg','Ehrenberg',0,0,'5df99400-1fe6-503e-85f8-d9feb566c649','Coscinodiscus marginatus','5df99400-1fe6-503e-85f8-d9feb566c649','Coscinodiscus marginatus','01495a0c-ddc2-584e-958f-4f06279f7844','Coscinodiscus marginat','c861dd66-5e69-4620-b202-4d609f731024','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Coscinodiscaceae|Coscinodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8662a8a-307f-4ece-9cde-36ec59f0d36b','','','435fa98b-a074-5340-be29-d2b85b94c86a','Thecaphora anemarrhenae C.H. Chow & Chi C. Chang','C.H. Chow & Chi C. Chang',0,0,'6eb92261-ed0d-579d-8be1-c17d70c85a87','Thecaphora anemarrhenae','6eb92261-ed0d-579d-8be1-c17d70c85a87','Thecaphora anemarrhenae','7ebea56d-426b-5bea-b16e-4a1723894b15','Thecaphora anemarrhen','123f424a-fd29-435c-bdb0-6385deded381','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Thecaphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8630997-81bc-4c80-a8ff-7a608e8c0952','','','5780cbd8-661d-5892-984c-814cca37daa3','Paecilomyces cicadae (Miq.) Samson','(Miq.) Samson',0,0,'1d128a01-23c3-5941-aec4-86bbf90024b2','Paecilomyces cicadae','1d128a01-23c3-5941-aec4-86bbf90024b2','Paecilomyces cicadae','6ecdec1a-953d-58f9-8a44-4849a9635280','Paecilomyces cicad','8289a1a9-08a7-4a32-afd2-770ed6989660','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8691fca-efb5-45e2-b072-75380a52b4e0','','','3b59c7a7-4e6a-523b-b988-fa6483360e13','Setascutum ohauense Richards, 1972','Richards, 1972',1972,0,'2670eaa7-4d1d-597b-a379-ad8b2fee135c','Setascutum ohauense','2670eaa7-4d1d-597b-a379-ad8b2fee135c','Setascutum ohauense','08cacd55-c96b-5b6b-9c24-fdd36c88566f','Setascutum ohauens','c8691fca-efb5-45e2-b072-75380a52b4e0','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Setascutum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c86c7802-d31e-43fe-a3f1-c8d0801b2f47','','','5e420ce5-82e8-53d4-8e61-1630e48fa275','Thysanothecium hookeri Mont. & Berk.','Mont. & Berk.',0,0,'26581057-2c2f-5b03-83aa-aeda23e9d530','Thysanothecium hookeri','26581057-2c2f-5b03-83aa-aeda23e9d530','Thysanothecium hookeri','c2e85425-b8a4-5129-8028-97f4f6dd31a4','Thysanothecium hooker','c86c7802-d31e-43fe-a3f1-c8d0801b2f47','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Thysanothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8b382f8-c2c2-4288-96dd-a01f2f1849fe','','','1cf37aef-2622-547a-8ace-fc44ccdc024c','Arenasoma','',0,0,'1cf37aef-2622-547a-8ace-fc44ccdc024c','Arenasoma','1cf37aef-2622-547a-8ace-fc44ccdc024c','Arenasoma','1cf37aef-2622-547a-8ace-fc44ccdc024c','Arenasoma','c8b382f8-c2c2-4288-96dd-a01f2f1849fe','Animalia|Nematoda|Adenophorea|Enoplida|Tripyloididae|Arenasoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8b5bb2d-1ad9-4565-9e73-ac1aca29deff','','','fc42b851-42c7-54ad-ac0a-c636e5db2cce','Sanionia Loeske','Loeske',0,0,'07a8be7b-ec67-59b6-b743-aba10043d067','Sanionia','07a8be7b-ec67-59b6-b743-aba10043d067','Sanionia','07a8be7b-ec67-59b6-b743-aba10043d067','Sanionia','c8b5bb2d-1ad9-4565-9e73-ac1aca29deff','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Sanionia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8b5bd8f-2647-4756-977b-b60d1c26f2df','','','8414f2f1-02e0-5ad1-91d4-00d1ef1b4326','Arena fultoni Cameron, 1945','Cameron, 1945',1945,0,'054994c9-cb06-5dd3-afeb-d02aa907e799','Arena fultoni','054994c9-cb06-5dd3-afeb-d02aa907e799','Arena fultoni','a0fbef30-ecf3-5898-8643-2451e7c6e849','Arena fulton','c8b5bd8f-2647-4756-977b-b60d1c26f2df','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Arena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8b1daea-39da-4d96-81a0-cca66c9348e2','','','6184681f-094f-5097-aa28-2d1eb651fe71','Remersonia thermophila (Fergus) Seifert & Samson','(Fergus) Seifert & Samson',0,0,'228c9678-0ed4-54ec-8eb6-cf53c80a53de','Remersonia thermophila','228c9678-0ed4-54ec-8eb6-cf53c80a53de','Remersonia thermophila','e755be9a-a928-5ad8-8488-e68836a28291','Remersonia thermophil','c8b1daea-39da-4d96-81a0-cca66c9348e2','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Remersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8b7c8f3-584a-49e7-b3aa-99b519b176d0','','','eacbcb37-8077-5458-99e6-05659970d15c','Polycitoridae','',0,0,'eacbcb37-8077-5458-99e6-05659970d15c','Polycitoridae','eacbcb37-8077-5458-99e6-05659970d15c','Polycitoridae','eacbcb37-8077-5458-99e6-05659970d15c','Polycitoridae','c8b7c8f3-584a-49e7-b3aa-99b519b176d0','Animalia|Tunicata|Ascidiacea|Enterogona|Polycitoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8bae8f4-560b-4c2f-b272-65f355f7af04','','','1d859e9e-c469-5a32-9237-c4300585bf3d','Psolus squamatus (Duben & Koren, 1844)','(Duben & Koren, 1844)',1844,0,'74d124f2-e458-5f4f-8da5-0f77b61fbf18','Psolus squamatus','74d124f2-e458-5f4f-8da5-0f77b61fbf18','Psolus squamatus','0657febb-cd15-5918-8087-43ee1673bc47','Psolus squamat','c8bae8f4-560b-4c2f-b272-65f355f7af04','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Psolidae|Psolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8c46c29-7ace-4fe4-9e5f-0cb0eb0483b4','','','e95b34e5-d81e-5fb1-a43c-aaa0337174a0','Alchemilla L.','L.',0,0,'a10f2e1f-2759-534f-a81d-6261f884ae49','Alchemilla','a10f2e1f-2759-534f-a81d-6261f884ae49','Alchemilla','a10f2e1f-2759-534f-a81d-6261f884ae49','Alchemilla','c8c46c29-7ace-4fe4-9e5f-0cb0eb0483b4','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Alchemilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8c058b8-0c56-4368-985a-19150b204ed5','','','ac4da9c7-331f-567a-988c-16da71c61278','Ficus obliqua G.Forst.','G.Forst.',0,0,'3298f1f0-13ae-5005-b195-16285cbd0633','Ficus obliqua','3298f1f0-13ae-5005-b195-16285cbd0633','Ficus obliqua','56d24f57-f4ed-5811-bd4c-72f9cfb6e133','Ficus obliqu','c8c058b8-0c56-4368-985a-19150b204ed5','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Ficus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8c6c9b2-0469-4b37-99da-5a28b9269a81','','','95261c74-8479-52e1-b4ca-3a5cff657ce4','Aneuraptera Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'ed34886b-16f0-5893-b025-7c18694fd96b','Aneuraptera','ed34886b-16f0-5893-b025-7c18694fd96b','Aneuraptera','ed34886b-16f0-5893-b025-7c18694fd96b','Aneuraptera','c8c6c9b2-0469-4b37-99da-5a28b9269a81','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Aneuraptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8c15998-dbc8-4f30-9258-a7d7377562e9','','','e8bec17c-1f77-5a15-8e8b-f0eff16ab982','Nectria magnusiana Rehm','Rehm',0,0,'269e5f43-28ca-5357-b211-4bf9577c9813','Nectria magnusiana','269e5f43-28ca-5357-b211-4bf9577c9813','Nectria magnusiana','da5c6c04-65ab-523c-8784-2da26d48c4d6','Nectria magnusian','e69c77d9-871b-4f55-914b-bc1f859ec9fb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8c53794-41d6-4452-9476-9364fbf49f04','','','5087901e-87d4-5536-ae96-4a39d1f8634e','Mamestra steropastis Meyrick, 1887','Meyrick, 1887',1887,0,'1b07d09b-3a83-56fb-a832-a1dca265350d','Mamestra steropastis','1b07d09b-3a83-56fb-a832-a1dca265350d','Mamestra steropastis','69302ff5-a268-5187-bd7b-31d48d5a8504','Mamestra steropast','285a7625-20a1-4929-b4a4-54c83d032302','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Mamestra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8c6f934-93ed-4ccc-a074-230fcdf560de','','','168a47f0-a9d2-5bb4-922f-42f668bf59bd','Arctium lappa L.','L.',0,0,'196d5fa1-0193-5702-a9d8-e50400515588','Arctium lappa','196d5fa1-0193-5702-a9d8-e50400515588','Arctium lappa','09aa4ae9-aaf2-5182-8fdc-498b4d45f616','Arctium lapp','c8c6f934-93ed-4ccc-a074-230fcdf560de','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Arctium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8c80538-9bb8-4d08-9069-34ef933c7c30','','','24de6c47-d520-5e69-9ca1-9bda5e50a129','Crambus aethonellus Meyrick, 1882','Meyrick, 1882',1882,0,'2a09307f-1bc6-56be-9cc9-dab81c6b583e','Crambus aethonellus','2a09307f-1bc6-56be-9cc9-dab81c6b583e','Crambus aethonellus','6cec3d6b-32b7-50da-a68d-6277e341a250','Crambus aethonell','e3f708fa-2f0e-4cb1-90aa-dc13598d7ff6','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8c947da-c40b-42b4-bc96-9774c0e94968','','','b86e5bef-1327-5733-903b-ed91b2decc3a','Steccherinaceae Parmasto','Parmasto',0,0,'71b40eba-32c1-5011-8e39-37fdd1dc2cb7','Steccherinaceae','71b40eba-32c1-5011-8e39-37fdd1dc2cb7','Steccherinaceae','71b40eba-32c1-5011-8e39-37fdd1dc2cb7','Steccherinaceae','c8c947da-c40b-42b4-bc96-9774c0e94968','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8c6cf3d-231a-4987-b20d-7c6041b640c9','','','0c670446-e08e-59b8-b4d2-28aee9751b3c','Syringolaimus stratocaudatus de Man, 1888','de Man, 1888',1888,0,'ba531ae1-db06-5e1a-bb7c-77360ad59bb2','Syringolaimus stratocaudatus','ba531ae1-db06-5e1a-bb7c-77360ad59bb2','Syringolaimus stratocaudatus','eae99253-375d-5f17-ae90-69a09b030cb2','Syringolaimus stratocaudat','c8c6cf3d-231a-4987-b20d-7c6041b640c9','Animalia|Nematoda|Adenophorea|Enoplida|Ironidae|Syringolaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8cde180-5e38-4392-b602-33de468c8137','','','5ed894f1-1ca8-5a85-a502-c11a6465e798','Criconema macilentum (Raski & Pinochet, 1976)','(Raski & Pinochet, 1976)',1976,0,'ae54dcff-af9b-511f-9bf9-55039cdedae5','Criconema macilentum','ae54dcff-af9b-511f-9bf9-55039cdedae5','Criconema macilentum','c40beb4a-693f-5a07-92d0-ed87d37b0637','Criconema macilent','c8cde180-5e38-4392-b602-33de468c8137','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Criconema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8d2ba92-bf9a-4b55-808c-b3c5c03dbe72','','','1e332469-7a95-5989-8433-9159292374bf','Perrotia gallica (P. Karst. & Har.) Spooner','(P. Karst. & Har.) Spooner',0,0,'c962be43-139d-5e0c-8562-1c45aa15128b','Perrotia gallica','c962be43-139d-5e0c-8562-1c45aa15128b','Perrotia gallica','84271a68-14ec-5256-9606-d00ee7e20e1d','Perrotia gallic','c8d2ba92-bf9a-4b55-808c-b3c5c03dbe72','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Perrotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8d98e65-be96-49d8-ab01-37c9fac20aef','','','2f781e5d-98e7-5d8e-a423-5de7168cab0d','Epiphyas Turner, 1927','Turner, 1927',1927,0,'5046e70e-05af-59c5-8a3f-987f0f871c63','Epiphyas','5046e70e-05af-59c5-8a3f-987f0f871c63','Epiphyas','5046e70e-05af-59c5-8a3f-987f0f871c63','Epiphyas','c8d98e65-be96-49d8-ab01-37c9fac20aef','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Epiphyas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8da8025-d345-4a4c-b1e2-4a4ea8d9524f','','','8e775aa4-ff66-5b9b-a916-a4dbe67db075','Notoparmelia nortestacea (Elix) A.Crespo, Ferencova & Divakar','(Elix) A.Crespo, Ferencova & Divakar',0,0,'7b44fa8f-0446-585b-9f85-217fe4512c26','Notoparmelia nortestacea','7b44fa8f-0446-585b-9f85-217fe4512c26','Notoparmelia nortestacea','6827418b-5508-5b1d-986f-8bd74830ecfb','Notoparmelia nortestace','c8da8025-d345-4a4c-b1e2-4a4ea8d9524f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Notoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8d6bdd9-1df8-47d7-88d4-d5126916aea7','','','84eb58a0-3681-5a03-b25a-aaeade2dc92f','Trachurus','',0,0,'84eb58a0-3681-5a03-b25a-aaeade2dc92f','Trachurus','84eb58a0-3681-5a03-b25a-aaeade2dc92f','Trachurus','84eb58a0-3681-5a03-b25a-aaeade2dc92f','Trachurus','c8d6bdd9-1df8-47d7-88d4-d5126916aea7','Animalia|Chordata|Actinopterygii|Perciformes|Carangidae|Trachurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8e01ed3-45ad-4d95-8f3d-206df062c1c7','','','caa8880d-5ab9-5640-a79d-7b2c83119a13','Conocybe tenera (Schaeff.) Kühner','(Schaeff.) Kühner',0,0,'ddfc784d-d912-5ace-863a-f89318cba58b','Conocybe tenera','ddfc784d-d912-5ace-863a-f89318cba58b','Conocybe tenera','3147f170-f223-51db-b06b-1121a96cdbe0','Conocybe tener','7900cab7-9086-441b-a52c-fa7e16f6ab38','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Conocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8dedffe-363f-4f22-aba7-27c21aef6d19','','','551a687b-2003-5954-99dd-ad9b0251f101','Carex chathamica Petrie','Petrie',0,0,'21c84b80-d4a8-5bb0-97b0-b019c0b5cce7','Carex chathamica','21c84b80-d4a8-5bb0-97b0-b019c0b5cce7','Carex chathamica','04a2e70d-caef-5f7f-84b6-668775e0dfd6','Carex chathamic','c8dedffe-363f-4f22-aba7-27c21aef6d19','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8dde96c-afc3-4968-90e5-686e8919f792','','','e1bc4836-a331-52e5-af1b-f19609024ec1','Luzula banksiana var. migrata (Buchenau) Edgar','(Buchenau) Edgar',0,0,'89d9f8b0-624b-5c3e-9618-c60cb932a472','Luzula banksiana migrata','162bae6b-f14c-568b-b31f-104fb69576be','Luzula banksiana var. migrata','00496758-7206-54ca-b79d-4e26b7d3cf68','Luzula banksian migrat','c8dde96c-afc3-4968-90e5-686e8919f792','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8dcf1a3-dc49-462a-a880-98e1eef8faf2','','','9ce21aa2-24d7-5c8a-95a3-adb4738f5328','Polymixiformes','',0,0,'9ce21aa2-24d7-5c8a-95a3-adb4738f5328','Polymixiformes','9ce21aa2-24d7-5c8a-95a3-adb4738f5328','Polymixiformes','9ce21aa2-24d7-5c8a-95a3-adb4738f5328','Polymixiformes','c8dcf1a3-dc49-462a-a880-98e1eef8faf2','Animalia|Chordata|Actinopterygii|Polymixiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8e81606-bd1d-48dd-be4b-28784f3aee1e','','','ed9ae776-6f72-593f-a090-c154d335e45f','Elaphomyces variegatus Vittad.','Vittad.',0,0,'74cfee2b-610a-522d-ac07-9e6282c769f1','Elaphomyces variegatus','74cfee2b-610a-522d-ac07-9e6282c769f1','Elaphomyces variegatus','54b93fbf-66ce-56a7-be2f-55c120eaaf75','Elaphomyces uariegat','a83183a6-9c8c-473e-8bd8-194c1da34880','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Elaphomycetaceae|Elaphomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8e3b3d3-421e-4345-94d9-14793a88765d','','','6dcb1392-c756-573e-a91b-1c5906668010','Orbea Haw.','Haw.',0,0,'3669e711-f583-5974-bc5f-6861031423a7','Orbea','3669e711-f583-5974-bc5f-6861031423a7','Orbea','3669e711-f583-5974-bc5f-6861031423a7','Orbea','c8e3b3d3-421e-4345-94d9-14793a88765d','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Orbea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8e5d774-773f-44eb-9cd3-390d981ee745','','','fb25cc85-c3d3-5cff-8079-9df0fd1fdb80','Saprosites kaimai Stebnicka, 2005','Stebnicka, 2005',2005,0,'eb2d9730-f7c6-56a6-b672-06eca829cf1a','Saprosites kaimai','eb2d9730-f7c6-56a6-b672-06eca829cf1a','Saprosites kaimai','de4fc209-57a7-5a74-9ece-857d1fc188e5','Saprosites kaima','c8e5d774-773f-44eb-9cd3-390d981ee745','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Saprosites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8e5e0d4-c8fe-4468-a754-ae83a7c59399','','','93123a74-f687-5c07-814d-2a9b11214925','Propontocypris subg. Propontocypris','',0,0,'10eddc21-af46-5350-83e5-9d9eb89014f3','Propontocypris','c3c96442-c0d6-5517-a757-b84ae92307f9','Propontocypris subgen. Propontocypris','10eddc21-af46-5350-83e5-9d9eb89014f3','Propontocypris','c8e5e0d4-c8fe-4468-a754-ae83a7c59399','Animalia|Arthropoda|Ostracoda|Podocopida|Pontocyprididae|Propontocypris','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c8e41cc5-2593-4fdd-bb1b-a0058bc5350f','','','845d5616-2a01-56f6-a55b-2ee837156234','Gymnomitrion acinacifolium (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'806892c5-024f-55a1-b698-2a2208ad5265','Gymnomitrion acinacifolium','806892c5-024f-55a1-b698-2a2208ad5265','Gymnomitrion acinacifolium','32fb2ee0-66a7-5909-bb70-cd1dd30ae931','Gymnomitrion acinacifoli','fdcf164c-a6ba-4fa4-af27-5c543688f9cb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Gymnomitrion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8f10969-341b-4c4d-be9b-52d28cd9aab8','','','2d2999c4-3052-5ff5-88fb-4fb1cdc24c00','Toxorhina Loew, 1850','Loew, 1850',1850,0,'e643f1f0-bba4-55f2-b4ff-042a1cb5bb27','Toxorhina','e643f1f0-bba4-55f2-b4ff-042a1cb5bb27','Toxorhina','e643f1f0-bba4-55f2-b4ff-042a1cb5bb27','Toxorhina','c8f10969-341b-4c4d-be9b-52d28cd9aab8','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Toxorhina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8eab68a-4054-4bd0-b3ba-839b0b008514','','','7324fa16-ea44-5b69-b310-dce8e4026dc2','Julia','',0,0,'7324fa16-ea44-5b69-b310-dce8e4026dc2','Julia','7324fa16-ea44-5b69-b310-dce8e4026dc2','Julia','7324fa16-ea44-5b69-b310-dce8e4026dc2','Julia','c8eab68a-4054-4bd0-b3ba-839b0b008514','Animalia|Mollusca|Gastropoda|Sacoglossa|Juliidae|Julia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8eef3c3-7b4d-49fc-b5b2-62f9557b810f','','','01a04485-d550-5ba6-bc46-ee6e873cd8f6','Grandinia rosea Henn.','Henn.',0,0,'a933b288-c242-5196-afe8-cd547e10e51e','Grandinia rosea','a933b288-c242-5196-afe8-cd547e10e51e','Grandinia rosea','59dbde73-21b4-5db2-bd63-96b3ffa312db','Grandinia rose','0f0b4185-5a93-4ecf-9560-0fddef566edf','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Grandinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8f22507-3d66-4942-8b7d-df7d7bbd8a8e','','','dc7471dc-6ef8-5075-b0f5-7655c4d16f42','Sphaerophorus murrayi Ohlsson','Ohlsson',0,0,'21d82f2f-114f-5bd6-9516-58616e101c52','Sphaerophorus murrayi','21d82f2f-114f-5bd6-9516-58616e101c52','Sphaerophorus murrayi','03fd6e02-3100-5003-9d55-6bf50e3cf05a','Sphaerophorus murray','6a53f36a-1bd0-466a-a37d-57a7970dbc82','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8eed805-64ba-405a-9817-e277a9b7b231','','','64c43c3c-58ec-57cc-ab13-ac702ad6984d','Carpelimus bilineatus (Stephens, 1834)','(Stephens, 1834)',1834,0,'4db769eb-dc85-56e3-a99b-c9746cf0ceca','Carpelimus bilineatus','4db769eb-dc85-56e3-a99b-c9746cf0ceca','Carpelimus bilineatus','f76f6b19-f1f7-56b9-bb4d-aca3fc176e6c','Carpelimus bilineat','c8eed805-64ba-405a-9817-e277a9b7b231','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Carpelimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8ecb6e4-30d1-43d3-978b-fe911973e850','','','58a82280-080a-55df-9ed2-846542ad9cfb','Typhlonarke aysoni (Hamilton, 1902)','(Hamilton, 1902)',1902,0,'c92d51c8-e282-5255-9d20-c504e79f8496','Typhlonarke aysoni','c92d51c8-e282-5255-9d20-c504e79f8496','Typhlonarke aysoni','9ec52270-67db-5991-b026-bd7f717c5bfe','Typhlonarke ayson','c8ecb6e4-30d1-43d3-978b-fe911973e850','Animalia|Chordata|Chondrichthyes|Rajiformes|Narcinidae|Typhlonarke','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8f6bb8e-2ce1-4cc9-8451-80354238a5e1','','','71b9de93-479d-52b5-8ca7-315fe34b11e9','Ctenarytaina eucalypti (Maskell, 1890)','(Maskell, 1890)',1890,0,'014f303e-a86e-5e9c-8e21-c4d74842e1a8','Ctenarytaina eucalypti','014f303e-a86e-5e9c-8e21-c4d74842e1a8','Ctenarytaina eucalypti','bc960dda-df5e-5329-9559-efb29eeb5ea3','Ctenarytaina eucalypt','c8f6bb8e-2ce1-4cc9-8451-80354238a5e1','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Ctenarytaina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8f8acd0-7d33-4722-8d3d-c8577a1d3ffd','','','884322fd-b7c3-5b42-abf6-850f0efadd99','Leptosphaeria reidiana Syd.','Syd.',0,0,'ae2e99fd-cea7-5632-a36a-416294924213','Leptosphaeria reidiana','ae2e99fd-cea7-5632-a36a-416294924213','Leptosphaeria reidiana','549bf29a-d46f-5f70-b7ed-a9ba24ac02fb','Leptosphaeria reidian','c8f8acd0-7d33-4722-8d3d-c8577a1d3ffd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb115fca-b25f-4e93-8413-639da0e017e1','','','45d29859-72a9-5a10-a73d-6aa3aaeea98e','Marinula','',0,0,'45d29859-72a9-5a10-a73d-6aa3aaeea98e','Marinula','45d29859-72a9-5a10-a73d-6aa3aaeea98e','Marinula','45d29859-72a9-5a10-a73d-6aa3aaeea98e','Marinula','cb115fca-b25f-4e93-8413-639da0e017e1','Animalia|Mollusca|Gastropoda|Basommatophora|Ellobiidae|Marinula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb1211a7-0e2f-4af6-bd35-63a9c2de488f','','','c7084bb4-80d5-5ab6-a8e8-268d0ce7eb73','Parahebe macrantha (Hook.f.) Heads','(Hook.f.) Heads',0,0,'d60df4b1-af51-56aa-90fd-26f9dee6afff','Parahebe macrantha','d60df4b1-af51-56aa-90fd-26f9dee6afff','Parahebe macrantha','16fa9d38-6d10-590f-a3e2-0b27413d2096','Parahebe macranth','56d03b49-94b0-43b3-ae1d-9761c63656db','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb13bf36-8a97-4ac7-87d4-617d0c381994','','','957830fd-845d-55b4-a095-7296870ee09d','Acrasiaceae Poche','Poche',0,0,'61f7c055-cbee-5df8-945b-09646edd792d','Acrasiaceae','61f7c055-cbee-5df8-945b-09646edd792d','Acrasiaceae','61f7c055-cbee-5df8-945b-09646edd792d','Acrasiaceae','','Protozoa|Acrasiomycota|Acrasiomycetes|Acrasiales|Acrasiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8f9ecab-956b-4895-958d-6595237134d5','','','5ec091bd-ef21-50d8-8d3c-2000d805b084','Pachymerium ferrugineum (C.L. Koch, 1835)','(C.L. Koch, 1835)',1835,0,'b0d103a6-4686-576f-9a16-e59a03c907b7','Pachymerium ferrugineum','b0d103a6-4686-576f-9a16-e59a03c907b7','Pachymerium ferrugineum','3696093d-d2e9-5832-bf58-ee56a45caf3e','Pachymerium ferrugine','c8f9ecab-956b-4895-958d-6595237134d5','Animalia|Arthropoda|Chilopoda|Geophilida|Geophilidae|Pachymerium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb16378a-c157-49f9-8a81-08f9e775c37c','','','e8758671-74a1-5014-a746-1a64ec238f93','Helminthosporium geniculatum Tracy & Earle','Tracy & Earle',0,0,'a37134b2-5660-5c28-93e5-2fecc27c360c','Helminthosporium geniculatum','a37134b2-5660-5c28-93e5-2fecc27c360c','Helminthosporium geniculatum','f792cf22-0ac5-5a6a-b5c8-c8e032ef5338','Helminthosporium geniculat','00690040-136d-4bc4-ba7d-836c8ed11001','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb1626ca-30ef-47d5-8830-79ac79664654','','','a160f3fb-6313-5f8e-af39-c5a82b3281c7','Encyonema gracile (Ehrenberg) Kuetzing','(Ehrenberg) Kuetzing',0,0,'f9bd7a6d-0ae4-556f-b945-2f00955d9cde','Encyonema gracile','f9bd7a6d-0ae4-556f-b945-2f00955d9cde','Encyonema gracile','c5d9d193-d883-5381-ad4c-d1a160502ca6','Encyonema gracil','cb1626ca-30ef-47d5-8830-79ac79664654','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Encyonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb1d164d-1ab0-45bd-a40b-270efe43b489','','','90ae9c3a-e111-5531-bc68-265d4b0693ca','Lichomolgus uncus Jones, 1976','Jones, 1976',1976,0,'3e2a58af-4065-5f40-9c70-73e60e3d4c29','Lichomolgus uncus','3e2a58af-4065-5f40-9c70-73e60e3d4c29','Lichomolgus uncus','3f98c205-4360-5a93-b8d1-9e39f77a6cac','Lichomolgus unc','cb1d164d-1ab0-45bd-a40b-270efe43b489','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Lichomolgidae|Lichomolgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb17ccdb-ada0-4aea-afd4-a9e72de4fb7e','','','52e1ce6e-1115-5bf5-9f6a-9ae04cdb807c','Winterina Sacc.','Sacc.',0,0,'b5e4be63-eef4-5324-a316-6adb2525f3d7','Winterina','b5e4be63-eef4-5324-a316-6adb2525f3d7','Winterina','b5e4be63-eef4-5324-a316-6adb2525f3d7','Winterina','c057e058-6893-4626-981d-cffff58c822e','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Nitschkiaceae|Winterina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb1bfc69-9b3b-4eeb-83f2-996bf0f19012','','','4eba5b18-62fa-5fbe-80ad-b90dc2e2debf','Lauriomyces R.F. Castañeda, 1990','R.F. Castañeda, 1990',1990,0,'912e0094-302a-5d40-adb1-475233db2d48','Lauriomyces','912e0094-302a-5d40-adb1-475233db2d48','Lauriomyces','912e0094-302a-5d40-adb1-475233db2d48','Lauriomyces','cb1bfc69-9b3b-4eeb-83f2-996bf0f19012','Fungi|Ascomycota|Leotiomycetes|Lauriomycetales|Lauriomycetaceae|Lauriomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('cb17d547-8269-48e1-bf01-d3d6dfa960d2','','','bf0148f9-0eaa-5105-baf5-a2526e3b11a4','Ptinella atrata Johnson, 1975','Johnson, 1975',1975,0,'cc720bc4-4b99-5901-b698-75a5472cd35f','Ptinella atrata','cc720bc4-4b99-5901-b698-75a5472cd35f','Ptinella atrata','f0a97720-9153-5b64-907e-1656e8027670','Ptinella atrat','cb17d547-8269-48e1-bf01-d3d6dfa960d2','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Ptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb24f9c4-cbf3-43a9-a94c-617cc9594969','','','7dcd0b30-a3e1-5ede-ada2-33c0a8130a50','Murichirus','',0,0,'7dcd0b30-a3e1-5ede-ada2-33c0a8130a50','Murichirus','7dcd0b30-a3e1-5ede-ada2-33c0a8130a50','Murichirus','7dcd0b30-a3e1-5ede-ada2-33c0a8130a50','Murichirus','cb24f9c4-cbf3-43a9-a94c-617cc9594969','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Atopomelidae|Murichirus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb210dd3-63db-4c13-ac35-4d661c806def','','','be778d2f-7dd8-5750-97d9-bc3ef9d39e21','Uncinia gracilenta Hamlin','Hamlin',0,0,'ebbebfa9-65de-5bff-883b-b3d105064e01','Uncinia gracilenta','ebbebfa9-65de-5bff-883b-b3d105064e01','Uncinia gracilenta','9d796eb6-0e17-5135-b9e7-44a21a556398','Uncinia gracilent','041bc767-7366-4542-80b9-d4e78c7f24b0','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb212bb5-55c2-4210-8de5-bed1111b8361','','','90cbbca3-51e0-575f-9462-21e7f276b6dd','Luzula crinita var. petrieana (Buchenau) Edgar','(Buchenau) Edgar',0,0,'9dd93062-1f9f-599e-81c5-296b3589fa90','Luzula crinita petrieana','87ca6125-7a1e-5631-9a19-e41c27f461fa','Luzula crinita var. petrieana','10a98454-ccda-5439-ac43-c9e55adc2851','Luzula crinit petriean','cb212bb5-55c2-4210-8de5-bed1111b8361','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb22f022-2ef5-4025-950c-ec4719d4f228','','','8bf421b2-eaa0-5e37-962c-8c3c80d95beb','Anthostomella monthadoia I. Promputtha','I. Promputtha',0,0,'31318327-0f82-5669-8d20-5b6473c811ff','Anthostomella monthadoia','31318327-0f82-5669-8d20-5b6473c811ff','Anthostomella monthadoia','a6211b25-cbdb-52f1-9683-1fff46e1ada5','Anthostomella monthado','cb22f022-2ef5-4025-950c-ec4719d4f228','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Anthostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb2e4229-b02d-4e38-a1d0-531a2660f4d0','','','b049ba96-1edf-50b7-b035-bd1a44d6aef1','Surirella robusta Ehrenberg','Ehrenberg',0,0,'9b3eddfe-3fe6-5f95-b34b-91e79a90edeb','Surirella robusta','9b3eddfe-3fe6-5f95-b34b-91e79a90edeb','Surirella robusta','1a7a1b8e-7b70-56e6-9ab4-f8e917e4775a','Surirella robust','cb2e4229-b02d-4e38-a1d0-531a2660f4d0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb272769-705d-47a2-a1c3-c1aab49091ca','','','719b5694-0fc6-51dd-b59a-5bd715894d48','Cytherelloidea','',0,0,'719b5694-0fc6-51dd-b59a-5bd715894d48','Cytherelloidea','719b5694-0fc6-51dd-b59a-5bd715894d48','Cytherelloidea','719b5694-0fc6-51dd-b59a-5bd715894d48','Cytherelloidea','cb272769-705d-47a2-a1c3-c1aab49091ca','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherellidae|Cytherelloidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb2b7f39-ad8b-4a92-8bea-43f046a24f96','','','6b82ccb7-a883-52bc-b339-5d0b9c894db6','Costallodiscus pegasus Marshall & Barker, 2008','Marshall & Barker, 2008',2008,0,'08f09375-59bb-5ed8-bdc2-57b0312cae85','Costallodiscus pegasus','08f09375-59bb-5ed8-bdc2-57b0312cae85','Costallodiscus pegasus','e636e9d5-ab33-5fc4-bb91-4df08bcdfe70','Costallodiscus pegas','cb2b7f39-ad8b-4a92-8bea-43f046a24f96','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Costallodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb2e6855-9739-4a5c-aed9-a5dc2a9fb5d5','','','27f967d4-4a0d-556a-9f6b-6671eded723b','Polypodiophytina','',0,0,'27f967d4-4a0d-556a-9f6b-6671eded723b','Polypodiophytina','27f967d4-4a0d-556a-9f6b-6671eded723b','Polypodiophytina','27f967d4-4a0d-556a-9f6b-6671eded723b','Polypodiophytina','cb2e6855-9739-4a5c-aed9-a5dc2a9fb5d5','Plantae|Tracheophyta||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb29d483-f9a5-4c3f-bb07-ee9a0c6ee3b1','','','d2aaf6e4-eac5-54c0-89cf-33d0dd51e0ec','Collemopsidium Nyl.','Nyl.',0,0,'2d6a3d3a-b93a-59d1-97d9-1e3fb7c1f582','Collemopsidium','2d6a3d3a-b93a-59d1-97d9-1e3fb7c1f582','Collemopsidium','2d6a3d3a-b93a-59d1-97d9-1e3fb7c1f582','Collemopsidium','cb29d483-f9a5-4c3f-bb07-ee9a0c6ee3b1','Fungi|Ascomycota|Dothideomycetes|Collemopsidiales|Xanthopyreniaceae|Collemopsidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb2c735c-b331-4f9c-b4f5-fcf3610ed557','','','b0aec136-51cf-5791-bb66-dfd79495078d','Pseudoexeirarthra kwangguki Park & Carlton, 2015','Park & Carlton, 2015',2015,0,'1dcde030-a504-5c9c-bc75-d34217dc415d','Pseudoexeirarthra kwangguki','1dcde030-a504-5c9c-bc75-d34217dc415d','Pseudoexeirarthra kwangguki','5a1954f5-9971-56b5-8769-c88d55d9b124','Pseudoexeirarthra kwangguk','cb2c735c-b331-4f9c-b4f5-fcf3610ed557','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudoexeirarthra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb33974e-bc2e-4941-902e-96b18d56ec82','','','784c2d58-4a2c-5b8f-b156-f85f12869ebe','Echinostachys Brongn. ex Planch.','Brongn. ex Planch.',0,0,'ed5a1c2b-fb50-5421-a5c9-0bd18cc7f8f8','Echinostachys','ed5a1c2b-fb50-5421-a5c9-0bd18cc7f8f8','Echinostachys','ed5a1c2b-fb50-5421-a5c9-0bd18cc7f8f8','Echinostachys','1bf18412-a633-45f5-ae60-a1c8de6f4f32','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Echinostachys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('cb31c47e-aaa1-44e5-9eff-d98b4df6af6e','','','560ffaa4-b657-5fd4-a75d-842a8922b1ca','Pseudotachidiidae','',0,0,'560ffaa4-b657-5fd4-a75d-842a8922b1ca','Pseudotachidiidae','560ffaa4-b657-5fd4-a75d-842a8922b1ca','Pseudotachidiidae','560ffaa4-b657-5fd4-a75d-842a8922b1ca','Pseudotachidiidae','cb31c47e-aaa1-44e5-9eff-d98b4df6af6e','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Pseudotachidiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb2eccb4-3d87-44e7-806d-c54451587bac','','','c5608089-b9f3-5bf2-8452-617c692d29ec','Isotomurus novaezealandiae (Salmon, 1941)','(Salmon, 1941)',1941,0,'02d3ac03-2dd0-505b-a4fa-0ea8df612213','Isotomurus novaezealandiae','02d3ac03-2dd0-505b-a4fa-0ea8df612213','Isotomurus novaezealandiae','7b405d95-31b9-5b17-97d0-4d797e10e3c2','Isotomurus nouaezealandi','cb2eccb4-3d87-44e7-806d-c54451587bac','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Isotomurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb395bce-9b64-41fa-a88c-1d3cbf3d2db8','','','a0341a96-5cc2-5880-a8e9-9bb10e4dd070','Pasiphila lichenodes Purdie, 1887','Purdie, 1887',1887,0,'1f7877a1-3a90-55e8-ab42-78d298aea660','Pasiphila lichenodes','1f7877a1-3a90-55e8-ab42-78d298aea660','Pasiphila lichenodes','5a6cbc17-a0c8-5d92-8956-ae89004af6af','Pasiphila lichenod','cb395bce-9b64-41fa-a88c-1d3cbf3d2db8','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasiphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb3837c7-5d5f-48df-b3d6-3f16dc83ae7a','','','83f32cf8-719d-51a9-af48-15f28770efaf','Isolembidium anomalum var. cucullatum (E.A.Hodgs.) J.J.Engel & R.M.Schust.','(E.A.Hodgs.) J.J.Engel & R.M.Schust.',0,0,'b7d37409-7519-50c9-a838-1bbec6acd4c8','Isolembidium anomalum cucullatum','8d903c88-fb8c-5c36-9198-2ddc8e7e6d81','Isolembidium anomalum var. cucullatum','0f53ef81-38a6-52bf-bea2-3f5dad46857e','Isolembidium anomal cucullat','cb3837c7-5d5f-48df-b3d6-3f16dc83ae7a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Isolembidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb38314c-9506-4304-8c5a-67748110a49a','','','cef30403-079d-5973-aa48-aa3f7d5451be','Orocrambus tritonellus (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'e0500b88-8a02-5ed1-8d37-17986d5601bb','Orocrambus tritonellus','e0500b88-8a02-5ed1-8d37-17986d5601bb','Orocrambus tritonellus','5c238272-6c34-572d-abe5-6f663a62b076','Orocrambus tritonell','cb38314c-9506-4304-8c5a-67748110a49a','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb384ab7-4860-4648-8e13-d156d14d3aaf','','','9cee775d-9920-5486-a85a-d606abc6cbd7','Trochaclis elata B. Marshall, 1995','B. Marshall, 1995',1995,0,'ed9f2377-4319-54c0-97ea-bf4e86b6eff4','Trochaclis elata','ed9f2377-4319-54c0-97ea-bf4e86b6eff4','Trochaclis elata','9aad72ae-22fc-518c-9c73-b5c0b77479a5','Trochaclis elat','cb384ab7-4860-4648-8e13-d156d14d3aaf','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochaclididae|Trochaclis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb4456c7-9cac-4bb5-8f5e-090681c9da2e','','','5d3209e1-e005-5d34-87b9-d55c461664dc','Antrodiella hunua (G. Cunn.) Ryvarden','(G. Cunn.) Ryvarden',0,0,'0f50f86c-5c3b-527b-965f-1d2c30cd85b3','Antrodiella hunua','0f50f86c-5c3b-527b-965f-1d2c30cd85b3','Antrodiella hunua','ec1e09d5-d62c-513f-8319-3c18ba48a6fc','Antrodiella hunu','01dd2eef-e861-4868-ae07-e0b05d68430d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Antrodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb44931f-2411-4406-93fc-0ece4076f756','','','9dae5cdd-f57d-5e2d-907a-9cc8aedd4167','Macrothelypteris (H.Itô) Ching','(H.Itô) Ching',0,0,'1171980b-5a58-50a5-9acb-bac657ccda43','Macrothelypteris','1171980b-5a58-50a5-9acb-bac657ccda43','Macrothelypteris','1171980b-5a58-50a5-9acb-bac657ccda43','Macrothelypteris','cb44931f-2411-4406-93fc-0ece4076f756','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Macrothelypteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb3ff873-b41c-4346-8060-a9b48b41736f','','','3ad43068-8537-5096-9cff-c51a2bf84f26','Tetraedron trilobatum (Reinsch) Hansg.','(Reinsch) Hansg.',0,0,'88bc44cd-2942-51c7-abfd-86666e2a9edc','Tetraedron trilobatum','88bc44cd-2942-51c7-abfd-86666e2a9edc','Tetraedron trilobatum','ba785854-c2cb-5040-a8aa-d5da74424d9a','Tetraedron trilobat','cb3ff873-b41c-4346-8060-a9b48b41736f','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Tetraedron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb3ea2b1-dd81-4e01-8cf6-b453caf26ebd','','','08ef8910-f18c-564b-8d84-9d2cbc49623e','Normichthys yahganorum Lavenberg, 1965','Lavenberg, 1965',1965,0,'7149204a-9df9-5d97-b5e5-8824304956be','Normichthys yahganorum','7149204a-9df9-5d97-b5e5-8824304956be','Normichthys yahganorum','4b08e1cc-b660-58a7-8024-c9fa15c3032c','Normichthys yahganor','cb3ea2b1-dd81-4e01-8cf6-b453caf26ebd','Animalia|Chordata|Actinopterygii|Osmeriformes|Platytroctidae|Normichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb3d8b76-0925-45a1-930a-bd2012637632','','','cc848efe-c9b9-5e04-b875-f2c93ed7dd46','Isolepis distigmatosa (C.B.Clarke) Edgar','(C.B.Clarke) Edgar',0,0,'f0639ad7-794f-58a8-b617-846a41e21967','Isolepis distigmatosa','f0639ad7-794f-58a8-b617-846a41e21967','Isolepis distigmatosa','80198098-6213-507a-94be-de78743ea8db','Isolepis distigmatos','cb3d8b76-0925-45a1-930a-bd2012637632','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb48770b-1474-4b7b-a420-8f43cedb8517','','','3806c91e-f065-5229-86de-fc215a206bbb','Stigeoclonium lubricum var. nairnii P.Sarma','P.Sarma',0,0,'4b6b7640-b3f6-53c2-9ad2-a50aa2d92faa','Stigeoclonium lubricum nairnii','7091f861-3684-5b54-8c37-269804a0ad5f','Stigeoclonium lubricum var. nairnii','80203bb1-9837-5e37-990f-4bb8b1577cd2','Stigeoclonium lubric nairn','cb48770b-1474-4b7b-a420-8f43cedb8517','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb4c7df6-2149-47ce-be33-aff9e625910d','','','b9f2f84c-0255-5355-9aa0-f7c5e172b2a2','Brachyscome humilis G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'5c93b069-e754-5c8e-bb36-8f736a9d6ce0','Brachyscome humilis','5c93b069-e754-5c8e-bb36-8f736a9d6ce0','Brachyscome humilis','b2d60db8-1aca-557a-981a-92cb0af88309','Brachyscome humil','cb4c7df6-2149-47ce-be33-aff9e625910d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb4ce204-8395-48fa-b645-3661049ca41e','','','a72f299f-034b-5cfc-b975-216e5ea4e873','Scissurellidae','',0,0,'a72f299f-034b-5cfc-b975-216e5ea4e873','Scissurellidae','a72f299f-034b-5cfc-b975-216e5ea4e873','Scissurellidae','a72f299f-034b-5cfc-b975-216e5ea4e873','Scissurellidae','cb4ce204-8395-48fa-b645-3661049ca41e','Animalia|Mollusca|Gastropoda|Vetigastropoda|Scissurellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb4cf0e7-9371-489a-b917-72522a8ba860','','','553eba8b-7e3a-5cce-9b95-120bb5afcbc3','Hydatina albocincta (van der Hoeven, 1839)','(van der Hoeven, 1839)',1839,0,'f8acba4b-c760-55f7-bb91-713c91e462cb','Hydatina albocincta','f8acba4b-c760-55f7-bb91-713c91e462cb','Hydatina albocincta','5b199c24-ae3e-5d0f-9c5f-1616cc42a388','Hydatina albocinct','cb4cf0e7-9371-489a-b917-72522a8ba860','Animalia|Mollusca|Gastropoda||Hydatinidae|Hydatina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb4d9c26-2d83-4948-be87-eb1b721b0343','','','da21bbdb-2bf8-5d72-afb6-9cb1dce0902b','Verrucidens Cardot','Cardot',0,0,'48c065ac-e9a5-5e1e-92ec-117170b29dd5','Verrucidens','48c065ac-e9a5-5e1e-92ec-117170b29dd5','Verrucidens','48c065ac-e9a5-5e1e-92ec-117170b29dd5','Verrucidens','cb4d9c26-2d83-4948-be87-eb1b721b0343','Plantae||Bryopsida|Dicranales|Rhabdoweisiaceae|Verrucidens','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb58cdd1-8b57-4465-8ac4-206185cf5ea8','','','85a2eb2b-2e75-5545-b308-5982bd16b9ee','Peziza claroflava Grev.','Grev.',0,0,'b7909113-77a6-5142-953f-c9bee83d3cf8','Peziza claroflava','b7909113-77a6-5142-953f-c9bee83d3cf8','Peziza claroflava','64172cff-6554-5e12-beee-c503c1ce3fe2','Peziza claroflau','9c57b1b2-fe02-4541-8671-6026520286ba','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb5368ab-5e5e-4fd7-b261-29adc3e8f068','','','1353016c-a7c7-5fd3-bbfe-42c45a1ce442','Crocus alexandri Nicic ex Velen.','Nicic ex Velen.',0,0,'1423de71-969c-5040-801a-f1584062f2c6','Crocus alexandri','1423de71-969c-5040-801a-f1584062f2c6','Crocus alexandri','77a2e2c8-a29e-556c-a32a-e8e345166297','Crocus alexandr','cb5368ab-5e5e-4fd7-b261-29adc3e8f068','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('cb53d4f5-2254-4b21-9e3e-a51d6b447a65','','','4084b6aa-ec61-58c2-b928-999fe55d37e4','Chenopodium scoparium L.','L.',0,0,'bf01b455-387c-51fd-996e-5b09712914a7','Chenopodium scoparium','bf01b455-387c-51fd-996e-5b09712914a7','Chenopodium scoparium','b020b5b9-c33d-5cf0-ba14-0bc23e427bda','Chenopodium scopari','f803edfe-20b8-498a-9fc3-b1ba77f327c6','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb5ad560-068b-4d3f-bfa3-38708ee20838','','','e3622ef1-4981-5426-bd59-60f38f411833','Arctia strategica Hudson, 1889','Hudson, 1889',1889,0,'39822367-afc2-5a0f-bbe7-a30e162d080c','Arctia strategica','39822367-afc2-5a0f-bbe7-a30e162d080c','Arctia strategica','c0771008-4227-559a-9789-78475fe744d9','Arctia strategic','3563f3ce-5e5a-4dd3-886b-18b0b0e3128f','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Arctia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb56b187-2641-4544-a93a-a69743ec1c9f','','','1bb90fa6-42f9-5f01-8b2e-0a8d9d1537de','Letterstedtia insignis Aresch.','Aresch.',0,0,'ad50532a-2974-5e42-afea-bb7ad512efea','Letterstedtia insignis','ad50532a-2974-5e42-afea-bb7ad512efea','Letterstedtia insignis','db1d7c17-e5d5-5081-bbbf-085af2ed832d','Letterstedtia insign','cb56b187-2641-4544-a93a-a69743ec1c9f','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Letterstedtia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb55937c-35b9-4573-a1f1-afcedaf5107d','','','0067e685-8265-5f73-9dd6-0ec6d2c92324','Colossendeis colossea Wilson, 1881','Wilson, 1881',1881,0,'81bbe170-dfd0-59f2-ac3a-6bc077549bfc','Colossendeis colossea','81bbe170-dfd0-59f2-ac3a-6bc077549bfc','Colossendeis colossea','b596a497-35db-5d66-9c04-c1f69d646a24','Colossendeis colosse','cb55937c-35b9-4573-a1f1-afcedaf5107d','Animalia|Arthropoda|Pycnogonida|Pantopoda|Colossendeidae|Colossendeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5e72126-1bfe-4b08-a982-4ca0ef5e2b04','','','248d22be-c50d-53d4-88c7-0622fd61bd95','Polyspora Laff.','Laff.',0,0,'9f791770-0b59-5503-bbf2-b44a84dc3920','Polyspora','9f791770-0b59-5503-bbf2-b44a84dc3920','Polyspora','9f791770-0b59-5503-bbf2-b44a84dc3920','Polyspora','d5da5642-42b3-49a5-831e-9e48eaf81672','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Polyspora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5e0a5de-eb4f-4d5d-897b-70a00f46f387','','','c80ce754-6534-5cb4-9bc4-c43073c4fde0','Vicicitus','',0,0,'c80ce754-6534-5cb4-9bc4-c43073c4fde0','Vicicitus','c80ce754-6534-5cb4-9bc4-c43073c4fde0','Vicicitus','c80ce754-6534-5cb4-9bc4-c43073c4fde0','Vicicitus','d5e0a5de-eb4f-4d5d-897b-70a00f46f387','Chromista|Ochrophyta|Dictyochophyceae|Dictyochales|Dictyochaceae|Vicicitus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5e55b03-eecc-4f49-a320-7d30ac4d8354','','','b303b093-abb7-5a7e-9636-fbe50d0f3f3e','Peniophorella P. Karst.','P. Karst.',0,0,'921cac45-8e76-56b5-8322-e40ed293001d','Peniophorella','921cac45-8e76-56b5-8322-e40ed293001d','Peniophorella','921cac45-8e76-56b5-8322-e40ed293001d','Peniophorella','d5e55b03-eecc-4f49-a320-7d30ac4d8354','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Peniophorellaceae|Peniophorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb5d85e4-dbaa-45dd-8240-70b1f7dd23bc','','','c919a281-e071-5d2e-8e2f-788617c64f9b','Fusicladium orchidis (E.A. Ellis & M.B. Ellis) K. Schub. & U. Braun','(E.A. Ellis & M.B. Ellis) K. Schub. & U. Braun',0,0,'e05ad630-67ac-57e2-bc0f-278966a35001','Fusicladium orchidis','e05ad630-67ac-57e2-bc0f-278966a35001','Fusicladium orchidis','7aecd19c-89fb-588d-a684-f7c745741b8b','Fusicladium orchid','cb5d85e4-dbaa-45dd-8240-70b1f7dd23bc','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5e7ac24-9229-418d-bbf1-51f6523ebc05','','','e98b7cf4-aac5-53b2-8c3b-5044773fce8b','Matatua Knight, 1976','Knight, 1976',1976,0,'9fd72be2-8a30-57e0-8140-57f667c87b8d','Matatua','9fd72be2-8a30-57e0-8140-57f667c87b8d','Matatua','9fd72be2-8a30-57e0-8140-57f667c87b8d','Matatua','d5e7ac24-9229-418d-bbf1-51f6523ebc05','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Matatua','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5ef3532-75a1-46cf-8b59-80e6cab2b396','','','517c97c3-8e2b-51a8-97a5-a7812a161c87','Setascutum pallidum Richards, 1972','Richards, 1972',1972,0,'17ab78d2-019d-5bde-a222-a6da2985d85d','Setascutum pallidum','17ab78d2-019d-5bde-a222-a6da2985d85d','Setascutum pallidum','da4a89a8-eaf4-5ba2-a7a2-e88da05d787c','Setascutum pallid','d5ef3532-75a1-46cf-8b59-80e6cab2b396','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Setascutum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5e8d722-beeb-42af-86ad-9da95b0b2a66','','','e9724deb-14db-56f4-a2b0-a24d4497852e','Calyptotheca','',0,0,'e9724deb-14db-56f4-a2b0-a24d4497852e','Calyptotheca','e9724deb-14db-56f4-a2b0-a24d4497852e','Calyptotheca','e9724deb-14db-56f4-a2b0-a24d4497852e','Calyptotheca','d5e8d722-beeb-42af-86ad-9da95b0b2a66','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lanceoporidae|Calyptotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5ef0fcc-132c-412a-8aed-b44725bc4195','','','47e29e02-07fc-5f05-8582-e4415cc61b00','Frustulia spicula Amosse','Amosse',0,0,'c6b81eaf-6ba1-5a82-bb81-880f36358910','Frustulia spicula','c6b81eaf-6ba1-5a82-bb81-880f36358910','Frustulia spicula','a1a04766-b448-569c-8b2e-d44eb2ea6891','Frustulia spicul','d5ef0fcc-132c-412a-8aed-b44725bc4195','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Amphipleuraceae|Frustulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5f6c0ba-8a3a-4d63-9e7b-39b080da889f','','','a9e6e87c-4384-5875-8d6b-f5a976e7eb36','Pertusaria circumcincta Stirt.','Stirt.',0,0,'31109812-2182-51f8-a60e-0ec432c5295e','Pertusaria circumcincta','31109812-2182-51f8-a60e-0ec432c5295e','Pertusaria circumcincta','f7c99904-d3b4-5860-b948-d1061a12bda2','Pertusaria circumcinct','d5f6c0ba-8a3a-4d63-9e7b-39b080da889f','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5f151bb-18c6-4142-af5e-6e5b69666c4e','','','17eeaa23-24eb-58b1-a4c6-f68e4d43e4b7','Myllaena magnicollis Cameron, 1947','Cameron, 1947',1947,0,'c53c396b-0522-5de1-ac34-f0c418cd9dd6','Myllaena magnicollis','c53c396b-0522-5de1-ac34-f0c418cd9dd6','Myllaena magnicollis','5dc6f96f-6345-5b50-bb17-6717a6efeb5b','Myllaena magnicoll','d5f151bb-18c6-4142-af5e-6e5b69666c4e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Myllaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5f74009-f80a-4efb-a0a8-8d0ab6403080','','','da6f5c2c-990e-5d38-aa4a-8048413dd4e9','Pterotrachea','',0,0,'da6f5c2c-990e-5d38-aa4a-8048413dd4e9','Pterotrachea','da6f5c2c-990e-5d38-aa4a-8048413dd4e9','Pterotrachea','da6f5c2c-990e-5d38-aa4a-8048413dd4e9','Pterotrachea','d5f74009-f80a-4efb-a0a8-8d0ab6403080','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Pterotracheidae|Pterotrachea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5f54f50-5a0e-455a-8512-e889f53f9c48','','','c3f1771d-a0a5-5b73-b444-2af32c5a9d55','Paraonella species','',0,0,'66bc337c-5da4-5f3a-b374-a8ccabdd0189','Paraonella','66bc337c-5da4-5f3a-b374-a8ccabdd0189','Paraonella','66bc337c-5da4-5f3a-b374-a8ccabdd0189','Paraonella','d5f54f50-5a0e-455a-8512-e889f53f9c48','Animalia|Annelida|Polychaeta|Scolecida|Paraonidae|Paraonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d5f5418f-5cc0-4663-8195-83b38637a86a','','','790711e0-52bf-5f26-a0f4-7daa270fa1e1','Brucella ovis Buddle, 1956','Buddle, 1956',1956,0,'184224b8-e0de-57b3-ba0f-61c0f944795e','Brucella ovis','184224b8-e0de-57b3-ba0f-61c0f944795e','Brucella ovis','2fdfcfd3-a3cf-583b-a108-dc5489e75bfb','Brucella ou','d5f5418f-5cc0-4663-8195-83b38637a86a','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Brucellaceae|Brucella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d5f4b5fa-a8a1-4b4a-909d-bca61b03af63','','','c513f430-e487-530d-974b-75f8c2f3cd62','Dendroscansor decurvirostris Millener & Worthy, 1991','Millener & Worthy, 1991',1991,0,'58d04d97-ec69-58bc-b402-70719e2c19c7','Dendroscansor decurvirostris','58d04d97-ec69-58bc-b402-70719e2c19c7','Dendroscansor decurvirostris','9939a853-6169-536a-a245-441278755d80','Dendroscansor decuruirostr','d5f4b5fa-a8a1-4b4a-909d-bca61b03af63','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Dendroscansor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d600f5cd-bb31-4501-a365-006a9c2c452a','','','09205f9e-f5ff-5722-8164-924f859a506e','Lanassa sarsi McIntosh, 1885','McIntosh, 1885',1885,0,'1968baa2-3f7a-583c-8846-d01a2026b85c','Lanassa sarsi','1968baa2-3f7a-583c-8846-d01a2026b85c','Lanassa sarsi','66bd5b1a-d28e-57f8-83ef-00b45589a89c','Lanassa sars','d600f5cd-bb31-4501-a365-006a9c2c452a','Animalia|Annelida||Terebellida|Terebellidae|Lanassa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5f7f813-8990-4fb7-a014-72db69837c7d','','','7f7a3790-5834-530f-afee-dfe502a568f6','Degeeriella','',0,0,'7f7a3790-5834-530f-afee-dfe502a568f6','Degeeriella','7f7a3790-5834-530f-afee-dfe502a568f6','Degeeriella','7f7a3790-5834-530f-afee-dfe502a568f6','Degeeriella','d5f7f813-8990-4fb7-a014-72db69837c7d','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Degeeriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5f84864-6dad-47fb-bf51-b87d05b105f4','','','2b027454-9934-56df-999d-a1cf40b94e60','Rhoicosphenia abbreviata (Agardh) Lange-Bertalot','(Agardh) Lange-Bertalot',0,0,'3d23e3b4-1123-5584-a9ab-46ad10875aa7','Rhoicosphenia abbreviata','3d23e3b4-1123-5584-a9ab-46ad10875aa7','Rhoicosphenia abbreviata','38bcb73e-e794-5f8e-b58e-22bd790f240f','Rhoicosphenia abbreuiat','d5f84864-6dad-47fb-bf51-b87d05b105f4','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Rhoicosphenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5fc3dc5-5c31-49c8-9e84-d52ff9759fe8','','','54f2c6df-3175-5f0d-993a-3d8411c63049','Argyropelecus lychnus Garman, 1899','Garman, 1899',1899,0,'468c5e98-0474-5e35-ba45-5b3cafa81434','Argyropelecus lychnus','468c5e98-0474-5e35-ba45-5b3cafa81434','Argyropelecus lychnus','36d10a4b-c9e1-5569-89df-8498f8cb6568','Argyropelecus lychn','d5fc3dc5-5c31-49c8-9e84-d52ff9759fe8','Animalia|Chordata|Actinopterygii|Stomiiformes|Sternoptychidae|Argyropelecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d60475ac-b988-4432-bbce-bc92ef7584ec','','','b1138961-7714-5449-bbd8-564a21c3bc36','Bockiella','',0,0,'b1138961-7714-5449-bbd8-564a21c3bc36','Bockiella','b1138961-7714-5449-bbd8-564a21c3bc36','Bockiella','b1138961-7714-5449-bbd8-564a21c3bc36','Bockiella','d60475ac-b988-4432-bbce-bc92ef7584ec','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Alcyonidiidae|Bockiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6032131-4d68-4659-8fdd-db29b4915716','','','df852987-1dc9-5941-bcc7-e113c6d437e2','Didymocantha media Broun, 1913','Broun, 1913',1913,0,'7823b032-8634-5f35-be45-f228bdb42ae6','Didymocantha media','7823b032-8634-5f35-be45-f228bdb42ae6','Didymocantha media','6c9b54e0-0e4b-5e69-8041-ac4c31e8bd97','Didymocantha med','22cd2acd-9e89-4491-a9af-c3bb82aad035','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Didymocantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d605bb44-f78e-4ccd-948e-de33fdf947e5','','','edbd6d33-b608-5257-89ca-d699f02233d1','Staurastrum avicula var. subarcuatum (Wolle) West & West','(Wolle) West & West',0,0,'0ee4e7ea-44ea-50fc-a11b-26496efb5a6a','Staurastrum avicula subarcuatum','c682415a-f233-5d13-86de-4e496e5e98d5','Staurastrum avicula var. subarcuatum','d006d7f2-26da-5783-8619-ec5775f066cd','Staurastrum auicul subarcuat','d605bb44-f78e-4ccd-948e-de33fdf947e5','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6017246-44e9-40e4-ac0b-ee5f6a8eff07','','','91603739-5018-5dc0-9270-6f46d7522db5','Pseudoboletia indiana (Michelin, 1862)','(Michelin, 1862)',1862,0,'e8edadd7-1c51-5b08-8ce6-54e7316619e6','Pseudoboletia indiana','e8edadd7-1c51-5b08-8ce6-54e7316619e6','Pseudoboletia indiana','f775ac96-2919-5887-8413-b0268e97fbf7','Pseudoboletia indian','d6017246-44e9-40e4-ac0b-ee5f6a8eff07','Animalia|Echinodermata|Echinoidea|Echinoida|Toxopneustidae|Pseudoboletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d60a9adb-3617-4a22-9869-7e0aecdfa177','','','3391dde6-9535-5189-b016-12bbf2d8be98','Colenisia','',0,0,'3391dde6-9535-5189-b016-12bbf2d8be98','Colenisia','3391dde6-9535-5189-b016-12bbf2d8be98','Colenisia','3391dde6-9535-5189-b016-12bbf2d8be98','Colenisia','d60a9adb-3617-4a22-9869-7e0aecdfa177','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Colenisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d60e6363-0278-4e08-8ea4-df9ed95ed114','','','cae731cd-3d46-59bc-bd6f-9717a7d135b5','Peronospora tanaceti Gäum.','Gäum.',0,0,'ae6ae396-18da-576d-a172-1fd343dcbf5b','Peronospora tanaceti','ae6ae396-18da-576d-a172-1fd343dcbf5b','Peronospora tanaceti','54dd4511-006f-5b52-bf05-41e866fb0ec5','Peronospora tanacet','88faba47-f5be-43d7-864c-b721ab9837d5','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6167786-00a6-4ba9-8844-088875a9bfc5','','','13cb7ea1-d705-5557-b889-19306bd4f092','Catapyrenium Flot.','Flot.',0,0,'86850383-c38c-513b-b9c4-b528759cf15e','Catapyrenium','86850383-c38c-513b-b9c4-b528759cf15e','Catapyrenium','86850383-c38c-513b-b9c4-b528759cf15e','Catapyrenium','d6167786-00a6-4ba9-8844-088875a9bfc5','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Catapyrenium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d618c1d6-620c-490e-9f59-52d16a900df3','','','cad3346f-1ac8-5fc0-8623-92a1b4aec9de','Cylindrocladiella Boesew.','Boesew.',0,0,'13a26750-7170-5491-8920-2b0e5c427023','Cylindrocladiella','13a26750-7170-5491-8920-2b0e5c427023','Cylindrocladiella','13a26750-7170-5491-8920-2b0e5c427023','Cylindrocladiella','d618c1d6-620c-490e-9f59-52d16a900df3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocladiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6158a4c-0e2f-4961-826f-5d8170a9cb1f','','','16dc146f-b26e-53b0-baf6-116e6bcaa5ab','Montagnea Fr.','Fr.',0,0,'42843e70-0c71-5291-97a4-18c314ad86c1','Montagnea','42843e70-0c71-5291-97a4-18c314ad86c1','Montagnea','42843e70-0c71-5291-97a4-18c314ad86c1','Montagnea','d6158a4c-0e2f-4961-826f-5d8170a9cb1f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Montagnea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d61657d9-3e93-451e-9243-650d3cceb0a6','','','1a88ff39-047d-5ccf-af86-a624a27b056f','Semiocosma paraneura Meyrick, 1892','Meyrick, 1892',1892,0,'48cc4e3e-03c0-5053-8c5d-d5bf08317f4a','Semiocosma paraneura','48cc4e3e-03c0-5053-8c5d-d5bf08317f4a','Semiocosma paraneura','8a8d48b7-24ad-5575-8b0a-77e62514f764','Semiocosma paraneur','e671b412-e022-4318-b410-4f10ce3164a7','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Semiocosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6191928-d398-48dd-90a3-7ddfe946262b','','','10f689b3-c532-531e-8d9c-8a71f6326458','Alabaminella','',0,0,'10f689b3-c532-531e-8d9c-8a71f6326458','Alabaminella','10f689b3-c532-531e-8d9c-8a71f6326458','Alabaminella','10f689b3-c532-531e-8d9c-8a71f6326458','Alabaminella','d6191928-d398-48dd-90a3-7ddfe946262b','Chromista|Foraminifera|Polythalamea|Rotaliida|Eponididae|Alabaminella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d612cacc-50c2-46a9-b4fc-f5d65d6c5e2e','','','3707e4b6-abcc-5f3f-8538-2fc0f9b76b59','Gentiana gracilifolia Cheeseman','Cheeseman',0,0,'22119887-3bdb-5670-8967-78a6adb58982','Gentiana gracilifolia','22119887-3bdb-5670-8967-78a6adb58982','Gentiana gracilifolia','3178d400-45ab-53d4-ae77-d657a82e4287','Gentiana gracilifol','eebabac7-050c-4757-bff7-85bc0a043e5e','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6193c4e-40a4-4181-b234-231287d2f5d9','','','0e4cabac-5635-5d03-9d84-a16c097eae54','Adoxia nigricornis (Sharp, 1886)','(Sharp, 1886)',1886,0,'23d1895d-aae8-550d-8187-1be2fc58af76','Adoxia nigricornis','23d1895d-aae8-550d-8187-1be2fc58af76','Adoxia nigricornis','55586d65-d118-5cb8-8d38-7bd89d8f03fa','Adoxia nigricorn','d6193c4e-40a4-4181-b234-231287d2f5d9','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d61bc466-c789-4762-a392-984ca5cd5e5c','','','507acf9b-df44-511d-a860-59fc30a5b497','Microstelma','',0,0,'507acf9b-df44-511d-a860-59fc30a5b497','Microstelma','507acf9b-df44-511d-a860-59fc30a5b497','Microstelma','507acf9b-df44-511d-a860-59fc30a5b497','Microstelma','d61bc466-c789-4762-a392-984ca5cd5e5c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Microstelma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d61c7d84-03e6-4295-88da-520b131536d9','','','2e5469d6-925c-5982-bb80-afb38749c38b','Rhodosporidium kratochvilovae Hamam., Sugiy. & Komag.','Hamam., Sugiy. & Komag.',0,0,'5a89fb92-6bb6-5ad0-85f2-8d5bec7df439','Rhodosporidium kratochvilovae','5a89fb92-6bb6-5ad0-85f2-8d5bec7df439','Rhodosporidium kratochvilovae','d2a45d55-5311-5dd8-992f-ed74bd8225e0','Rhodosporidium kratochuilou','ee1e663b-8670-483e-bfe4-efb246b096ad','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Rhodosporidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d625c21c-2082-4911-ad2b-2146561939e9','','','58c9516c-ce2a-5f49-8098-18c335f88256','Pericoma gourlayi Satchell, 1950','Satchell, 1950',1950,0,'1c9efdbd-b56c-55b6-9895-9458f2de19ff','Pericoma gourlayi','1c9efdbd-b56c-55b6-9895-9458f2de19ff','Pericoma gourlayi','fe394f55-a9c2-5d42-8666-83712a6e8e47','Pericoma gourlay','e08665c5-b109-4b23-b085-dc766708d00f','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Pericoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d62424f7-6393-4c78-92b5-5d203eb6c68b','','','0c3252c9-3e05-5a17-a147-bb923e942fca','Scaphisoma hanseni Lobl & Leschen, 2003','Lobl & Leschen, 2003',2003,0,'cc3f4326-621d-54c4-887a-908728879f68','Scaphisoma hanseni','cc3f4326-621d-54c4-887a-908728879f68','Scaphisoma hanseni','c0ce7f1a-8d47-50ad-aa76-2255c7c27dbc','Scaphisoma hansen','d62424f7-6393-4c78-92b5-5d203eb6c68b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Scaphisoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d62943ff-1617-4026-b9ad-89e52e15d483','','','8aad0b79-9459-59fb-a422-5156032033cb','Pseudomonas syringae pv. antirrhini (Takimoto 1920) Young et al., 1978','(Takimoto 1920) Young et al., 1978',1920,0,'3f4272d0-f4da-5894-a5b4-a3a85aff6e83','Pseudomonas syringae antirrhini','71fcef29-e9ca-5206-ab59-1af5d208d677','Pseudomonas syringae pv. antirrhini','b8284792-4192-5950-a498-0e9214328b45','Pseudomonas syring antirrhin','d62943ff-1617-4026-b9ad-89e52e15d483','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('d6277309-6213-4af5-822e-82298ec1d84f','','','04d07324-2be1-55b5-96d8-ed85dd12c67f','Hebe decumbens (J.B.Armstr.) Cockayne & Allan','(J.B.Armstr.) Cockayne & Allan',0,0,'6b52bdc1-a241-56cf-8ed2-d6de76ff830c','Hebe decumbens','6b52bdc1-a241-56cf-8ed2-d6de76ff830c','Hebe decumbens','6b52bdc1-a241-56cf-8ed2-d6de76ff830c','Hebe decumbens','240b1b31-de02-4469-9667-ae94cba72252','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d62f4c65-9f0e-482e-8ac2-44d3f418a2f9','','','d9093bf0-c11a-511f-adeb-a97b66b6ffc5','Ankistrodesmus irregularis G.M.Smith','G.M.Smith',0,0,'b2ed5419-4908-5503-8da2-fb6a0c588764','Ankistrodesmus irregularis','b2ed5419-4908-5503-8da2-fb6a0c588764','Ankistrodesmus irregularis','de2a523c-3b7d-5133-a41d-84f62aabf709','Ankistrodesmus irregular','d62f4c65-9f0e-482e-8ac2-44d3f418a2f9','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Ankistrodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d62c98c6-347f-4ac1-841f-ca19b8bd2b11','','','e78c024e-d5d7-5cbc-8fbf-10f43b0ec3a7','Lobaria glaucolurida (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'91c471c1-693a-5443-815d-275851fda1de','Lobaria glaucolurida','91c471c1-693a-5443-815d-275851fda1de','Lobaria glaucolurida','7567eff7-0d6f-5bde-b324-be962944cd10','Lobaria glaucolurid','8107380e-1f9b-4183-88c2-917bf32d8177','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d629a63a-7ee8-4271-be1e-df5afb9ee814','','','bb09a212-0ad4-5d14-87d9-29d33bc0213a','Pectinodonta aupouria B. Marshall, 1985','B. Marshall, 1985',1985,0,'2ecb61a2-d5fc-5fc0-9f39-f00ba7d7e625','Pectinodonta aupouria','2ecb61a2-d5fc-5fc0-9f39-f00ba7d7e625','Pectinodonta aupouria','b5b30249-a1d6-5636-8ded-8eebf767b194','Pectinodonta aupour','d629a63a-7ee8-4271-be1e-df5afb9ee814','Animalia|Mollusca|Gastropoda|Docoglossa|Pectinodontidae|Pectinodonta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3e95820-a897-4cc4-9c03-859c07b51976','','','214ca52a-f541-5a31-9f3a-10c7e61987de','Alseuosmia banksii A.Cunn. var. banksii','',0,0,'51bb5479-1fa1-5440-a642-282bf90cc503','Alseuosmia banksii banksii','b229c11f-ce0e-5bc8-8daa-4fefa199a11a','Alseuosmia banksii var. banksii','19029939-152b-5ebb-8ebc-ea10e9ed010c','Alseuosmia banks banks','d3e95820-a897-4cc4-9c03-859c07b51976','Plantae|Tracheophyta|Magnoliopsida|Asterales|Alseuosmiaceae|Alseuosmia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3e880a7-632c-404a-ab48-a7cdbe9ef809','','','b5147d8f-ba0b-5e4f-b594-9c727b99f2d8','Astacopsidrilus','',0,0,'b5147d8f-ba0b-5e4f-b594-9c727b99f2d8','Astacopsidrilus','b5147d8f-ba0b-5e4f-b594-9c727b99f2d8','Astacopsidrilus','b5147d8f-ba0b-5e4f-b594-9c727b99f2d8','Astacopsidrilus','d3e880a7-632c-404a-ab48-a7cdbe9ef809','Animalia|Annelida|Clitellata|Tubificida|Phreodrilidae|Astacopsidrilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3ec5c8e-bf79-4338-bc9f-bf77a0a9d9f7','','','6ab1f903-37ec-5b18-ae78-ac539dff2f84','Poa tonsa Edgar','Edgar',0,0,'84b58947-a9c5-586c-8e62-ff1288b55f0e','Poa tonsa','84b58947-a9c5-586c-8e62-ff1288b55f0e','Poa tonsa','9e685e9c-df36-5286-929b-7a439a80d174','Poa tons','d3ec5c8e-bf79-4338-bc9f-bf77a0a9d9f7','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3f6074e-faf6-4883-a26b-04c3eb2817f6','','','22d11eb8-d1c8-56e2-bac1-b3e35cde288c','Potato virus A','',0,0,'','','','','','','d3f6074e-faf6-4883-a26b-04c3eb2817f6','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('d3ec9ad1-472a-46fc-9a68-ab9e22df60bf','','','866baf8c-77e2-5777-9d49-7a756fe72d72','Carmichaelia enysii Kirk var. enysii','',0,0,'b4fce704-a6f2-52f2-af07-3eb77a8f18cd','Carmichaelia enysii enysii','9eed5b36-fd88-505e-b578-06a688236d09','Carmichaelia enysii var. enysii','24aa7667-6e85-5ffb-b48d-376341fb03f9','Carmichaelia enys enys','5e3b212f-dd06-4c89-b021-b90517efd03d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3f0d222-d2ef-4667-8912-0f4e4a55181e','','','b2f8bf4c-f37b-5783-a96a-051602a14f12','Diplonaevia paulula (Desm.) Scheuer','(Desm.) Scheuer',0,0,'6bc3ee2b-bc7f-5a58-86cf-1075753358ac','Diplonaevia paulula','6bc3ee2b-bc7f-5a58-86cf-1075753358ac','Diplonaevia paulula','c3cf0cd0-43b1-5414-b6ea-9d31931cbe45','Diplonaevia paulul','d3f0d222-d2ef-4667-8912-0f4e4a55181e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Calloriaceae|Diplonaevia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3f3376c-9d6c-4787-b07c-a73e6212bceb','','','d092b201-d54e-5b9c-8c54-a3a645b5f298','Rytidosperma petrosum Connor & Edgar','Connor & Edgar',0,0,'6bb044b1-aac9-577f-8597-379f3ae29c7f','Rytidosperma petrosum','6bb044b1-aac9-577f-8597-379f3ae29c7f','Rytidosperma petrosum','752a15ee-dc50-5762-8e15-21fe9bac3f74','Rytidosperma petros','d3f3376c-9d6c-4787-b07c-a73e6212bceb','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3f0301d-c952-4d09-a344-e4eb1b5396cc','','','5ac25228-8d66-5b58-9b6d-44a6d9791219','Flosmaris bathamae Hand, 1961','Hand, 1961',1961,0,'fd833e50-0513-55da-b03e-a7987ec6e926','Flosmaris bathamae','fd833e50-0513-55da-b03e-a7987ec6e926','Flosmaris bathamae','97a96bd2-1f51-53fa-b7ed-716337c88038','Flosmaris batham','d3f0301d-c952-4d09-a344-e4eb1b5396cc','Animalia|Cnidaria||Actiniaria|Sagartiidae|Flosmaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3f001a8-3db5-4fee-ba6b-8abdd966cd9c','','','13597f73-970e-5718-85e9-c48295c8b304','Cytospora ulmi Norph., Bulgakov, T.C. Wen & K.D. Hyde','Norph., Bulgakov, T.C. Wen & K.D. Hyde',0,0,'60e34b19-050f-5fad-a06b-297b81644362','Cytospora ulmi','60e34b19-050f-5fad-a06b-297b81644362','Cytospora ulmi','072d5d4a-638b-5477-b87e-64db93845d88','Cytospora ulm','d3f001a8-3db5-4fee-ba6b-8abdd966cd9c','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3fce75b-a30a-48c0-9208-2f7f76de6709','','','9fa5eedf-9ee4-5a58-bc38-83558d3fa875','Staurastrum orbiculare Ralfs var. orbiculare','',0,0,'467af92c-a471-59c3-9947-3c94aab1d5cc','Staurastrum orbiculare orbiculare','22a3ed43-5dd5-5ca2-abb2-3941e5f15eef','Staurastrum orbiculare var. orbiculare','e0bc3df4-0668-5c55-9613-d2b5f019dcca','Staurastrum orbicular orbicular','d3fce75b-a30a-48c0-9208-2f7f76de6709','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3fbe2e7-ee48-44dc-8acb-de7eb329d500','','','f37c499c-e2e0-5bb1-917b-d7977f8ac8df','Hirundo neoxena neoxena Gould, 1842 Gould 1842, 1842','Gould, 1842',1842,0,'8f4e4809-5f14-532a-9abd-866cb77102b0','Hirundo neoxena neoxena','8f4e4809-5f14-532a-9abd-866cb77102b0','Hirundo neoxena neoxena','03d1655e-6e5d-50b9-ba6c-aebd52ebbbc8','Hirundo neoxen neoxen','d3fbe2e7-ee48-44dc-8acb-de7eb329d500','Animalia|Chordata|Aves|Passeriformes|Hirundinidae|Hirundo','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('d4006399-db28-4cb8-b01a-96b044349856','','','621e12e5-8aa9-55da-8288-fe1c78b087bf','Cumulolejeunea ocellata (Herzog) R.L.Zhu & L.Shu','(Herzog) R.L.Zhu & L.Shu',0,0,'e1f48667-e4aa-5ca2-8dde-34dbca47b6e0','Cumulolejeunea ocellata','e1f48667-e4aa-5ca2-8dde-34dbca47b6e0','Cumulolejeunea ocellata','43e97328-efcf-512d-8876-8f8dbba25f01','Cumulolejeunea ocellat','d4006399-db28-4cb8-b01a-96b044349856','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cumulolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d404556c-e408-44f5-a5fe-6d7b38d7b237','','','44d18fe6-1a25-5bab-881d-d39b6f2ee933','Paroxyethira hughwilsoni Ward & Henderson, 2004','Ward & Henderson, 2004',2004,0,'898be255-d132-5dd7-9495-e625dc29c0d6','Paroxyethira hughwilsoni','898be255-d132-5dd7-9495-e625dc29c0d6','Paroxyethira hughwilsoni','0c2e02f7-d7cb-5b3f-b7bf-796e879fc357','Paroxyethira hughwilson','d404556c-e408-44f5-a5fe-6d7b38d7b237','Animalia|Arthropoda|Insecta|Trichoptera|Hydroptilidae|Paroxyethira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d401e904-d775-4171-bc43-751a127f59b9','','','c9579c50-36e7-5b84-a41b-fc2b1625387f','Stereocaulon ramulosum (Sw.) Räusch.','(Sw.) Räusch.',0,0,'a20b86e5-3ca3-52d7-999f-e033a1bfe3e7','Stereocaulon ramulosum','a20b86e5-3ca3-52d7-999f-e033a1bfe3e7','Stereocaulon ramulosum','2ea36bfb-fd22-53c9-a93a-c21b0690b29c','Stereocaulon ramulos','d401e904-d775-4171-bc43-751a127f59b9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Stereocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d407ce3f-7ba3-4ae1-8795-aa9ab34c4dbe','','','e10f0f05-d1a0-5f6d-a409-ae494bdaf8cd','Favolaschia minima (Jungh.) Singer','(Jungh.) Singer',0,0,'df4c4d90-a7bb-513c-9f2d-2d6810181b47','Favolaschia minima','df4c4d90-a7bb-513c-9f2d-2d6810181b47','Favolaschia minima','c9a34647-8ac6-5f1c-8324-211f35237ff4','Favolaschia minim','c3c086dc-2f68-41b4-9701-382ef55dcf98','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Favolaschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4057b5b-fdd3-454a-a04e-a7d899c48c8e','','','5ef74b8d-f262-5e81-af4f-001e243682d8','Menegazzia testacea P.James & D.J.Galloway','P.James & D.J.Galloway',0,0,'5f1eeccc-953b-5b46-b3b7-4013e5f7006d','Menegazzia testacea','5f1eeccc-953b-5b46-b3b7-4013e5f7006d','Menegazzia testacea','5a8f672d-0427-5c8d-9ba6-e634674c2754','Menegazzia testace','d4057b5b-fdd3-454a-a04e-a7d899c48c8e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d40f3a9e-a9ca-47fe-a60f-561875eb2c41','','','93b27290-e5d4-5c0e-8d7f-1c5aa75ded60','Oryzaephilus surinamensis (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'86fad81a-22a5-5dce-9a29-7edad98b0f1a','Oryzaephilus surinamensis','86fad81a-22a5-5dce-9a29-7edad98b0f1a','Oryzaephilus surinamensis','b57519b5-1487-59cc-a957-ee0aa5b39c62','Oryzaephilus surinamens','d40f3a9e-a9ca-47fe-a60f-561875eb2c41','Animalia|Arthropoda|Insecta|Coleoptera|Silvanidae|Oryzaephilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d40a2273-1740-4ced-8d11-35038d2d185a','','','6e24e723-09bb-5104-803a-6dc03bd73c14','Asbestopluma species 1 Kelly, unpubl., 2003','',0,0,'313ef069-4aa0-52bc-bcf2-39c834a8ac76','Asbestopluma','313ef069-4aa0-52bc-bcf2-39c834a8ac76','Asbestopluma','313ef069-4aa0-52bc-bcf2-39c834a8ac76','Asbestopluma','d40a2273-1740-4ced-8d11-35038d2d185a','Animalia|Porifera|Demospongiae|Poecilosclerida|Cladorhizidae|Asbestopluma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d4085866-72d0-42f9-a2b2-7fa8badc34c6','','','2658207b-4d11-5a59-9ff6-c1dd83d36963','Cladosporium helicosporum R.F. Castañeda & W.B. Kendr.','R.F. Castañeda & W.B. Kendr.',0,0,'0e5bf4dc-9412-50b9-868e-c74b778a88ba','Cladosporium helicosporum','0e5bf4dc-9412-50b9-868e-c74b778a88ba','Cladosporium helicosporum','a831a129-1260-5498-97cf-bb6156f2d7f5','Cladosporium helicospor','d4085866-72d0-42f9-a2b2-7fa8badc34c6','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d410b07d-8415-453f-8d6a-19fbf147decc','','','bef0829c-2f7e-5dc1-ab0e-99f07930354d','Prostebbingia','',0,0,'bef0829c-2f7e-5dc1-ab0e-99f07930354d','Prostebbingia','bef0829c-2f7e-5dc1-ab0e-99f07930354d','Prostebbingia','bef0829c-2f7e-5dc1-ab0e-99f07930354d','Prostebbingia','d410b07d-8415-453f-8d6a-19fbf147decc','Animalia|Arthropoda|Malacostraca|Amphipoda|Eusiridae|Prostebbingia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d412d4fd-d9e0-4186-b1c1-45d876f19ac7','','','2e8afac7-414f-56bc-81c3-890835bdd0f7','Mimosa floribunda Vent.','Vent.',0,0,'432e2581-acfe-5141-bd66-c411553cdb0d','Mimosa floribunda','432e2581-acfe-5141-bd66-c411553cdb0d','Mimosa floribunda','04aab329-66c1-538e-80f7-c12e83eb4a51','Mimosa floribund','737bca00-f55a-40a0-baf5-f86897022a3a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Mimosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d40f51b3-3328-4a61-a615-61616780b89e','','','ba7b51d8-f472-5699-b4b0-e4361a08e9e6','Staphylococcus sciuri Kloos et al., 1976','Kloos et al., 1976',1976,0,'9a5c41a2-ecd9-5a19-840a-ddade0749e27','Staphylococcus sciuri','9a5c41a2-ecd9-5a19-840a-ddade0749e27','Staphylococcus sciuri','0dfbf1f7-6088-5247-9547-9e76a5d165ed','Staphylococcus sciur','d40f51b3-3328-4a61-a615-61616780b89e','Bacteria|Bacillota|Bacilli|Bacillales|Staphylococcaceae|Staphylococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d41cd70e-9caf-4523-938d-2541788db8f9','','','bd41f218-3e9c-58f6-b811-24ecfad8b26a','Glomosporium Kochman','Kochman',0,0,'036832ec-a5bc-57a0-a776-f1dcc2503884','Glomosporium','036832ec-a5bc-57a0-a776-f1dcc2503884','Glomosporium','036832ec-a5bc-57a0-a776-f1dcc2503884','Glomosporium','742b4475-dfb7-4a51-856b-a2b38569b848','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Glomosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d41541ed-09f9-498e-acd6-d231fdb31673','','','cc82f1b2-ebf3-5173-a585-c255399cf3da','Sethoconus tabulatus (Ehrenberg, 1873)','(Ehrenberg, 1873)',1873,0,'6151ebdf-fde7-5835-9790-4d8090aaf239','Sethoconus tabulatus','6151ebdf-fde7-5835-9790-4d8090aaf239','Sethoconus tabulatus','a3c1e661-53df-59dd-9742-54048af43354','Sethoconus tabulat','d41541ed-09f9-498e-acd6-d231fdb31673','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Sethoconus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d41952a5-46e7-4563-8ffc-8976b38e1d8a','','','250c2b52-3443-5cb5-b5e0-5b6a8ac235f6','Hippothoa species','',0,0,'d75d6521-14bf-592f-b44f-4ba3beee91b2','Hippothoa','d75d6521-14bf-592f-b44f-4ba3beee91b2','Hippothoa','d75d6521-14bf-592f-b44f-4ba3beee91b2','Hippothoa','d41952a5-46e7-4563-8ffc-8976b38e1d8a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Hippothoidae|Hippothoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d417a573-6ee0-413e-ac5c-6f7b083ec86d','','','59b30a97-7b3f-5b2f-96f2-094fc800dafe','Epistominidae','',0,0,'59b30a97-7b3f-5b2f-96f2-094fc800dafe','Epistominidae','59b30a97-7b3f-5b2f-96f2-094fc800dafe','Epistominidae','59b30a97-7b3f-5b2f-96f2-094fc800dafe','Epistominidae','d417a573-6ee0-413e-ac5c-6f7b083ec86d','Chromista|Foraminifera|Polythalamea|Robertinida|Epistominidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d41bbda4-2710-4ca4-a770-6918261030b1','','','3ef3d9f3-1e35-5f13-b9c2-0288c36de98e','Trachelomonas hispida subarmata Schroeder','Schroeder',0,0,'79e0d3b2-f36b-5bb1-8597-136d880d82e5','Trachelomonas hispida subarmata','79e0d3b2-f36b-5bb1-8597-136d880d82e5','Trachelomonas hispida subarmata','515c9546-5ccd-5085-8b90-889b6e663e22','Trachelomonas hispid subarmat','d41bbda4-2710-4ca4-a770-6918261030b1','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('d41ae87b-5203-4d9c-b7c9-b5f7d5f1da12','','','0271b38f-b861-584f-9353-675282f20b4d','Orocrambus callirrhous (Meyrick, 1882)','(Meyrick, 1882)',1882,0,'1c44907b-8d6b-5e9d-be62-9a23f2b79383','Orocrambus callirrhous','1c44907b-8d6b-5e9d-be62-9a23f2b79383','Orocrambus callirrhous','245b211c-4c2f-5878-b680-68d9f5628705','Orocrambus callirrho','d41ae87b-5203-4d9c-b7c9-b5f7d5f1da12','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d42555b1-2584-4534-a90c-4b50027c6894','','','09bd5e90-ae1e-5033-a4dc-82403833cb58','Galera tenera sensu Massee','',0,0,'7dafd371-6f6b-51bc-8dde-3eb3fba8d027','Galera tenera','7dafd371-6f6b-51bc-8dde-3eb3fba8d027','Galera tenera','e5dc4934-9a2b-5174-b014-dcd018659bd3','Galera tener','898b2ed3-7ba9-48af-9bee-391631149756','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d41fb9aa-8283-4253-a30b-f126cc9c79bc','','','9d170cb4-eced-5a73-a41e-83cc20fd861a','Inquilinus limosus','',0,0,'9d170cb4-eced-5a73-a41e-83cc20fd861a','Inquilinus limosus','9d170cb4-eced-5a73-a41e-83cc20fd861a','Inquilinus limosus','f16c40d1-7335-5777-9d1a-a456fd256c54','Inquilinus limos','d41fb9aa-8283-4253-a30b-f126cc9c79bc','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Azospirillaceae|Inquilinus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d41e14cb-d558-4ef0-aeff-d2dcd54fce29','','','8b89833a-3e2a-5545-aae8-d4a401973e6b','Lentinellus novae-zelandiae (Berk.) R.H. Petersen','(Berk.) R.H. Petersen',0,0,'e490adea-9dc6-520d-be92-cc04021e88e8','Lentinellus novae-zelandiae','e490adea-9dc6-520d-be92-cc04021e88e8','Lentinellus novae-zelandiae','604f76bb-db15-54c5-8230-0d4650d8c1fd','Lentinellus nouae-zelandi','d41e14cb-d558-4ef0-aeff-d2dcd54fce29','Fungi|Basidiomycota|Agaricomycetes|Russulales|Auriscalpiaceae|Lentinellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d426a124-df22-4557-99cc-39512bdbdfb2','','','5c4a9088-c9af-5ae5-bd7f-fc881e9dd379','Dicranochaetae reniformis Hieron.','Hieron.',0,0,'c3841dc9-bf7b-5a8a-8cd2-407a0f142924','Dicranochaetae reniformis','c3841dc9-bf7b-5a8a-8cd2-407a0f142924','Dicranochaetae reniformis','d5467a70-bcdd-58dd-803a-d2e97d0f1309','Dicranochaetae reniform','d426a124-df22-4557-99cc-39512bdbdfb2','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Dicranochaetaceae|Dicranochaetae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d427d090-15d9-4113-83e5-5ccb85bcc356','','','839953c4-0414-5424-8069-bb3f2c70c306','Distichophyllum microcarpum (Hedw.) Mitt.','(Hedw.) Mitt.',0,0,'8824ae04-7ce7-529a-8b92-dccceeb100b9','Distichophyllum microcarpum','8824ae04-7ce7-529a-8b92-dccceeb100b9','Distichophyllum microcarpum','4deeac70-8d81-55a7-a1eb-e65356f8fa52','Distichophyllum microcarp','d427d090-15d9-4113-83e5-5ccb85bcc356','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Distichophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4273962-0ad4-4de0-a019-e2c61b8fbaea','','','28a546cc-6f33-5c86-9914-f34143e59cd7','Streptomyces coelicolor (Müller 1908) Waksman and Henrici, 1948','(Müller 1908) Waksman and Henrici, 1948',1908,0,'b8cebe00-00f9-52a7-8ec3-d51bc7a95c0e','Streptomyces coelicolor','b8cebe00-00f9-52a7-8ec3-d51bc7a95c0e','Streptomyces coelicolor','b8cebe00-00f9-52a7-8ec3-d51bc7a95c0e','Streptomyces coelicolor','d4273962-0ad4-4de0-a019-e2c61b8fbaea','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('d429a60f-0e6f-4624-858c-f1ed856ecb17','','','45a50ecd-35df-5674-8de4-c02de8f0e053','Kopua','',0,0,'45a50ecd-35df-5674-8de4-c02de8f0e053','Kopua','45a50ecd-35df-5674-8de4-c02de8f0e053','Kopua','45a50ecd-35df-5674-8de4-c02de8f0e053','Kopua','d429a60f-0e6f-4624-858c-f1ed856ecb17','Animalia|Chordata|Actinopterygii|Perciformes|Gobiesocidae|Kopua','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d42bb16b-df5b-4e86-88c1-3ae05e709b92','','','25cdaf97-066e-54bf-a873-ccfd0dbf1a3f','Schizoparmaceae Rossman 2007','Rossman 2007',2007,0,'df7d3edd-cf47-58a1-9ae6-37f6285f14b1','Schizoparmaceae','df7d3edd-cf47-58a1-9ae6-37f6285f14b1','Schizoparmaceae','df7d3edd-cf47-58a1-9ae6-37f6285f14b1','Schizoparmaceae','d42bb16b-df5b-4e86-88c1-3ae05e709b92','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Schizoparmaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('d42e27e2-498e-480d-97a5-8a35a6171eaf','','','6f2233b7-ad40-5e36-9d64-692e07e5cec6','Phyllodromia proiecta Plant, 2005','Plant, 2005',2005,0,'f5947109-c09c-53e6-9d6b-05293b871d8e','Phyllodromia proiecta','f5947109-c09c-53e6-9d6b-05293b871d8e','Phyllodromia proiecta','eb85d74d-e7be-5a62-9a39-228ef3b03dc3','Phyllodromia proiect','d42e27e2-498e-480d-97a5-8a35a6171eaf','Animalia|Arthropoda|Insecta|Diptera|Empididae|Phyllodromia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d599e66d-0358-4d34-b57b-024a1d6462eb','','','628b7424-ae8b-5fdc-bd22-de97d5e2f7b7','Laboulbeniomycetes Engl.','Engl.',0,0,'307556ec-e92f-592d-aa68-7d9421af1a0a','Laboulbeniomycetes','307556ec-e92f-592d-aa68-7d9421af1a0a','Laboulbeniomycetes','307556ec-e92f-592d-aa68-7d9421af1a0a','Laboulbeniomycetes','d599e66d-0358-4d34-b57b-024a1d6462eb','Fungi|Ascomycota|Laboulbeniomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5959d0b-df56-4063-84df-0ef6511f21ec','','','c7aece66-00f0-5eb5-88f6-e7cb42365270','Bembidion solitarium Lindroth, 1976','Lindroth, 1976',1976,0,'22b94c43-443e-534c-a1d4-72484d65cb2c','Bembidion solitarium','22b94c43-443e-534c-a1d4-72484d65cb2c','Bembidion solitarium','8f10c8e0-bf7e-5209-a9c8-494a05c22eaf','Bembidion solitari','d5959d0b-df56-4063-84df-0ef6511f21ec','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d431e417-8530-4de1-9cbd-5aa5820b3958','','','cf8b9620-b0b7-5d28-bb2e-8e3fbd017313','Ionaspis neozelandica C.W.Dodge','C.W.Dodge',0,0,'1a23043a-32c4-5931-a5c5-4a2bb881aca2','Ionaspis neozelandica','1a23043a-32c4-5931-a5c5-4a2bb881aca2','Ionaspis neozelandica','8863c405-2fe8-5cd6-a205-7736d61e9845','Ionaspis neozelandic','ef373cb2-23fe-4c63-a649-ffa6a669993b','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Hymeneliaceae|Ionaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d59b95cf-031d-4b8e-9458-947de963278a','','','63e418de-954e-5f3a-b15a-c9acabdbc6b3','Sporormiella dakotensis (Griffiths) S.I. Ahmed & Cain','(Griffiths) S.I. Ahmed & Cain',0,0,'6cc9a411-e20b-53a7-b658-c26415faafd8','Sporormiella dakotensis','6cc9a411-e20b-53a7-b658-c26415faafd8','Sporormiella dakotensis','5542c9c3-3b85-505c-840a-9c6522caba0b','Sporormiella dakotens','aa53ad77-cba3-4dc9-8831-883c85bb687e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Sporormiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d59c2001-d4e4-4d29-9c72-63520ba8cad4','','','1b17d9a4-93e5-5bc8-bbd4-3535a6302256','Feltgeniomyces physciae Etayo & Breuss','Etayo & Breuss',0,0,'a0aa55a1-f467-5c0f-a1ff-e3aaf8644d3d','Feltgeniomyces physciae','a0aa55a1-f467-5c0f-a1ff-e3aaf8644d3d','Feltgeniomyces physciae','29c5257f-ce9f-5e80-8710-886c7e23b8b0','Feltgeniomyces physci','d59c2001-d4e4-4d29-9c72-63520ba8cad4','Fungi|Ascomycota||||Feltgeniomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d59cd005-a9e1-487f-aef9-aa814fc57a50','','','8b9b21bb-aa14-515c-be18-197a71782d77','Uromyces sanguineus Peck','Peck',0,0,'efb7c193-f3d1-5cfd-9ade-2a27bc4e83f9','Uromyces sanguineus','efb7c193-f3d1-5cfd-9ade-2a27bc4e83f9','Uromyces sanguineus','fbdd93bb-de99-54e0-b37e-16a55b7f9bba','Uromyces sanguine','8f0bab7d-9dc5-44bc-9953-f26762c42bc2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5a2a6ba-41e1-46ed-b9de-15c0fcd2a8c9','','','e693b180-5544-555d-9bc7-9a07ff946ae1','Heteraxinoides','',0,0,'e693b180-5544-555d-9bc7-9a07ff946ae1','Heteraxinoides','e693b180-5544-555d-9bc7-9a07ff946ae1','Heteraxinoides','e693b180-5544-555d-9bc7-9a07ff946ae1','Heteraxinoides','d5a2a6ba-41e1-46ed-b9de-15c0fcd2a8c9','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Axinidae|Heteraxinoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5a066fc-cc5b-4f79-91ca-f595ad8337c1','','','839a2997-ea15-5c8f-9ee0-26497b6ed5ab','Amanita hemibapha (Berk. & Broome) Sacc.','(Berk. & Broome) Sacc.',0,0,'af34e536-6c5b-5153-9a25-418e27601a44','Amanita hemibapha','af34e536-6c5b-5153-9a25-418e27601a44','Amanita hemibapha','59ead41c-cf46-5b22-8cce-f350be3c3b77','Amanita hemibaph','d5a066fc-cc5b-4f79-91ca-f595ad8337c1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5a74593-b761-4cd8-bf0f-d9d8bc7be611','','','aabd23ec-14f5-5090-9292-b8a91578672c','Loxoconcha species Hartmann, 1982','',0,0,'000ef585-98d0-54be-ad67-44e6b2350758','Loxoconcha','000ef585-98d0-54be-ad67-44e6b2350758','Loxoconcha','000ef585-98d0-54be-ad67-44e6b2350758','Loxoconcha','d5a74593-b761-4cd8-bf0f-d9d8bc7be611','Animalia|Arthropoda|Ostracoda|Podocopida|Loxoconchidae|Loxoconcha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d5ac6dd8-9e80-44b4-abe2-266bafe1bd20','','','e9d58857-c721-5b6e-b3e8-b095a014b911','Kupea Bell & Bell, 1978','Bell & Bell, 1978',1978,0,'5d23e335-dab3-5704-9067-8975a47282a4','Kupea','5d23e335-dab3-5704-9067-8975a47282a4','Kupea','5d23e335-dab3-5704-9067-8975a47282a4','Kupea','98ec10a6-42eb-4659-af77-21168ca361de','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kupea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5ad5fe9-d947-4bb0-8466-7abe6cf82c30','','','41cd7cca-c43f-5570-a6f5-48ad51783ff9','Trechicus LeConte, 1853','LeConte, 1853',1853,0,'d3f5511a-fdba-5750-867d-447487520cf9','Trechicus','d3f5511a-fdba-5750-867d-447487520cf9','Trechicus','d3f5511a-fdba-5750-867d-447487520cf9','Trechicus','07f37ed4-9114-4cb5-8649-f8d5aff8ca61','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trechicus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5ae30dc-beb6-4f53-9029-6558bf0e6b55','','','a0e165ac-1c21-507d-815e-632522ff4018','Lumbrineris sphaerocephala (Schmarda, 1861)','(Schmarda, 1861)',1861,0,'9678500a-e347-570f-8402-10e1d927a3c7','Lumbrineris sphaerocephala','9678500a-e347-570f-8402-10e1d927a3c7','Lumbrineris sphaerocephala','feebdf19-8fb0-5210-a695-63984de5a5ba','Lumbrineris sphaerocephal','d5ae30dc-beb6-4f53-9029-6558bf0e6b55','Animalia|Annelida|Polychaeta|Eunicida|Lumbrineridae|Lumbrineris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5ac1bab-0df4-4c5b-badc-93029c4edea4','','','52db888b-bdd5-560b-a64b-f44e8f7e24d2','Pseudopisalia turbotti Cameron, 1950','Cameron, 1950',1950,0,'ccc232a5-f7a5-531c-8144-ddb54549086c','Pseudopisalia turbotti','ccc232a5-f7a5-531c-8144-ddb54549086c','Pseudopisalia turbotti','0ef9f048-645d-56f0-a8b0-2ce983cb1b98','Pseudopisalia turbott','d5ac1bab-0df4-4c5b-badc-93029c4edea4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudopisalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5aa489a-9704-42d0-aa61-9ce0608e90e9','','','0bb959b1-656b-5fcd-9863-75c89fa57497','Coprosma virescens Petrie','Petrie',0,0,'e924754c-d09f-5fe2-a026-05b6923bafba','Coprosma virescens','e924754c-d09f-5fe2-a026-05b6923bafba','Coprosma virescens','393b79fe-bb09-5783-b2c5-e61d0d984109','Coprosma uirescens','d5aa489a-9704-42d0-aa61-9ce0608e90e9','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5a9f8c7-1aaa-4bb6-a409-c09823c701fe','','','40c2f68b-4a00-5674-8ea4-410829a0aaae','Closterium setaceum Ehrenb. ex Ralfs','Ehrenb. ex Ralfs',0,0,'e3b4e72d-2643-5895-91e6-963ac10df03e','Closterium setaceum','e3b4e72d-2643-5895-91e6-963ac10df03e','Closterium setaceum','0d625d9c-cf2e-5b02-b491-a0e5bc299ab8','Closterium setace','d5a9f8c7-1aaa-4bb6-a409-c09823c701fe','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d5a95843-535f-4cc4-93b4-ea0e025665b7','','','0ab26fb5-6574-5c15-b863-127db441b689','Leucosarmentum Fulford','Fulford',0,0,'19f4b44d-4858-5480-a667-7aced136752e','Leucosarmentum','19f4b44d-4858-5480-a667-7aced136752e','Leucosarmentum','19f4b44d-4858-5480-a667-7aced136752e','Leucosarmentum','edff5412-4fef-44b2-964a-5f68ba23c2ed','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Leucosarmentum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5b38f7f-e10d-4403-bd52-207b5e0797a8','','','827ecd7f-dfdb-5686-bf4a-e019be40dc57','Jungermannia aurita Lehm.','Lehm.',0,0,'4758811b-8856-54cf-b0a9-c6a8db811e4d','Jungermannia aurita','4758811b-8856-54cf-b0a9-c6a8db811e4d','Jungermannia aurita','5ab964c9-c6bb-57c8-9bf4-20a936c03a1f','Jungermannia aurit','d295c8a5-b237-4026-aa0a-1098a27cdeed','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5b7e5eb-d459-4c20-9864-4b1b6c83c216','','','f6b2b9bb-6b8d-522e-9249-f551ffa17953','Jacksonia papillata Theobald, 1923','Theobald, 1923',1923,0,'2ca02465-9a9e-5f04-a788-0b5083c86e89','Jacksonia papillata','2ca02465-9a9e-5f04-a788-0b5083c86e89','Jacksonia papillata','eb023941-4791-5051-8f54-346f1332e310','Jacksonia papillat','d5b7e5eb-d459-4c20-9864-4b1b6c83c216','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Jacksonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5b6d29c-8943-486f-96a4-a9a8017a4e9b','','','4b87fdc7-c676-5c7d-aae7-a8cdfb7b4986','Oopterus puncticeps Broun, 1893','Broun, 1893',1893,0,'a0b7cf47-998e-5901-9791-7dd731cb82c6','Oopterus puncticeps','a0b7cf47-998e-5901-9791-7dd731cb82c6','Oopterus puncticeps','a0b7cf47-998e-5901-9791-7dd731cb82c6','Oopterus puncticeps','3cbccc13-306f-4573-b3b1-d09ebdb97e25','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5bfd7d6-a389-4372-a678-1e614908086e','','','680eff4a-3a2e-5570-82a8-f91c4cf73aea','Carex stellulata var. australis Kük.','Kük.',0,0,'089a5192-ec64-502b-985f-dc3e43ad66aa','Carex stellulata australis','f2b25d70-4214-5ba7-830b-847ace779167','Carex stellulata var. australis','7aaa8da3-bdea-5486-81e1-dcdc0ff19556','Carex stellulat austral','9aa95b6d-86c3-48f3-9875-97b30288c84d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5be7b51-a00a-45d3-a3fb-967eb28311d8','','','1418ea41-23ed-52f6-88e9-6ea7da0947a2','Distorsio habei Lewis, 1972','Lewis, 1972',1972,0,'29564e81-3a4f-5060-9409-5d05ffaf7d5a','Distorsio habei','29564e81-3a4f-5060-9409-5d05ffaf7d5a','Distorsio habei','53f8f340-f3e4-5d0c-b327-984dad751429','Distorsio habe','d5be7b51-a00a-45d3-a3fb-967eb28311d8','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Personidae|Distorsio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5b96f7f-a923-402d-9bbd-d50f85d75483','','','b7c04ae6-97bd-56ea-aede-a88093e80c9c','Opisthoproctus soleatus Vaillant, 1888','Vaillant, 1888',1888,0,'f566412e-c52c-56c6-97bc-4401af1a9e22','Opisthoproctus soleatus','f566412e-c52c-56c6-97bc-4401af1a9e22','Opisthoproctus soleatus','e6a48c46-f1d2-5b04-872a-253ec7f2f1e5','Opisthoproctus soleat','d5b96f7f-a923-402d-9bbd-d50f85d75483','Animalia|Chordata|Actinopterygii|Osmeriformes|Opisthoproctidae|Opisthoproctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5bbc7be-e310-429a-afb2-e9a21463c270','','','a6b8e437-a3e5-5756-96fc-34ccf5a7fb2d','Venturia geranii (Fr.) G. Winter','(Fr.) G. Winter',0,0,'a243945f-5f62-52b1-861f-0c1130721a58','Venturia geranii','a243945f-5f62-52b1-861f-0c1130721a58','Venturia geranii','0d12dc2d-c32f-55cb-b761-8c66bf0587ee','Venturia geran','d5bbc7be-e310-429a-afb2-e9a21463c270','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Venturia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5c60770-f361-43d8-8c5e-7349747ac045','','','758a39d9-3ab3-5dc6-98a9-642614f49541','Veronica dorrien-smithii Cockayne','Cockayne',0,0,'d0907572-6ec4-5444-a36a-d23b26cc40c6','Veronica dorrien-smithii','d0907572-6ec4-5444-a36a-d23b26cc40c6','Veronica dorrien-smithii','4f861552-c1ee-5566-a915-fb7a3361527f','Veronica dorrien-smith','95a20711-19a5-4aad-8027-e3907443332c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5c12b37-df62-43f6-923b-a6783cfed6bb','','','3f2e168e-3e1d-56ab-a9c1-5704b3264fe5','Salix arbuscula L.','L.',0,0,'ac01fa9e-2220-5f7c-b816-ca067fc78731','Salix arbuscula','ac01fa9e-2220-5f7c-b816-ca067fc78731','Salix arbuscula','28b2ff59-783a-5ef2-92ee-017023536494','Salix arbuscul','d5c12b37-df62-43f6-923b-a6783cfed6bb','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5c7765b-ad56-4815-a55c-d0f5de157a83','','','f018453d-240e-589a-abc0-6b1f4d9a32c5','Aecidium morreniae Speg.','Speg.',0,0,'1b7be11a-9d71-5bc4-bf9d-c76835071e2b','Aecidium morreniae','1b7be11a-9d71-5bc4-bf9d-c76835071e2b','Aecidium morreniae','bebd6ae5-81e9-576c-855d-a2affe847c61','Aecidium morreni','d5c7765b-ad56-4815-a55c-d0f5de157a83','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5c98e8f-48d0-4a0d-8dd3-d589b9c95b02','','','c4f8dffc-3c3c-54ed-b17c-495ab44a1620','Pimelea heterophylla Colenso','Colenso',0,0,'9d99715d-cd3b-54a0-bfcf-f5a970091bac','Pimelea heterophylla','9d99715d-cd3b-54a0-bfcf-f5a970091bac','Pimelea heterophylla','6358b2c9-f2bf-5daf-b49c-c61603418ffa','Pimelea heterophyll','3d851975-f750-43b2-8dff-27aa2f5ec27d','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5c85bcf-f6f7-4386-b002-df98565a7588','','','a133e139-0330-5924-8481-4ce26ef70733','Orfelia nemoralis (Meigen, 1818)','(Meigen, 1818)',1818,0,'b6d1b03d-4792-5244-9e75-27069ff0ce93','Orfelia nemoralis','b6d1b03d-4792-5244-9e75-27069ff0ce93','Orfelia nemoralis','d5b81949-eb51-5563-a8c3-28f86c15e187','Orfelia nemoral','d5c85bcf-f6f7-4386-b002-df98565a7588','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Orfelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5caf231-7754-48d4-ab82-7aeaf0ad25e3','','','a1a3e803-3d4e-587f-9522-1c3d649bb1bd','Beloniella brevipila (Desm.) Rehm','(Desm.) Rehm',0,0,'59c3f6c4-c69e-54c6-ac0a-ffe68e050022','Beloniella brevipila','59c3f6c4-c69e-54c6-ac0a-ffe68e050022','Beloniella brevipila','9cc21d5c-989b-59d4-9ba7-d9753211ed07','Beloniella breuipil','bc432a1e-792d-496e-8d66-147b2d9a44f6','Fungi|Ascomycota|Leotiomycetes|Helotiales||Beloniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5ca317c-0077-4fdc-829b-5df755ab90b3','','','2659da0b-b9d0-5d42-a2ed-c605a61f6149','Tubeufia roraimensis (Samuels & E. Müll.) Boise','(Samuels & E. Müll.) Boise',0,0,'bf41b7c9-0c51-59c4-b317-deaaa4e9c94d','Tubeufia roraimensis','bf41b7c9-0c51-59c4-b317-deaaa4e9c94d','Tubeufia roraimensis','f48e757d-b947-5f61-9c1b-4abc7e6f3ac7','Tubeufia roraimens','2bd9dc6b-12f1-4918-89a1-b738626585a7','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Tubeufia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5cc3e03-4d73-4214-aff7-f551b0bccc22','','','5269a5f6-c4db-58e9-85a9-9d2ce7f48ae1','Uncinia meridensis Steyerm.','Steyerm.',0,0,'85e129d1-fa7d-5cea-8807-ef1343f459d0','Uncinia meridensis','85e129d1-fa7d-5cea-8807-ef1343f459d0','Uncinia meridensis','ef89f3d5-9f2a-5a1b-8e75-042218952b78','Uncinia meridens','17125c2f-cd94-4eae-a3f7-6079be8fc842','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5d50f8e-f775-47fd-b9f2-6f87e884cb95','','','f1486035-1a35-542b-bb27-3126af580179','Pyrenophora nisikadoi Y. Marín & Crous','Y. Marín & Crous',0,0,'3d28177b-6510-56cc-b4ae-b18829a2a000','Pyrenophora nisikadoi','3d28177b-6510-56cc-b4ae-b18829a2a000','Pyrenophora nisikadoi','77110593-d21c-54e1-8d4a-0ff7ef8d68db','Pyrenophora nisikado','d5d50f8e-f775-47fd-b9f2-6f87e884cb95','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pyrenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5d57ef0-a653-4a5e-932a-726ff8ad8c58','','','c13b68c0-24a9-5a28-ad63-14ab9b078fa6','Clathrella chrysomycelina (Möller) E. Fisch.','(Möller) E. Fisch.',0,0,'2fdbfcd9-1a64-583d-a362-a423164d1611','Clathrella chrysomycelina','2fdbfcd9-1a64-583d-a362-a423164d1611','Clathrella chrysomycelina','617626c4-8a81-5ede-9a11-9ac43ea3167b','Clathrella chrysomycelin','19888b05-e05f-44c5-8077-8931c1b02273','Fungi|Basidiomycota|Agaricomycetes|Phallales|Clathraceae|Clathrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5d45af2-f4d0-46ab-9561-d010f7227612','','','eb96a1f3-3fe4-5c97-a96a-7be25cbb335e','Pseudohimantidium pacificum Hustedt','Hustedt',0,0,'ffc5b90f-6499-5fe2-888f-b9243168cfd5','Pseudohimantidium pacificum','ffc5b90f-6499-5fe2-888f-b9243168cfd5','Pseudohimantidium pacificum','2a44f634-ef40-5580-aa29-32d7385a13ef','Pseudohimantidium pacific','d5d45af2-f4d0-46ab-9561-d010f7227612','Chromista|Ochrophyta|Bacillariophyceae|Protoraphidales|Protoraphidaceae|Pseudohimantidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5d6c3da-29ca-47ae-a2da-f02742cebe7c','','','4e7cc493-2324-5320-b411-5f1b99422cdb','Holcaspis bathana Butcher, 1984','Butcher, 1984',1984,0,'d1e292d8-df93-5ffa-b1bd-c914a3847255','Holcaspis bathana','d1e292d8-df93-5ffa-b1bd-c914a3847255','Holcaspis bathana','fdd4de73-b61a-55d4-8d8c-669ebf2646f3','Holcaspis bathan','d5d6c3da-29ca-47ae-a2da-f02742cebe7c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5dbe23c-7ddb-4975-88f5-03ec24840b02','','','13e742ca-b0ac-534c-9207-aba2b7ee1b00','Cermada kermadecensis (Myers, 1924)','(Myers, 1924)',1924,0,'2a439f41-00fc-5699-b239-30d68a0ac18f','Cermada kermadecensis','2a439f41-00fc-5699-b239-30d68a0ac18f','Cermada kermadecensis','60e9cb0f-5214-5d92-9216-72d18955bc98','Cermada kermadecens','d5dbe23c-7ddb-4975-88f5-03ec24840b02','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Cermada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5d97cd5-6849-4799-8994-8b84590ad40d','','','e867951b-80f7-51e2-a1b6-6e857b090f36','Bitoma vicina Sharp, 1876','Sharp, 1876',1876,0,'92372cfd-425a-5424-add5-7e0fef2c0129','Bitoma vicina','92372cfd-425a-5424-add5-7e0fef2c0129','Bitoma vicina','19eadca8-d675-5569-a0e5-1a3b829d2adb','Bitoma uicin','d5d97cd5-6849-4799-8994-8b84590ad40d','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5da5642-42b3-49a5-831e-9e48eaf81672','','','0d979baa-14aa-5a84-aa5d-cab61a643013','Discosphaerina Höhn.','Höhn.',0,0,'de8f03dc-0991-5a34-a74d-c4c9a4470bfe','Discosphaerina','de8f03dc-0991-5a34-a74d-c4c9a4470bfe','Discosphaerina','de8f03dc-0991-5a34-a74d-c4c9a4470bfe','Discosphaerina','d5da5642-42b3-49a5-831e-9e48eaf81672','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Discosphaerina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d548d679-8753-4bc3-9920-131d17fd3b2e','','','52db888b-bdd5-560b-a64b-f44e8f7e24d2','Pseudopisalia turbotti Cameron, 1950','Cameron, 1950',1950,0,'ccc232a5-f7a5-531c-8144-ddb54549086c','Pseudopisalia turbotti','ccc232a5-f7a5-531c-8144-ddb54549086c','Pseudopisalia turbotti','0ef9f048-645d-56f0-a8b0-2ce983cb1b98','Pseudopisalia turbott','d548d679-8753-4bc3-9920-131d17fd3b2e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudopisalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5e0717e-944f-4b5b-abaf-5c78bbde4891','','','d8d23430-67b8-5f36-857f-a9183e64fc2b','Grassitrema genypteri (Fyfe, 1954)','(Fyfe, 1954)',1954,0,'0d479ebb-c335-5b49-8312-7d997a58fef3','Grassitrema genypteri','0d479ebb-c335-5b49-8312-7d997a58fef3','Grassitrema genypteri','e502b02a-64e5-54f2-8536-2d8eaffb1f1a','Grassitrema genypter','d5e0717e-944f-4b5b-abaf-5c78bbde4891','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Grassitrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5dd0c3a-3f27-4164-bd79-84e73ed9768c','','','77aefe3f-7ce6-5124-a82e-fc1dcfc62a22','Erotylidae','',0,0,'77aefe3f-7ce6-5124-a82e-fc1dcfc62a22','Erotylidae','77aefe3f-7ce6-5124-a82e-fc1dcfc62a22','Erotylidae','77aefe3f-7ce6-5124-a82e-fc1dcfc62a22','Erotylidae','d5dd0c3a-3f27-4164-bd79-84e73ed9768c','Animalia|Arthropoda|Insecta|Coleoptera|Erotylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d54e2c75-6a26-4706-804b-7637a3b5b7f6','','','6d596791-bf02-53e7-915b-faafbd6eaa78','Glotzia M. Gauthier ex Manier & Lichtw.','M. Gauthier ex Manier & Lichtw.',0,0,'6356f7d7-2c8f-56b4-a8fa-5309bafdcf9d','Glotzia','6356f7d7-2c8f-56b4-a8fa-5309bafdcf9d','Glotzia','6356f7d7-2c8f-56b4-a8fa-5309bafdcf9d','Glotzia','d54e2c75-6a26-4706-804b-7637a3b5b7f6','Fungi|Kickxellomycota|Harpellomycetes|Harpellales|Legeriomycetaceae|Glotzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('d551307f-bed7-40a5-b973-3c787d9ebd7e','','','7d6f8185-1a10-5393-a2d4-82c5cf7150c4','Gloeosporium longisporum J.F.H. Beyma','J.F.H. Beyma',0,0,'26ef8295-4db0-535e-822d-0f793d373324','Gloeosporium longisporum','26ef8295-4db0-535e-822d-0f793d373324','Gloeosporium longisporum','f31e660b-1026-5f2d-890d-af7185c7786f','Gloeosporium longispor','eb04c60f-dbf1-4b20-8dcf-c7852905481d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d55009a7-78f3-4df7-a3b7-c746a970f266','','','e602f8ab-2cde-5d1a-bacf-160c5c6e8bf7','Trichosanthes cucumerina var. anguina (L.) Haines','(L.) Haines',0,0,'ebfae190-310d-5b28-b8f4-265df29f84ed','Trichosanthes cucumerina anguina','43891718-eae2-5fec-a64a-c724fa443a51','Trichosanthes cucumerina var. anguina','6768f48a-65cd-521f-a7b5-0898ad6f09e7','Trichosanthes cucumerin anguin','d55009a7-78f3-4df7-a3b7-c746a970f266','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Trichosanthes','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d55478ab-1fe5-4290-8de5-03013ff02526','','','05878234-551c-52de-866c-7646806e3182','Sericothrips','',0,0,'05878234-551c-52de-866c-7646806e3182','Sericothrips','05878234-551c-52de-866c-7646806e3182','Sericothrips','05878234-551c-52de-866c-7646806e3182','Sericothrips','d55478ab-1fe5-4290-8de5-03013ff02526','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Sericothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d55039e7-cd64-4479-8249-f37442a9fb62','','','5b38fa96-9da1-5170-8852-414a761a1819','Opisthosyllis australis Augener, 1913','Augener, 1913',1913,0,'3d85a6ed-3aa3-5791-a996-63fae1e7d38f','Opisthosyllis australis','3d85a6ed-3aa3-5791-a996-63fae1e7d38f','Opisthosyllis australis','cad1c0e1-8151-5a07-a235-1ef1aac41e65','Opisthosyllis austral','d55039e7-cd64-4479-8249-f37442a9fb62','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Opisthosyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d554e9b4-10ad-4777-9e6c-0fbd768aa1a7','','','9580e20d-15e7-583c-8c7b-5d4ec5ed928d','Carmichaelia angustata Kirk','Kirk',0,0,'8bf97355-d7a6-516a-abfb-4bafb0002c27','Carmichaelia angustata','8bf97355-d7a6-516a-abfb-4bafb0002c27','Carmichaelia angustata','ab100abf-ece0-5ee9-9556-a91e9397bcc3','Carmichaelia angustat','614947c7-3597-4bd2-b0c5-0785f1920214','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5568bdd-91c9-49e7-b7ed-94f77c458220','','','ad664d95-dcc1-5423-a671-9b84fc906a88','Plagiochila berggreniana Colenso','Colenso',0,0,'061ea259-e90f-5774-804a-a84f952d7c0a','Plagiochila berggreniana','061ea259-e90f-5774-804a-a84f952d7c0a','Plagiochila berggreniana','485c37b9-d403-59ac-8947-3a130a6c3b1c','Plagiochila berggrenian','a6b00d7b-9ae0-45f0-a420-4ef7871bea13','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d55768e5-35f4-49d2-a83e-c0b4ebd2d77b','','','14b295fa-c6a2-58b4-baeb-5a9ffe0e9a9f','Gentianella grisebachii (Hook.f.) T.N.Ho','(Hook.f.) T.N.Ho',0,0,'4e7e8582-4aa3-5e6d-a1d5-25da61316b87','Gentianella grisebachii','4e7e8582-4aa3-5e6d-a1d5-25da61316b87','Gentianella grisebachii','f7c9298f-71e4-59c0-85c0-71fcd37f15ef','Gentianella grisebach','d55768e5-35f4-49d2-a83e-c0b4ebd2d77b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5635157-2507-40d0-804b-0295942c21d8','','','a60481d9-0cad-5a47-a1ae-328bfb31f034','Lauriomycetaceae Hern.-Restr., R.F. Castañeda & Guarro','Hern.-Restr., R.F. Castañeda & Guarro',0,0,'24f1fb61-97af-5360-92f2-4565f74936ff','Lauriomycetaceae','24f1fb61-97af-5360-92f2-4565f74936ff','Lauriomycetaceae','24f1fb61-97af-5360-92f2-4565f74936ff','Lauriomycetaceae','d5635157-2507-40d0-804b-0295942c21d8','Fungi|Ascomycota|Leotiomycetes|Lauriomycetales|Lauriomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d55f8475-de21-4aed-9d13-17e5fb089cee','','','cba0b1ad-eb2c-5f3f-8d6c-2fc81f60c11f','Stigeoclonium fasciculare Kütz.','Kütz.',0,0,'5734a9de-372b-53a0-b2a0-8cffc5e2b650','Stigeoclonium fasciculare','5734a9de-372b-53a0-b2a0-8cffc5e2b650','Stigeoclonium fasciculare','1bd9923a-c2d6-5884-8762-b7866878c148','Stigeoclonium fascicular','d55f8475-de21-4aed-9d13-17e5fb089cee','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d55ce1c8-e4db-461e-9a23-2dd0bf5d54a0','','','4a3e2e88-ab27-50c9-811e-38e41c4ac442','Pleurotheciella Réblová, Seifert & J. Fourn.','Réblová, Seifert & J. Fourn.',0,0,'24ccc36a-62a9-5266-b241-6610d22f2b00','Pleurotheciella','24ccc36a-62a9-5266-b241-6610d22f2b00','Pleurotheciella','24ccc36a-62a9-5266-b241-6610d22f2b00','Pleurotheciella','d55ce1c8-e4db-461e-9a23-2dd0bf5d54a0','Fungi|Ascomycota|Sordariomycetes|Pleurotheciales|Pleurotheciaceae|Pleurotheciella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d55f5d8e-9b84-4fbe-a6c4-91d153836136','','','56d3036b-21b0-5868-b7fe-35c8745823b7','Philocheras yaldwyni (Zarenkov, 1968)','(Zarenkov, 1968)',1968,0,'80411097-45d2-52b5-82b7-4b005221e430','Philocheras yaldwyni','80411097-45d2-52b5-82b7-4b005221e430','Philocheras yaldwyni','56379089-369c-5ba0-b05b-2d28c7076c38','Philocheras yaldwyn','d55f5d8e-9b84-4fbe-a6c4-91d153836136','Animalia|Arthropoda|Malacostraca|Decapoda|Crangonidae|Philocheras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d55f453e-4c11-4e7d-b5ef-bfc9dd32c6ce','','','f1813058-6816-5eb3-90e8-24e07f132e01','Hohenbuehelia tristis G. Stev.','G. Stev.',0,0,'eb82c692-1115-565f-aca4-f0f678064bfd','Hohenbuehelia tristis','eb82c692-1115-565f-aca4-f0f678064bfd','Hohenbuehelia tristis','613a3ce9-dcca-56ca-bb58-9a61da7688b3','Hohenbuehelia trist','aa555e0f-aeac-4633-a5f9-955396291e6a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pleurotaceae|Hohenbuehelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d562737a-da4f-4841-a662-e6c03c649aec','','','5e1a3790-c44a-5d1e-b1f2-1f530546e496','Platytachina difficilis Malloch, 1938','Malloch, 1938',1938,0,'6563cc8e-1b0f-5e0e-b40d-14b729cc6a1c','Platytachina difficilis','6563cc8e-1b0f-5e0e-b40d-14b729cc6a1c','Platytachina difficilis','5b9235ca-8fc9-58e9-b9ba-42f7b9ed07e7','Platytachina difficil','d562737a-da4f-4841-a662-e6c03c649aec','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Platytachina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d56567b1-6e98-4a53-ae4a-77b8ab16745a','','','3a08065b-fee4-5217-9c8c-fc345e18e752','Chimonobambusa Makino','Makino',0,0,'b1e4f489-423f-5a8e-9cc2-12cade37b3a8','Chimonobambusa','b1e4f489-423f-5a8e-9cc2-12cade37b3a8','Chimonobambusa','b1e4f489-423f-5a8e-9cc2-12cade37b3a8','Chimonobambusa','d56567b1-6e98-4a53-ae4a-77b8ab16745a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chimonobambusa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d56830e1-7247-4b3b-befb-e97495331e6d','','','1f509b31-cf59-58f2-982d-4fa275eb8f17','Quadraceps','',0,0,'1f509b31-cf59-58f2-982d-4fa275eb8f17','Quadraceps','1f509b31-cf59-58f2-982d-4fa275eb8f17','Quadraceps','1f509b31-cf59-58f2-982d-4fa275eb8f17','Quadraceps','d56830e1-7247-4b3b-befb-e97495331e6d','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d56971d6-4844-4bc0-8a5b-d138037386ab','','','a212ad75-e455-570e-8b8e-1bd54136cb61','Cosmarium decedens var. sinuosum (P.M.Lundell) Racib.','(P.M.Lundell) Racib.',0,0,'d7ce48bd-e42f-551b-a74b-167e612ec664','Cosmarium decedens sinuosum','90cc0f28-4e8d-5a0f-9612-45159dc6c8d2','Cosmarium decedens var. sinuosum','c69703a9-3451-5d67-b9d9-721f41da78ed','Cosmarium decedens sinuos','d56971d6-4844-4bc0-8a5b-d138037386ab','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d56999ab-f139-4c4f-8c2e-00abc26f18cc','','','51860847-751d-5190-9fa6-cc4c296c6021','Megninia ginglymura (Megnin, 1877)','(Megnin, 1877)',1877,0,'0d2534d8-fbbc-5776-af8a-53e96204ec67','Megninia ginglymura','0d2534d8-fbbc-5776-af8a-53e96204ec67','Megninia ginglymura','4a6d38a8-73b6-57df-b5d2-f2dc36b07963','Megninia ginglymur','d56999ab-f139-4c4f-8c2e-00abc26f18cc','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Analgidae|Megninia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5686bae-89a2-40c5-a46a-f3482312ca3e','','','dd2ca1d9-2721-566c-a13f-b17f8fb98105','Solanum nigrum L.','L.',0,0,'cce26fdd-399b-5d46-bd8b-d5b2b346ad41','Solanum nigrum','cce26fdd-399b-5d46-bd8b-d5b2b346ad41','Solanum nigrum','ec86dc9b-0437-5182-90ba-77c21de1ac02','Solanum nigr','d5686bae-89a2-40c5-a46a-f3482312ca3e','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d57383fe-f8a0-4df2-a26d-62e4930229a8','','','58da16e6-3ca1-5653-96da-eaa499327a70','Nesoperla fulvescens Tillyard, 1923','Tillyard, 1923',1923,0,'f2bc7734-4a73-5338-8dfc-8c639f11f6c4','Nesoperla fulvescens','f2bc7734-4a73-5338-8dfc-8c639f11f6c4','Nesoperla fulvescens','3eb9c530-af2b-5a70-8381-3d873d7f7391','Nesoperla fuluescens','d57383fe-f8a0-4df2-a26d-62e4930229a8','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Nesoperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d56e2efb-60b8-45e0-b4ae-6adcf6a4dc58','','','6bbc32e8-f6d2-53a0-80d5-e94be4909ebe','Caecilius','',0,0,'6bbc32e8-f6d2-53a0-80d5-e94be4909ebe','Caecilius','6bbc32e8-f6d2-53a0-80d5-e94be4909ebe','Caecilius','6bbc32e8-f6d2-53a0-80d5-e94be4909ebe','Caecilius','d56e2efb-60b8-45e0-b4ae-6adcf6a4dc58','Animalia|Arthropoda|Insecta|Psocoptera|Caeciliusidae|Caecilius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d56cc796-33af-4fb6-a38c-ad3ad5c6ac93','','','ce0d25aa-3978-512f-9c42-0ad8823e6494','Pandorea pandorana subsp. austrocaledonica (Bureau) P.S.Green','(Bureau) P.S.Green',0,0,'21afebff-4471-512d-a2ed-c8f24791bd0e','Pandorea pandorana austrocaledonica','31e0d3cc-5215-5250-9bfd-00431411db91','Pandorea pandorana subsp. austrocaledonica','8bb038f6-d040-5f4f-8c45-0dc812af58aa','Pandorea pandoran austrocaledonic','d56cc796-33af-4fb6-a38c-ad3ad5c6ac93','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Pandorea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5779b42-8c63-45c1-85e0-769c9e9af6d6','','','631017d0-a1dd-5c3b-a12f-7330e1d44615','Gen. indet. species indet. Hine et al., 2000','',0,0,'','','','','','','d5779b42-8c63-45c1-85e0-769c9e9af6d6','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha|Eutetrarhynchidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('d57821f9-6ed2-4076-adcb-5d69bbe71cf6','','','25369c94-b81d-5945-878b-5d88981018cd','Ramularia helminthiae Bremer & Petr.','Bremer & Petr.',0,0,'a6e542a7-81c3-52b9-9f9b-942d21c4ca1f','Ramularia helminthiae','a6e542a7-81c3-52b9-9f9b-942d21c4ca1f','Ramularia helminthiae','f16610c8-8dba-5b17-90c5-b9e48bd370ba','Ramularia helminthi','d57821f9-6ed2-4076-adcb-5d69bbe71cf6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5811819-28a9-4f33-b14b-0e7c25aba7f5','','','2137d8c8-b3af-538a-acf1-b9143498a0d6','Nymphaea ''Escarboucle''','',0,0,'5fcfc286-6681-5239-a611-c072fb6cef00','Nymphaea','5fcfc286-6681-5239-a611-c072fb6cef00','Nymphaea','5fcfc286-6681-5239-a611-c072fb6cef00','Nymphaea','c6d8e3b9-6074-4d62-ad11-edac01e08cb0','Plantae|Tracheophyta|Magnoliopsida|Nymphaeales|Nymphaeaceae|Nymphaea','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('d5781615-7a22-4125-8e9a-e0ca6ce96652','','','cf2bb7c9-368c-5061-b888-b073750d3f85','Clausocalanus paululus Farran, 1926','Farran, 1926',1926,0,'feca0695-a9c9-50b2-9b6b-7b4a3c882f25','Clausocalanus paululus','feca0695-a9c9-50b2-9b6b-7b4a3c882f25','Clausocalanus paululus','3d159d99-a8c2-5844-8696-5b5591df94e0','Clausocalanus paulul','d5781615-7a22-4125-8e9a-e0ca6ce96652','Animalia|Arthropoda|Maxilopoda|Calanoida|Clausocalanidae|Clausocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d57a3ecd-8c1d-4b5e-a18b-75fa6d4aba1d','','','da5b8db5-a1e4-5902-8b44-4908e51b3edb','Pseudoparonella dorsanota intermedia Salmon, 1944','Salmon, 1944',1944,0,'b466e841-2ef0-5a30-b9b0-11b25a9ecdc4','Pseudoparonella dorsanota intermedia','b466e841-2ef0-5a30-b9b0-11b25a9ecdc4','Pseudoparonella dorsanota intermedia','9da652b6-011b-58eb-91c5-6ae580e07835','Pseudoparonella dorsanot intermed','d57a3ecd-8c1d-4b5e-a18b-75fa6d4aba1d','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Pseudoparonella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d57f49f7-f202-4d26-bcf5-1f8cebe7b10a','','','df0c4cd5-2ec5-56c7-b4c1-a4b916da80b3','Crossopsora zizyphi (Syd., P. Syd. & E.J. Butler) Syd. & P. Syd.','(Syd., P. Syd. & E.J. Butler) Syd. & P. Syd.',0,0,'8d880be2-254f-5f7e-a166-54a669758b24','Crossopsora zizyphi','8d880be2-254f-5f7e-a166-54a669758b24','Crossopsora zizyphi','8de4f38d-2026-599d-aa83-fa93fc5bf411','Crossopsora zizyph','d57f49f7-f202-4d26-bcf5-1f8cebe7b10a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Crossopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d57f90b8-f491-45e7-ab0d-bc75db49272f','','','c9c0be73-f6bd-5819-adc0-053b7808818b','Russula rogersii (Singer & A.H. Sm.) Trappe & T.F. Elliott','(Singer & A.H. Sm.) Trappe & T.F. Elliott',0,0,'c32e2594-0f1e-53d0-861a-878de22dbbf0','Russula rogersii','c32e2594-0f1e-53d0-861a-878de22dbbf0','Russula rogersii','0f7dce3f-37fb-54b4-8aec-d41f6151d111','Russula rogers','d57f90b8-f491-45e7-ab0d-bc75db49272f','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d58760b6-ca9a-47f5-bf2a-3505a543b521','','','3a7fc8e7-7580-5596-9dbe-4f43d144c5e1','Ochromonas crenata G.A.Klebs','G.A.Klebs',0,0,'1fe74c12-f384-58dc-9589-112f870afe8a','Ochromonas crenata','1fe74c12-f384-58dc-9589-112f870afe8a','Ochromonas crenata','67210f3d-64c3-513c-b20a-a601ecc096c4','Ochromonas crenat','d58760b6-ca9a-47f5-bf2a-3505a543b521','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Chromulinaceae|Ochromonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d584846b-71be-4d57-bb39-5d9a693d7b03','','','1a3dec41-af8b-56dd-b3dd-31f889f69f24','Microglossum Gillet','Gillet',0,0,'7c1b4315-1086-5b80-adea-9e025c02ba88','Microglossum','7c1b4315-1086-5b80-adea-9e025c02ba88','Microglossum','7c1b4315-1086-5b80-adea-9e025c02ba88','Microglossum','d584846b-71be-4d57-bb39-5d9a693d7b03','Fungi|Ascomycota|Leotiomycetes|Helotiales|Leotiaceae|Microglossum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d58702a8-e84c-4664-ad2e-68b8e3cae6b3','','','7e28cdc0-8bc7-5bc7-b3ec-a799b7e0d265','Wahlenbergia albomarginata subsp. flexilis (Petrie) J.A.Petterson','(Petrie) J.A.Petterson',0,0,'a51f4fd2-7af9-59ce-9ddc-ae51c20de8f3','Wahlenbergia albomarginata flexilis','9664bf0d-c542-5bb1-aa74-49b60d516f6d','Wahlenbergia albomarginata subsp. flexilis','0b611c54-5e26-5bbf-8fae-603a7cbef847','Wahlenbergia albomarginat flexil','d58702a8-e84c-4664-ad2e-68b8e3cae6b3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5870930-8b30-4c70-bbb1-708927d387d7','','','03972962-193f-5c40-96d0-d3d35a6c7a6b','Mathilda decorata Hedley, 1903','Hedley, 1903',1903,0,'d58c72ec-0e02-58c6-8691-e4e30f61b852','Mathilda decorata','d58c72ec-0e02-58c6-8691-e4e30f61b852','Mathilda decorata','85574546-7853-529e-ac1c-8809186e0396','Mathilda decorat','d5870930-8b30-4c70-bbb1-708927d387d7','Animalia|Mollusca|Gastropoda|Heterostropha|Mathildidae|Mathilda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d589062a-ec16-4cfc-b2e9-0867906b01b1','','','69817b42-7354-5849-ac71-5f56c5cb2608','Spilotrogia pulchella (Bates, 1874)','(Bates, 1874)',1874,0,'da27b0e9-ca86-5b80-ba93-436403fb852f','Spilotrogia pulchella','da27b0e9-ca86-5b80-ba93-436403fb852f','Spilotrogia pulchella','32193c8a-d33a-5f71-819c-9c97155b10e5','Spilotrogia pulchell','d589062a-ec16-4cfc-b2e9-0867906b01b1','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Spilotrogia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d58f02a6-b21d-411e-9849-f76577dca323','','','9bd7dd9f-4f17-5efc-a34a-c1f81d909f9b','Hypnum comosum Labill.','Labill.',0,0,'82bb89ac-7a59-5128-988b-9c9e8c9f7d27','Hypnum comosum','82bb89ac-7a59-5128-988b-9c9e8c9f7d27','Hypnum comosum','3f4dda30-96b7-5375-9355-072f7386192b','Hypnum comos','fa06c304-7c4f-4a62-b02b-de7a430f9154','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d50d482d-6dbd-4cf1-8fd7-3730b9b53ade','','','7df2c553-5e82-50e0-b35e-257116d693a0','Dracophyllum brachyphyllum Colenso','Colenso',0,0,'5a1ba0d2-8113-57c7-88df-8a75dcc00820','Dracophyllum brachyphyllum','5a1ba0d2-8113-57c7-88df-8a75dcc00820','Dracophyllum brachyphyllum','48e79eac-1453-5041-bb3f-3d5225349a12','Dracophyllum brachyphyll','3e577971-afbb-42c7-bf52-fa485e3b1536','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d50ae9f7-345f-4e9a-908b-822ccd8ebd61','','','ebd11aeb-c255-5e2b-8211-bd77253cecfd','Halipeurus spadix Timmermann, 1961','Timmermann, 1961',1961,0,'3fcb3c7c-aa07-53b2-8331-052b343d919f','Halipeurus spadix','3fcb3c7c-aa07-53b2-8331-052b343d919f','Halipeurus spadix','3fcb3c7c-aa07-53b2-8331-052b343d919f','Halipeurus spadix','d50ae9f7-345f-4e9a-908b-822ccd8ebd61','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Halipeurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d50c1cda-6905-4874-9b2d-d340b1367161','','','8bf8c696-ae03-5e75-8226-b0f724c1d237','Diploneis campylodiscus Grunow','Grunow',0,0,'9f7fc131-bca7-5449-b06d-62fa0fe30da9','Diploneis campylodiscus','9f7fc131-bca7-5449-b06d-62fa0fe30da9','Diploneis campylodiscus','e59e9cbe-27ea-533d-a52d-7950f2122dfb','Diploneis campylodisc','d50c1cda-6905-4874-9b2d-d340b1367161','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d594403d-81f0-4087-94e6-ffa994ef83ba','','','6609de32-ecfe-570b-a826-09c65b32dc2a','Poinciana spinosa Molina','Molina',0,0,'e9a9cfab-0971-598c-89a1-0efa2ba8c803','Poinciana spinosa','e9a9cfab-0971-598c-89a1-0efa2ba8c803','Poinciana spinosa','cd9a403c-4a09-5c01-b181-f6211901b79c','Poinciana spinos','65c2ba8b-055f-496c-8b4e-ecb3f58e84be','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Poinciana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d50ea57c-d122-4460-b50e-71a2a7afa21b','','','3c0c5906-43d3-50e8-9f82-826f52d3a8a4','Dinobryon divergens var. angulatus (Seligo) Brunnth.','(Seligo) Brunnth.',0,0,'a851f91c-b4f1-5052-976d-5743d1340ed1','Dinobryon divergens angulatus','d8df620e-7d6f-552e-b64a-a946af5a28b3','Dinobryon divergens var. angulatus','67b3d38d-51b0-591b-ab34-68f3cb4c1314','Dinobryon diuergens angulat','d50ea57c-d122-4460-b50e-71a2a7afa21b','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Dinobryon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5120f94-f968-4d26-a42b-b3f32914cf55','','','e272d91b-c977-51ce-ae35-87133f8328e0','Okenia mija Burn, 1967','Burn, 1967',1967,0,'f9a206c4-9ff9-503d-aed0-1dc1a153dfd2','Okenia mija','f9a206c4-9ff9-503d-aed0-1dc1a153dfd2','Okenia mija','04258a76-453b-51b3-99ae-11f8987cb260','Okenia mi','d5120f94-f968-4d26-a42b-b3f32914cf55','Animalia|Mollusca|Gastropoda|Nudibranchia|Goniodorididae|Okenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d50ec43f-5105-41c8-9b0c-e0b7aa45c9a1','','','ea7ed942-b38a-5bf5-8369-52adc46955ee','Aleochara hammondi Klimaszewski, 1997','Klimaszewski, 1997',1997,0,'8abeae13-226e-5fae-bee6-02202edf6f7e','Aleochara hammondi','8abeae13-226e-5fae-bee6-02202edf6f7e','Aleochara hammondi','a94b46a7-f3e4-571d-943c-80103aeff68a','Aleochara hammond','d50ec43f-5105-41c8-9b0c-e0b7aa45c9a1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aleochara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d51539c0-58e3-48f0-84e8-05179cc0f155','','','6640d9f9-4353-569e-b4c3-329bfc4604d6','Chimonobambusa falcata (Nees) Nakai','(Nees) Nakai',0,0,'9a9ba494-58d5-5ce8-83ae-e2cf736e3b08','Chimonobambusa falcata','9a9ba494-58d5-5ce8-83ae-e2cf736e3b08','Chimonobambusa falcata','1248dd2c-adc1-5bab-8aff-720b0645c347','Chimonobambusa falcat','a8dbab9f-6193-4fd4-907a-0b7f160a7166','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chimonobambusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d518bb07-e5a1-47d2-ab7f-402d6088637e','','','bd39e304-19f2-5dd6-9706-d59b7abbf923','Basilioterpa bullata Hamilton & Morales, 1992','Hamilton & Morales, 1992',1992,0,'93832fdd-7c46-5347-8f53-1f23c2f125b5','Basilioterpa bullata','93832fdd-7c46-5347-8f53-1f23c2f125b5','Basilioterpa bullata','039e5287-f833-5c8e-9b04-db9a9e04de39','Basilioterpa bullat','d518bb07-e5a1-47d2-ab7f-402d6088637e','Animalia|Arthropoda|Insecta|Hemiptera|Cercopidae|Basilioterpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d513db76-51c7-4f44-a4be-871650938b8f','','','2c74c8e3-4f0a-55c8-ada0-dea5d200d352','Leiotrametes flavida (Lév.) S. Falah, N.M. Sari & A. Hidayat','(Lév.) S. Falah, N.M. Sari & A. Hidayat',0,0,'a0af916b-a12d-5aaf-9c4e-b59b9995e82a','Leiotrametes flavida','a0af916b-a12d-5aaf-9c4e-b59b9995e82a','Leiotrametes flavida','e3f8c92e-53f8-5196-b129-6bb80f52bdd7','Leiotrametes flauid','b6addc27-cefa-4fd2-b9bf-572cbdf80eda','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Leiotrametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d518cb17-7a66-4325-b720-c24326137911','','','b283b3e5-fbad-5e87-b494-2b16f5d7f03f','Meliolina leptospermi S. Hughes','S. Hughes',0,0,'e47758fc-1903-5270-b5e3-706e482f460c','Meliolina leptospermi','e47758fc-1903-5270-b5e3-706e482f460c','Meliolina leptospermi','f73017b2-134b-55c4-a41c-e48dbf21aa41','Meliolina leptosperm','d518cb17-7a66-4325-b720-c24326137911','Fungi|Ascomycota|Dothideomycetes||Meliolinaceae|Meliolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d51b5644-3f2c-4d66-9ba1-f15085cfe18f','','','d9a99aca-7db0-5c10-8eea-f82ebb2fefea','Providencia rustigiani Hickman-Brenner et al. 1983','Hickman-Brenner et al. 1983',1983,0,'3272e3c8-9192-5db4-99ea-980ea0f74725','Providencia rustigiani','3272e3c8-9192-5db4-99ea-980ea0f74725','Providencia rustigiani','4d06b622-0179-5308-9080-13d742339069','Providencia rustigian','d51b5644-3f2c-4d66-9ba1-f15085cfe18f','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Morganellaceae|Providencia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d51b80d9-edff-47bc-9684-1e57391af2e5','','','282d41fa-be26-5ddc-9967-6b10a2279362','Notocoxelus graniceps (Broun, 1893)','(Broun, 1893)',1893,0,'2ba037b1-19cb-5e5b-895d-06df0b9c958a','Notocoxelus graniceps','2ba037b1-19cb-5e5b-895d-06df0b9c958a','Notocoxelus graniceps','2ba037b1-19cb-5e5b-895d-06df0b9c958a','Notocoxelus graniceps','d51b80d9-edff-47bc-9684-1e57391af2e5','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Notocoxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d51d87b7-5631-4a5c-9892-aa9670294f11','','','2a1d350e-c405-5332-b60f-49dc69aa9cae','Clavelina','',0,0,'2a1d350e-c405-5332-b60f-49dc69aa9cae','Clavelina','2a1d350e-c405-5332-b60f-49dc69aa9cae','Clavelina','2a1d350e-c405-5332-b60f-49dc69aa9cae','Clavelina','d51d87b7-5631-4a5c-9892-aa9670294f11','Animalia|Tunicata|Ascidiacea|Enterogona|Clavelinidae|Clavelina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d51fde50-311c-4b3a-b62c-4dc49d9917f0','','','ba9204ca-d895-55fa-b21d-fc78e07037e5','Mannheimia haemolytica (Newsom and Cross 1932) Angen et al., 1999','(Newsom and Cross 1932) Angen et al., 1999',1932,0,'c11db415-8dcb-534c-a460-d09879c6b242','Mannheimia haemolytica','c11db415-8dcb-534c-a460-d09879c6b242','Mannheimia haemolytica','b7e275d9-c201-5859-9aeb-9d40698237f3','Mannheimia haemolytic','d51fde50-311c-4b3a-b62c-4dc49d9917f0','Bacteria|Pseudomonadota|Gammaproteobacteria|Pasteurellales|Pasteurellaceae|Mannheimia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d5244d61-0e99-4f34-861f-4291b431688a','','','f4557095-f93a-5ca7-b4b1-afa3fb7611b9','Oxalis repens Thunb.','Thunb.',0,0,'be0d6e37-6e36-55a0-b762-33d54f8b90f4','Oxalis repens','be0d6e37-6e36-55a0-b762-33d54f8b90f4','Oxalis repens','be0d6e37-6e36-55a0-b762-33d54f8b90f4','Oxalis repens','9ae74501-53d6-4c34-8ec9-97531ad12f20','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5223cb2-565c-4626-bbd7-2952425a4a4b','','','3278fd91-ea88-5a99-a7d2-ca6e5f99f28e','Peristomialis (W. Phillips) Boud.','(W. Phillips) Boud.',0,0,'c0bdc52e-73f8-5c79-87c7-e3db2fd32cff','Peristomialis','c0bdc52e-73f8-5c79-87c7-e3db2fd32cff','Peristomialis','c0bdc52e-73f8-5c79-87c7-e3db2fd32cff','Peristomialis','f6c08a18-9ff5-4c7d-ac1c-70ecf58d1394','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Peristomialis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d526398d-9c41-49f3-9597-505747784769','','','190aef5f-108b-5720-9866-283415601e72','Cerioporus montanus Quél.','Quél.',0,0,'6a110385-5679-5f3c-8ddc-3be1b4e052f9','Cerioporus montanus','6a110385-5679-5f3c-8ddc-3be1b4e052f9','Cerioporus montanus','5eb3bdd4-47c9-55ad-86d1-31f8771bf072','Cerioporus montan','29281e9b-9079-4d84-97ae-2892a65350cb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Cerioporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d52570da-df62-439e-960a-cf544309be71','','','ec9f0432-6674-50e3-8f88-f4fd00904d43','Nephila','',0,0,'ec9f0432-6674-50e3-8f88-f4fd00904d43','Nephila','ec9f0432-6674-50e3-8f88-f4fd00904d43','Nephila','ec9f0432-6674-50e3-8f88-f4fd00904d43','Nephila','d52570da-df62-439e-960a-cf544309be71','Animalia|Arthropoda|Arachnida|Araneae|Nephilidae|Nephila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5256cd4-aad4-4cc1-9545-f6ca5d53ad5d','','','468d0500-dd38-5197-9ad1-482b0825ae24','Sticherus C.Presl','C.Presl',0,0,'1ba34a30-6931-5580-95ca-034ff47678e6','Sticherus','1ba34a30-6931-5580-95ca-034ff47678e6','Sticherus','1ba34a30-6931-5580-95ca-034ff47678e6','Sticherus','d5256cd4-aad4-4cc1-9545-f6ca5d53ad5d','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Sticherus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d52b1982-335a-409c-8120-7b4f37ab41a1','','','5352753d-c37e-5b53-aaad-d6cdd1f6aff0','Pseudopolydora','',0,0,'5352753d-c37e-5b53-aaad-d6cdd1f6aff0','Pseudopolydora','5352753d-c37e-5b53-aaad-d6cdd1f6aff0','Pseudopolydora','5352753d-c37e-5b53-aaad-d6cdd1f6aff0','Pseudopolydora','d52b1982-335a-409c-8120-7b4f37ab41a1','Animalia|Annelida||Spionida|Spionidae|Pseudopolydora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d52bf6c5-7dc1-42c2-a820-9388819bd6d9','','','6e098d4e-b630-5219-b519-3625f45acb6f','Halormus velifer Eyles & Schuh, 2003','Eyles & Schuh, 2003',2003,0,'067654fc-30d2-5da2-ade1-7b30bdc7de49','Halormus velifer','067654fc-30d2-5da2-ade1-7b30bdc7de49','Halormus velifer','07481e93-5a51-59fb-bd62-bc0c77da7bb9','Halormus uelifer','d52bf6c5-7dc1-42c2-a820-9388819bd6d9','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Halormus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d526a12a-a4a4-479a-b8c2-cb4a8b882e51','','','4fd22193-f85f-5207-8990-64fd85e1c8a3','Celmisia sessiliflora var. pedunculata Kirk','Kirk',0,0,'09356285-d365-5aca-9960-ec9e9f82ab83','Celmisia sessiliflora pedunculata','5f5553e1-ce24-5f8a-8d77-70fbbe3de0a6','Celmisia sessiliflora var. pedunculata','d873f5c9-1f89-5371-9dff-24a9a9d7b408','Celmisia sessiliflor pedunculat','264d0d44-107b-427c-aceb-a2fe6d641b07','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d52d2b3a-3610-4ac6-bd71-c1b7dd7bd29a','','','5997b5a6-35f8-50af-a2eb-2fd3990374c2','Fannia Robineau-Desvoidy, 1830','Robineau-Desvoidy, 1830',1830,0,'3d400555-21f3-5777-9160-2327e7ce3749','Fannia','3d400555-21f3-5777-9160-2327e7ce3749','Fannia','3d400555-21f3-5777-9160-2327e7ce3749','Fannia','d52d2b3a-3610-4ac6-bd71-c1b7dd7bd29a','Animalia|Arthropoda|Insecta|Diptera|Fanniidae|Fannia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d53190b3-8e89-4265-93b5-163ba4fe33d2','','','08af4dea-cffc-5d1f-95d8-2ce1d91fc281','Amalda benthicola (Dell, 1956)','(Dell, 1956)',1956,0,'ac3f5483-6100-5d2a-afdf-117ed8595c4b','Amalda benthicola','ac3f5483-6100-5d2a-afdf-117ed8595c4b','Amalda benthicola','69a59a4c-b87f-51c2-ab82-e99a6052d02c','Amalda benthicol','d53190b3-8e89-4265-93b5-163ba4fe33d2','Animalia|Mollusca|Gastropoda|Neogastropoda|Olividae|Amalda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d52dac84-43c7-4a23-a929-7995e7204021','','','01d38c25-fcc8-53a1-8488-4b2f8de130dd','Pseudocercospora alocasiicola U. Braun & McKenzie','U. Braun & McKenzie',0,0,'4d396823-aaf6-5c1f-aef0-f72c5991d54f','Pseudocercospora alocasiicola','4d396823-aaf6-5c1f-aef0-f72c5991d54f','Pseudocercospora alocasiicola','d87b03b1-2f4d-535a-9c7c-768255f582ec','Pseudocercospora alocasiicol','d52dac84-43c7-4a23-a929-7995e7204021','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d52f067a-42b2-4345-89ea-5b322c1ee800','','','b40579e6-3740-5113-9e5d-3c6aef5e5c05','Cheilanthes tenuifolia sensu A.Rich.','',0,0,'c39f3e4a-6342-530e-83f8-9e58affc09d2','Cheilanthes tenuifolia','c39f3e4a-6342-530e-83f8-9e58affc09d2','Cheilanthes tenuifolia','05508b18-5299-50b4-bde5-fc9e68f93e03','Cheilanthes tenuifol','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Cheilanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d52dc17a-a7a8-48b8-9d89-df939a008d9c','','','b2382caf-ef66-59d9-9910-5595f4928fd5','Cercospora angulata sensu auct. NZ','',0,0,'4ef7d4c8-ddc3-5345-9cf9-ff4fd4c72b8a','Cercospora angulata','4ef7d4c8-ddc3-5345-9cf9-ff4fd4c72b8a','Cercospora angulata','6097db49-1090-5529-9ecb-cfda1e2a30bd','Cercospora angulat','14e8594e-8597-4a56-b826-8910fb415229','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d534b20e-646a-44aa-a2c3-222e6f53d086','','','b0652e2f-4d1d-5fa2-a92d-5de2cc5359d4','Elaeocarpus dentatus (J.R.Forst. & G.Forst.) Vahl','(J.R.Forst. & G.Forst.) Vahl',0,0,'198b436f-ca0c-5063-88a5-4514a2cc5ef3','Elaeocarpus dentatus','198b436f-ca0c-5063-88a5-4514a2cc5ef3','Elaeocarpus dentatus','ea02cae7-64cd-5fb3-bce4-529894d44284','Elaeocarpus dentat','d534b20e-646a-44aa-a2c3-222e6f53d086','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Elaeocarpaceae|Elaeocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d534ddae-f982-41c5-be22-3569ac043c03','','','cdc728f8-c501-509e-a247-24d45cedcb8b','Spodoptera litura (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'bd0c3e81-e900-52b5-bc48-b2275eede456','Spodoptera litura','bd0c3e81-e900-52b5-bc48-b2275eede456','Spodoptera litura','fbf8a07a-9065-5809-9924-d2b65e1e198d','Spodoptera litur','d534ddae-f982-41c5-be22-3569ac043c03','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Spodoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d53d717f-94b5-4185-9be4-0b49af6a1add','','','fda8fa2e-65ea-5b2c-8b50-ef1468fc957b','Cistaceae','',0,0,'fda8fa2e-65ea-5b2c-8b50-ef1468fc957b','Cistaceae','fda8fa2e-65ea-5b2c-8b50-ef1468fc957b','Cistaceae','fda8fa2e-65ea-5b2c-8b50-ef1468fc957b','Cistaceae','d53d717f-94b5-4185-9be4-0b49af6a1add','Plantae|Tracheophyta|Magnoliopsida|Malvales|Cistaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d53b45f1-a0f6-444e-8e90-109525b34939','','','f617ee65-76aa-5607-a3c2-515941e4d6c9','Siphonophora','',0,0,'f617ee65-76aa-5607-a3c2-515941e4d6c9','Siphonophora','f617ee65-76aa-5607-a3c2-515941e4d6c9','Siphonophora','f617ee65-76aa-5607-a3c2-515941e4d6c9','Siphonophora','d53b45f1-a0f6-444e-8e90-109525b34939','Animalia|Cnidaria|Hydrozoa|Siphonophora||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5390069-9e67-4a0b-8a1d-0b870e863546','','','87e217b5-47c7-51d7-a9b2-ebe58aa1008f','Bovista apedicellata G. Cunn.','G. Cunn.',0,0,'07db803b-e922-5712-8358-495e640f57f7','Bovista apedicellata','07db803b-e922-5712-8358-495e640f57f7','Bovista apedicellata','ac80c818-a0f2-5f46-ac96-e68bab0509bd','Bovista apedicellat','8e39e26e-d299-4114-adab-ddedb8f8900a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d53d4a10-d191-426e-8fae-58e7a076cf1c','','','16ae0e68-361d-573f-b2e1-3c6892ae5c01','Crocus cyprius Boiss. & Kotschy','Boiss. & Kotschy',0,0,'715c6f9a-55bd-546d-bf7b-72eaf148a64f','Crocus cyprius','715c6f9a-55bd-546d-bf7b-72eaf148a64f','Crocus cyprius','e5e987a4-c94c-5a25-a315-e30f59271b3d','Crocus cypr','d53d4a10-d191-426e-8fae-58e7a076cf1c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d53b1752-2d3e-4022-939b-acb69eddee88','','','967cf4e2-0f81-5d73-bb9b-950fe251aba2','Danthonia nuda Hook.f.','Hook.f.',0,0,'84c077dd-9b38-5d7d-b1dc-8fe31a2c8190','Danthonia nuda','84c077dd-9b38-5d7d-b1dc-8fe31a2c8190','Danthonia nuda','8f57f0d2-b5fe-57dc-8a4b-9a4f9d81bb08','Danthonia nud','ef81a459-f79d-4bb6-ac43-88aaeff5992d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d53c03a1-7e05-4b9f-880d-f5f8232c2f15','','','e98fb332-8d5e-5e40-a02e-417f900d13ca','Rinodina jamesii H.Mayrhofer','H.Mayrhofer',0,0,'c5de3b5f-0fd6-51ad-bd7f-39dc7881a7c6','Rinodina jamesii','c5de3b5f-0fd6-51ad-bd7f-39dc7881a7c6','Rinodina jamesii','55b2df1a-0af2-56a0-bd49-a55f60262b00','Rinodina iames','d53c03a1-7e05-4b9f-880d-f5f8232c2f15','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d53a9bda-719d-4cac-85f7-c4f4d25caae8','','','884f449a-3eee-5f6a-9cf6-05a47b66c967','Corynespora flagellata (S. Hughes) X.G. Zhang & M. Ji','(S. Hughes) X.G. Zhang & M. Ji',0,0,'fc03de63-bcc2-5cf7-baa3-7021b5032b3a','Corynespora flagellata','fc03de63-bcc2-5cf7-baa3-7021b5032b3a','Corynespora flagellata','4200b581-37b0-5c46-ad0e-34f1011c9a46','Corynespora flagellat','eb65b871-b48c-43b9-b979-80e83ee1cdcc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Corynesporascaceae|Corynespora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d543be32-9ef1-4c50-90ab-41f52b22a2a6','','','bb59745e-dd86-5012-a3a6-08e7c14993c0','Huntiella Z.W. de Beer, T.A. Duong & M.J. Wingf.','Z.W. de Beer, T.A. Duong & M.J. Wingf.',0,0,'10ff5730-ce84-5776-a124-61143fbe3aaa','Huntiella','10ff5730-ce84-5776-a124-61143fbe3aaa','Huntiella','10ff5730-ce84-5776-a124-61143fbe3aaa','Huntiella','d543be32-9ef1-4c50-90ab-41f52b22a2a6','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Huntiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d543868c-d60f-4962-9fde-b166af5d4c65','','','c7522e2e-461b-5dda-92d1-2b91547f56ef','Chaetoceros atlanticus f. audax (Schütt) Gran','(Schütt) Gran',0,0,'54d8447f-34d7-58ad-8dea-494de05bb5ce','Chaetoceros atlanticus audax','f84c2bef-d05a-52ca-945e-e51fba5659a8','Chaetoceros atlanticus f. audax','1427e7b0-440a-5010-9d17-1960c267939f','Chaetoceros atlantic audax','d543868c-d60f-4962-9fde-b166af5d4c65','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Chaetoceros','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('d48923ed-396a-4af5-b00b-661563f4e57e','','','0c3c2a1d-d630-560e-bdab-1d5c27e40b72','Cylindrocladium infestans (Boesew.) Peerally','(Boesew.) Peerally',0,0,'79555670-edc2-5360-abb1-77b05696f699','Cylindrocladium infestans','79555670-edc2-5360-abb1-77b05696f699','Cylindrocladium infestans','79555670-edc2-5360-abb1-77b05696f699','Cylindrocladium infestans','1d300e7d-a4ad-45fa-8e43-ca5381d53023','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d486a686-e2a3-4a59-b26d-ab8a067905d2','','','710353f7-8ca2-53ef-a5a0-6195d1c7ee8c','Euconnus hunuae Franz, 1980','Franz, 1980',1980,0,'06d30a88-1dc7-5cc8-8526-127f263690e1','Euconnus hunuae','06d30a88-1dc7-5cc8-8526-127f263690e1','Euconnus hunuae','71152f4c-9e83-5e18-b795-89c6cb5b888d','Euconnus hunu','e26891f5-da96-4dd2-a2cb-daf47552bf5a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4884f70-61c8-4a54-ad76-bd5178576c8f','','','f005ce68-4f5e-58f3-9cde-5d6b55f9651b','Rickettsiaceae Pinkerton, 1936','Pinkerton, 1936',1936,0,'a79790d1-acc9-53f3-b48a-7b67d1682bb9','Rickettsiaceae','a79790d1-acc9-53f3-b48a-7b67d1682bb9','Rickettsiaceae','a79790d1-acc9-53f3-b48a-7b67d1682bb9','Rickettsiaceae','d4884f70-61c8-4a54-ad76-bd5178576c8f','Bacteria|Pseudomonadota|Alphaproteobacteria|Rickettsiales|Rickettsiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('d48963df-5428-472b-9806-eb20c0ddcc5b','','','a42853a6-37bd-5d1c-8a69-a75694eaa69e','Sticta grandis Stirt.','Stirt.',0,0,'c98a5301-40b0-5dc0-9384-50c418bf8abd','Sticta grandis','c98a5301-40b0-5dc0-9384-50c418bf8abd','Sticta grandis','95f8c152-3a32-5152-9a81-a56fcddf03cf','Sticta grand','e5ae9e95-5d67-4ae2-9a64-6f4fdebab840','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d48cee3d-03c9-49ec-98b5-4f793fb0a6a7','','','da377580-8eb7-5053-ae27-cdc590f7821a','Pestalotiopsis disseminata (Thüm.) Steyaert','(Thüm.) Steyaert',0,0,'6dd52829-5c88-5dc8-a119-4c50085cfd48','Pestalotiopsis disseminata','6dd52829-5c88-5dc8-a119-4c50085cfd48','Pestalotiopsis disseminata','b3cac719-296c-50f6-8951-7fe936e81578','Pestalotiopsis disseminat','d48cee3d-03c9-49ec-98b5-4f793fb0a6a7','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d48df489-2f02-46e0-a15e-70dbbb2c71ef','','','38b58b82-de59-5c99-b7de-ce2fd033d403','Drechslera poae (Baudyš) Shoemaker','(Baudyš) Shoemaker',0,0,'9c6c2956-81fd-53b3-b9a7-5f3e13e42a80','Drechslera poae','9c6c2956-81fd-53b3-b9a7-5f3e13e42a80','Drechslera poae','eeb60fbd-3061-59b4-bc4c-3cd5cedd1e52','Drechslera po','d48df489-2f02-46e0-a15e-70dbbb2c71ef','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d48ac034-2ccc-4dcd-aced-b5ee6f02bc80','','','341fe411-d4ed-5ddf-9099-2b954e9db748','Milichiidae','',0,0,'341fe411-d4ed-5ddf-9099-2b954e9db748','Milichiidae','341fe411-d4ed-5ddf-9099-2b954e9db748','Milichiidae','341fe411-d4ed-5ddf-9099-2b954e9db748','Milichiidae','d48ac034-2ccc-4dcd-aced-b5ee6f02bc80','Animalia|Arthropoda|Insecta|Diptera|Milichiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d48acfe2-f894-42b3-a0e4-e97c1338b20e','','','418f7343-7536-5624-aa6f-13912194096d','Diglymma clivinoides (Laporte de Castelnau, 1867)','(Laporte de Castelnau, 1867)',1867,0,'a7eeaf39-eb00-514a-bb4d-a74a044a6929','Diglymma clivinoides','a7eeaf39-eb00-514a-bb4d-a74a044a6929','Diglymma clivinoides','618a1e25-9adf-5315-a318-1ce0f95cfb8a','Diglymma cliuinoid','d48acfe2-f894-42b3-a0e4-e97c1338b20e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Diglymma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d48a8842-5d3c-464a-a1dd-e413471d6997','','','1439aba2-8884-5517-9f1d-4fe6e9fe60ef','Pseudephebe pubescens (L.) M.Choisy','(L.) M.Choisy',0,0,'df7037d2-5fdb-5d02-8c86-44a75ae4f42d','Pseudephebe pubescens','df7037d2-5fdb-5d02-8c86-44a75ae4f42d','Pseudephebe pubescens','df7037d2-5fdb-5d02-8c86-44a75ae4f42d','Pseudephebe pubescens','d48a8842-5d3c-464a-a1dd-e413471d6997','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Pseudephebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d491b6b4-e383-47c3-9d6a-167d0baccfd6','','','35e97d09-75cf-5eab-b08f-cbb36144e163','Glaphyrosiphon intestinalis (Harv.) Leister & W.A.Nelson','(Harv.) Leister & W.A.Nelson',0,0,'59b94a54-2c01-5fff-a507-5d6b6bb54e61','Glaphyrosiphon intestinalis','59b94a54-2c01-5fff-a507-5d6b6bb54e61','Glaphyrosiphon intestinalis','9f6ffedf-8ea1-566e-b6f8-fbabf66377f8','Glaphyrosiphon intestinal','d491b6b4-e383-47c3-9d6a-167d0baccfd6','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Halymeniaceae|Glaphyrosiphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4910698-e0af-4511-83e7-92c9f6ca334e','','','4c99d573-ca55-523d-b162-8080fc17e149','Lepidium banksii var. ovatum Kirk','Kirk',0,0,'d817cca8-bc89-5bd2-a17d-7239560fe316','Lepidium banksii ovatum','fa4234f3-c886-509f-96a5-ebeef0a601f6','Lepidium banksii var. ovatum','7c61fafb-e7c6-58a8-b27c-e13a11c37ff2','Lepidium banks ouat','b9d63d56-d8f7-4e57-be70-7ddb27384642','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d49a8914-bd04-4cb8-aa5f-8f0fda5b6d9a','','','12698150-ccd2-5e6a-a160-fe9cb979eeaf','Dryinus Latreille, 1805','Latreille, 1805',1805,0,'9ea59c07-6c50-51fa-952f-0f70c1a244f1','Dryinus','9ea59c07-6c50-51fa-952f-0f70c1a244f1','Dryinus','9ea59c07-6c50-51fa-952f-0f70c1a244f1','Dryinus','d49a8914-bd04-4cb8-aa5f-8f0fda5b6d9a','Animalia|Arthropoda|Insecta|Hymenoptera|Dryinidae|Dryinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d499b30a-7711-4f17-a1ff-a13bddc95d93','','','038155df-3340-5cd5-b00f-36bdac711ad5','Capilonchus capitatus Ahmad, Sturhan & Wouts, 2003','Ahmad, Sturhan & Wouts, 2003',2003,0,'e8b2504a-6fd1-5ee1-9a24-0d203236bea7','Capilonchus capitatus','e8b2504a-6fd1-5ee1-9a24-0d203236bea7','Capilonchus capitatus','a3508992-ba9f-53a7-9a1d-8ab53c4ab036','Capilonchus capitat','d499b30a-7711-4f17-a1ff-a13bddc95d93','Animalia|Nematoda|Adenophorea|Dorylaimida|Leptonchidae|Capilonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d498f2e3-f92c-4d82-bf0e-ed10570a4545','','','4775cd5d-c229-5f22-9b2d-2bd4aa347d74','Tmesipteris horomaka Perrie, Brownsey & Lovis','Perrie, Brownsey & Lovis',0,0,'8da516a3-7697-59a8-b31f-598f8cbd6186','Tmesipteris horomaka','8da516a3-7697-59a8-b31f-598f8cbd6186','Tmesipteris horomaka','056776b9-9fb6-582a-9aa8-bce1b4aa5bdc','Tmesipteris horomak','d498f2e3-f92c-4d82-bf0e-ed10570a4545','Plantae|Tracheophyta|Polypodiopsida|Psilotales|Psilotaceae|Tmesipteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d49ea986-03ee-4286-8c68-1f236c3e3e6b','','','bc35a252-53cf-501c-a967-5430eaeafdb4','Temora turbinata (Dana, 1849)','(Dana, 1849)',1849,0,'930d270b-88bf-5c33-9c46-6a3782adb2ef','Temora turbinata','930d270b-88bf-5c33-9c46-6a3782adb2ef','Temora turbinata','e9af1b99-2159-5e13-9962-09f43b46adb6','Temora turbinat','d49ea986-03ee-4286-8c68-1f236c3e3e6b','Animalia|Arthropoda|Maxilopoda|Calanoida|Temoridae|Temora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d49d6976-6b8c-453e-b55e-4a2e1471809d','','','b0e1df8d-76c7-538a-a4c3-f2e40f702258','Dendrobenthamia','',0,0,'b0e1df8d-76c7-538a-a4c3-f2e40f702258','Dendrobenthamia','b0e1df8d-76c7-538a-a4c3-f2e40f702258','Dendrobenthamia','b0e1df8d-76c7-538a-a4c3-f2e40f702258','Dendrobenthamia','d49d6976-6b8c-453e-b55e-4a2e1471809d','Plantae|Tracheophyta|Magnoliopsida|Cornales|Cornaceae|Dendrobenthamia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4a0bbd1-4f53-4a19-a5fc-86cdf5c8666d','','','3a41cd0f-2343-52b2-8e1b-0149de95aa97','Pichia guilliermondii Wick.','Wick.',0,0,'1d1679b3-e01e-5973-b114-7dfac94afb1a','Pichia guilliermondii','1d1679b3-e01e-5973-b114-7dfac94afb1a','Pichia guilliermondii','f62306e1-04c3-55b8-bbc0-e16ef3bcbea7','Pichia guilliermond','d81a5503-3187-4521-a04f-892ab9361200','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Pichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4a1ea22-ec1b-4dd7-9965-e6a8fd16e408','','','f610562a-ec8b-5709-8d97-c87a9027dbb9','Venefica proboscidea (Vaillant, 1888)','(Vaillant, 1888)',1888,0,'ece3eb3c-00c3-5769-9de1-3e253464b33c','Venefica proboscidea','ece3eb3c-00c3-5769-9de1-3e253464b33c','Venefica proboscidea','518deb0a-e7c5-52ec-a006-67ec5249ba31','Venefica proboscide','d4a1ea22-ec1b-4dd7-9965-e6a8fd16e408','Animalia|Chordata|Actinopterygii|Anguilliformes|Nettastomatidae|Venefica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4ad6e8e-5755-40fb-ba37-6de156b77f15','','','1b66fcd0-77fe-5dfa-bdd9-47c55827d2aa','Tolypocladium intermedium (S. Imai) Quandt, Kepler & Spatafora','(S. Imai) Quandt, Kepler & Spatafora',0,0,'c8ba4f44-81de-5893-84d5-63842fa8175b','Tolypocladium intermedium','c8ba4f44-81de-5893-84d5-63842fa8175b','Tolypocladium intermedium','8ca766d2-23a4-5fab-9934-b747c3f5d027','Tolypocladium intermedi','d4ad6e8e-5755-40fb-ba37-6de156b77f15','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Tolypocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4a96c68-a05b-4c47-8e6e-cadc3d7fc67f','','','03192759-99fd-5c5a-9f8f-28f3a57c1f12','Raphidiophrys orbicularis ovalis Nicholls & Dürrschmidt, 1985','Nicholls & Dürrschmidt, 1985',1985,0,'d9ad4f6a-b382-5cef-8ae3-390c51cbdab7','Raphidiophrys orbicularis ovalis','d9ad4f6a-b382-5cef-8ae3-390c51cbdab7','Raphidiophrys orbicularis ovalis','f3d0f632-baeb-5ded-b684-0ffe74f93cd4','Raphidiophrys orbicular oual','d4a96c68-a05b-4c47-8e6e-cadc3d7fc67f','Chromista|Heliozoa|Centrohelea|Centrohelida|Raphidiophryidae|Raphidiophrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4a62133-ce34-4faf-b465-c49534e64248','','','3d9a623e-3bdc-5faf-94e3-aa0f6deb0dc1','Alternanthera philoxeroides (Mart.) Griseb.','(Mart.) Griseb.',0,0,'e3e10e2f-3445-5bb0-8d65-4ec2924e7f17','Alternanthera philoxeroides','e3e10e2f-3445-5bb0-8d65-4ec2924e7f17','Alternanthera philoxeroides','5e3fccaf-0791-5a12-b600-2a29ec6fd0cb','Alternanthera philoxeroid','d4a62133-ce34-4faf-b465-c49534e64248','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Alternanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4a724f8-d230-46d8-990b-d183b1c86922','','','7ab1b25f-773b-5eaa-96ca-a165616fb386','Scrophularia auriculata L.','L.',0,0,'092bc9fd-70e5-5ae2-accb-d51a6bf04e57','Scrophularia auriculata','092bc9fd-70e5-5ae2-accb-d51a6bf04e57','Scrophularia auriculata','d27d49a1-afaf-53c6-ae77-b1f995a118b4','Scrophularia auriculat','d4a724f8-d230-46d8-990b-d183b1c86922','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Scrophularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4b317a5-308c-468d-a4e0-6e2fb3893b84','','','8b11643e-fb78-50ee-97dd-c5956fb1682d','Pterostichus vexatus Broun, 1908','Broun, 1908',1908,0,'4c4b7b09-7dd5-512a-8a4b-7847ff4c6ad7','Pterostichus vexatus','4c4b7b09-7dd5-512a-8a4b-7847ff4c6ad7','Pterostichus vexatus','8e4fd92e-2182-5430-8cd9-f35fa8683226','Pterostichus uexat','13ccf986-2844-4511-8ce6-d4791fa44c2f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pterostichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4b4c4dc-22c0-4cbb-b599-d0754c4e5ae8','','','23b4584e-d20c-5ecd-9150-daf9b434a0f3','Agaricus tener β pilosellus Pers.','Pers.',0,0,'695ff722-fc4c-5d30-828b-da363704bfb4','Agaricus tener pilosellus','9ef04ae3-1c6d-5378-88f6-0994f7faf237','Agaricus tener β pilosellus','1a675175-8990-53b9-9a7a-603d8512f8b1','Agaricus tener pilosell','c34f0da0-2844-4aec-89d6-39bdddd7aff8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','ß','0','0','0','ICBN',3);
INSERT INTO core VALUES('d4ae77bb-f2c8-4cad-80f0-db6f61cbfd70','','','4f37123e-983b-5842-8e3a-7fd857ff1d60','Onoba paucicostata (Powell, 1931)','(Powell, 1931)',1931,0,'beb571d3-6d74-5d3e-9419-c2e5eedc803e','Onoba paucicostata','beb571d3-6d74-5d3e-9419-c2e5eedc803e','Onoba paucicostata','079eebeb-5a78-57e1-bffc-cb70f2c113ee','Onoba paucicostat','d4ae77bb-f2c8-4cad-80f0-db6f61cbfd70','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Onoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4baa7e9-f77e-484e-b086-a5eca4c68678','','','6e6bf4f6-76d1-50a4-ac75-4c887f36f46e','Pseudomonas syringae pv. porri Samson et al., 1981','Samson et al., 1981',1981,0,'5decf873-e11c-53c0-aeba-ace92422acb8','Pseudomonas syringae porri','601d91ea-5613-57d8-9617-57117010c804','Pseudomonas syringae pv. porri','98240d5a-8ace-5f2b-acfd-35833d2da198','Pseudomonas syring porr','d4baa7e9-f77e-484e-b086-a5eca4c68678','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('d4b946d1-f80c-408d-b392-884a248769db','','','994983f6-85e3-59f3-8a43-f1acda3bfef4','Nototriphyllus fuliginosus (Broun, 1880)','(Broun, 1880)',1880,0,'1aa9a59c-a5db-5513-b85b-1f99b8d1831c','Nototriphyllus fuliginosus','1aa9a59c-a5db-5513-b85b-1f99b8d1831c','Nototriphyllus fuliginosus','b6ce5500-3f5a-5232-8025-80fc0a62df07','Nototriphyllus fuliginos','d4b946d1-f80c-408d-b392-884a248769db','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Nototriphyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4bb553f-aacb-42b5-b98d-59518d07ffef','','','8e236272-7a99-5053-88c8-990b47a5a6ea','Pedicellina pernae Ryland, 1965','Ryland, 1965',1965,0,'89f2bfc9-3df7-52ea-8a06-7eccb6753796','Pedicellina pernae','89f2bfc9-3df7-52ea-8a06-7eccb6753796','Pedicellina pernae','05ccdc07-1ac0-5c8a-a637-f34ee8bc30eb','Pedicellina pern','d4bb553f-aacb-42b5-b98d-59518d07ffef','Animalia|Kamptozoa||Coloniales|Pedicellinidae|Pedicellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4bbcd0d-79df-40b5-b1a8-bdc479425317','','','5e9e5b6a-73b0-50c7-8948-dc2ebb736238','Siboglinum','',0,0,'5e9e5b6a-73b0-50c7-8948-dc2ebb736238','Siboglinum','5e9e5b6a-73b0-50c7-8948-dc2ebb736238','Siboglinum','5e9e5b6a-73b0-50c7-8948-dc2ebb736238','Siboglinum','d4bbcd0d-79df-40b5-b1a8-bdc479425317','Animalia|Annelida|Perviata||Siboglinidae|Siboglinum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4bc889b-b127-40cd-9b06-c9b825b88f8f','','','3d0348b4-4a2a-59fd-9dec-fa44c5cd9def','Thalassarche melanophris impavida','',0,0,'3d0348b4-4a2a-59fd-9dec-fa44c5cd9def','Thalassarche melanophris impavida','3d0348b4-4a2a-59fd-9dec-fa44c5cd9def','Thalassarche melanophris impavida','512983c9-e1b5-5124-a2f6-4c85794b2b17','Thalassarche melanophr impauid','b3581519-181c-46a6-8784-2ddd8d320faf','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4bbef46-4e6e-4b56-8715-8c1bba9aa166','','','cba40746-4d28-5cf5-b0e0-ce6168849ada','Coleosporium asterum (Dietel) Syd. & P. Syd.','(Dietel) Syd. & P. Syd.',0,0,'7529d6cf-3962-5b94-a479-b1f3627910b2','Coleosporium asterum','7529d6cf-3962-5b94-a479-b1f3627910b2','Coleosporium asterum','22854990-0e88-592d-95b5-da8a73f6035a','Coleosporium aster','d4bbef46-4e6e-4b56-8715-8c1bba9aa166','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4bf6828-4640-4376-9f05-8ae9bbadb22c','','','7bd5884f-9681-5e85-8350-9d2b5d22ecf5','Lophium schizosporum (Maire) H. Zogg','(Maire) H. Zogg',0,0,'b72bbdaa-1996-536c-a8bb-4369d60f278f','Lophium schizosporum','b72bbdaa-1996-536c-a8bb-4369d60f278f','Lophium schizosporum','c8bb2485-f8bb-5668-8486-102c8e82d480','Lophium schizospor','4384c55d-b721-4a8c-aa28-4b5cfba3ba57','Fungi|Ascomycota|Dothideomycetes|Mytilinidiales|Mytilinidiaceae|Lophium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4c183db-8ca4-4c57-a272-d200e16da88b','','','beb3b011-ec7a-5607-b94f-273a486c107d','Clostridium gasigenes Broda et al., 2000','Broda et al., 2000',2000,0,'175d77e2-4c7f-58d7-a35d-d390ddfcc358','Clostridium gasigenes','175d77e2-4c7f-58d7-a35d-d390ddfcc358','Clostridium gasigenes','4c689107-db75-5cf0-beb0-6b43ae24a85a','Clostridium gasigen','d4c183db-8ca4-4c57-a272-d200e16da88b','Bacteria|Bacillota|Clostridia|Eubacteriales|Clostridiaceae|Clostridium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d4359039-6d9f-438f-b39f-746fe217b466','','','3cbbdd1f-d728-5caf-87e2-80d67725ab98','Asterina grewiae Cooke','Cooke',0,0,'3a789d1f-bc61-5bac-81bc-57248995f53c','Asterina grewiae','3a789d1f-bc61-5bac-81bc-57248995f53c','Asterina grewiae','a5cb77c4-5526-54e9-a752-c70db9c9197e','Asterina grewi','d4359039-6d9f-438f-b39f-746fe217b466','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4390c78-9d19-4613-9836-f0d1ebc51b1c','','','d5068743-06a2-5a5a-b430-d193215b0026','Megaloblastenia flavidoatra (Nyl.) Sipman','(Nyl.) Sipman',0,0,'4ffeac94-4fe9-5528-a02c-352881a4b348','Megaloblastenia flavidoatra','4ffeac94-4fe9-5528-a02c-352881a4b348','Megaloblastenia flavidoatra','9cfd6881-f8b2-51a3-8c3f-987f121fdcce','Megaloblastenia flauidoatr','d4390c78-9d19-4613-9836-f0d1ebc51b1c','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Megalosporaceae|Megaloblastenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4410777-2ceb-471d-b3a9-42e3e02c7561','','','e91e28f4-5dae-59cb-b889-615ee0173400','Navicula bacillum Ehrenberg','Ehrenberg',0,0,'2da254d9-6dd7-5d61-a280-e2b85fa1a962','Navicula bacillum','2da254d9-6dd7-5d61-a280-e2b85fa1a962','Navicula bacillum','76da5266-9a23-55f5-974b-e349c6be63dd','Navicula bacill','d4410777-2ceb-471d-b3a9-42e3e02c7561','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d43be9cf-5c35-4e80-b07b-85a321eeedf1','','','f89dd965-83e0-50fc-9fbb-6b724a0aff82','Dictyosporium palmae Pinruan','Pinruan',0,0,'f30e6d91-aaa5-513d-9823-c3d3877cff9c','Dictyosporium palmae','f30e6d91-aaa5-513d-9823-c3d3877cff9c','Dictyosporium palmae','42b9de14-23b1-5c6d-b856-8bedf43e1607','Dictyosporium palm','d43be9cf-5c35-4e80-b07b-85a321eeedf1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dictyosporiaceae|Dictyosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d43ec3f0-c292-48f3-aff3-a4ec36479875','','','0975370e-3a1a-5559-aa6f-6184d11f5e59','Enterobacterales Adeolu et al., 2016','Adeolu et al., 2016',2016,0,'d02c04b5-cfc5-5be2-a3dc-37348e3ab62d','Enterobacterales','d02c04b5-cfc5-5be2-a3dc-37348e3ab62d','Enterobacterales','d02c04b5-cfc5-5be2-a3dc-37348e3ab62d','Enterobacterales','d43ec3f0-c292-48f3-aff3-a4ec36479875','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('d43c5542-1f7c-46ae-8641-f1c5b3049609','','','93e26fbe-4983-5602-a6e6-8195761c4174','Hebe cassinioides (Petrie) Cockayne','(Petrie) Cockayne',0,0,'6116dfb6-2487-5f41-8cc1-671ca2452fb8','Hebe cassinioides','6116dfb6-2487-5f41-8cc1-671ca2452fb8','Hebe cassinioides','3ce40579-7d30-5f2a-8de0-ee8072f22b7e','Hebe cassinioid','f6e7e93d-633a-41cc-8f00-8a022f8d0065','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d43990e1-1266-4e34-b1a8-dd833bad79f1','','','c99a51c8-bc7c-5b88-93d2-7e579a17d58e','Melicerita knoxi Uttley & Bullivant, 1972','Uttley & Bullivant, 1972',1972,0,'a2efe9be-270b-5c20-91f8-e5d3161a289b','Melicerita knoxi','a2efe9be-270b-5c20-91f8-e5d3161a289b','Melicerita knoxi','12cfbcd5-0763-58be-8cc8-a50957dc7785','Melicerita knox','d43990e1-1266-4e34-b1a8-dd833bad79f1','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cellariidae|Melicerita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4444b6a-8e42-4667-97eb-b90de96302f0','','','b240c12c-2ae7-5393-ab1c-d81d6d7e3a1b','Naucoria fraterna Sacc.','Sacc.',0,0,'60e006d1-209b-5675-b724-2ff650925e84','Naucoria fraterna','60e006d1-209b-5675-b724-2ff650925e84','Naucoria fraterna','fa4009f4-7fb3-5abc-9544-818be002bff8','Naucoria fratern','7e2bf26a-a1f1-47b4-ada9-8780c7405175','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d445abd1-2829-4d63-8192-f4eae6ef1fb2','','','915830aa-4816-54ab-be2f-0b5494e36a68','Helichrysum intermedium var. humile G.Simpson','G.Simpson',0,0,'f2984dd6-28c7-50ee-b59b-abc45c348d03','Helichrysum intermedium humile','c35f12e8-b314-5a88-9e22-c4b7960d032c','Helichrysum intermedium var. humile','0f00ed66-35e2-5ab9-88d1-84718824f0ba','Helichrysum intermedi humil','d42f5959-4204-473f-838c-539c7eacfd8a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d449ce39-8dac-41cb-8ddb-5478f62499a6','','','453c212c-c5e2-5c1e-8ff0-ece3c5f60738','Aneumastus','',0,0,'453c212c-c5e2-5c1e-8ff0-ece3c5f60738','Aneumastus','453c212c-c5e2-5c1e-8ff0-ece3c5f60738','Aneumastus','453c212c-c5e2-5c1e-8ff0-ece3c5f60738','Aneumastus','d449ce39-8dac-41cb-8ddb-5478f62499a6','Chromista|Ochrophyta|Bacillariophyceae|Mastogloiales|Mastogloiaceae|Aneumastus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d44875f5-a63d-49a4-bc4a-b43802a31bef','','','e229bd6e-f2e2-5023-8cc0-b6ddecc84cb9','Leptomithrax','',0,0,'e229bd6e-f2e2-5023-8cc0-b6ddecc84cb9','Leptomithrax','e229bd6e-f2e2-5023-8cc0-b6ddecc84cb9','Leptomithrax','e229bd6e-f2e2-5023-8cc0-b6ddecc84cb9','Leptomithrax','d44875f5-a63d-49a4-bc4a-b43802a31bef','Animalia|Arthropoda|Malacostraca|Decapoda|Majidae|Leptomithrax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d44da46b-b098-4298-9b28-825035cdecd4','','','eeed68c6-4f20-54d1-963a-150f4e2b3de9','Colletotrichum perseae G. Sharma & S. Freeman','G. Sharma & S. Freeman',0,0,'302f09e3-cf24-5af2-8f6c-bc2288dda84f','Colletotrichum perseae','302f09e3-cf24-5af2-8f6c-bc2288dda84f','Colletotrichum perseae','9035359b-371e-55b5-9c06-d5df02f55f2d','Colletotrichum perse','d44da46b-b098-4298-9b28-825035cdecd4','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4474929-b347-48ba-a8aa-dfbaad00f938','','','ebd675f3-8808-5316-8442-0809b2edf663','Apodospora bulgarica Fakirova','Fakirova',0,0,'6e3c186f-ac43-521e-a8d8-990066ac969d','Apodospora bulgarica','6e3c186f-ac43-521e-a8d8-990066ac969d','Apodospora bulgarica','7cb245b4-bce5-5ca2-ae01-03b7d0c87cd1','Apodospora bulgaric','d4474929-b347-48ba-a8aa-dfbaad00f938','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Apodospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d457ea8e-a232-4381-8f89-7fe0ca72e8f7','','','b0c49cac-d0ba-518d-8b65-fd0223435dad','Nubecularia tubulosa Heron-Allen & Earland, 1915','Heron-Allen & Earland, 1915',1915,0,'83729d45-2d9f-5858-94ce-ba6694e3963d','Nubecularia tubulosa','83729d45-2d9f-5858-94ce-ba6694e3963d','Nubecularia tubulosa','852345ec-ba09-5660-8d41-bb4830c7f797','Nubecularia tubulos','d457ea8e-a232-4381-8f89-7fe0ca72e8f7','Chromista|Foraminifera|Polythalamea|Miliolida|Nubeculariidae|Nubecularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4506b04-2593-4cc9-a67c-efabf19d5c30','','','ce1e91a5-f1ee-5a7f-a5c5-7ce6b2e6482c','Peterjamesia D.Hawksw.','D.Hawksw.',0,0,'14986031-1497-534e-8524-1b0474ee415b','Peterjamesia','14986031-1497-534e-8524-1b0474ee415b','Peterjamesia','14986031-1497-534e-8524-1b0474ee415b','Peterjamesia','e45e560c-0b5e-4079-93c2-407357560383','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Peterjamesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d45daf33-41dc-4ce1-8db5-560dc040512a','','','6adde11d-8a52-5c59-9241-b524d598de16','Brouniphylax exiguus (Broun, 1914)','(Broun, 1914)',1914,0,'bdd8d040-26fb-574d-9273-27ada3ea416e','Brouniphylax exiguus','bdd8d040-26fb-574d-9273-27ada3ea416e','Brouniphylax exiguus','19580150-04b2-5b04-8a32-c69cd0eb60fd','Brouniphylax exigu','d45daf33-41dc-4ce1-8db5-560dc040512a','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Brouniphylax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d45bc2f8-eaeb-4e9f-9d21-9f3c7dde63e0','','','ccfe448d-af71-5f75-a2c2-9f260ea437b0','Siphulastrum triste Müll.Arg.','Müll.Arg.',0,0,'722b9d45-207d-5042-baa1-04f0e25602cd','Siphulastrum triste','722b9d45-207d-5042-baa1-04f0e25602cd','Siphulastrum triste','e108b83e-9deb-5999-9f95-56a9db28561f','Siphulastrum trist','d45bc2f8-eaeb-4e9f-9d21-9f3c7dde63e0','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Siphulastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d45b2952-b5fc-405a-8d15-d80d098d4935','','','a6075f9a-976b-51a9-a4cc-128f6ac15d94','Pyropia','',0,0,'a6075f9a-976b-51a9-a4cc-128f6ac15d94','Pyropia','a6075f9a-976b-51a9-a4cc-128f6ac15d94','Pyropia','a6075f9a-976b-51a9-a4cc-128f6ac15d94','Pyropia','d45b2952-b5fc-405a-8d15-d80d098d4935','Plantae|Rhodophyta|Bangiophyceae|Bangiales|Bangiaceae|Pyropia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d45b68ec-bfb5-405d-a999-7479c9da6a33','','','561fe671-b68e-5d9d-be6c-a6432b5880eb','Mycosphaerella suberosa Crous, F.A. Ferreira, Alfenas & M.J. Wingf.','Crous, F.A. Ferreira, Alfenas & M.J. Wingf.',0,0,'c0205eeb-f016-592f-82ba-7a7368292cc9','Mycosphaerella suberosa','c0205eeb-f016-592f-82ba-7a7368292cc9','Mycosphaerella suberosa','a10b3530-28cc-56ab-a51b-98c7f7c698ce','Mycosphaerella suberos','d0dd6250-b8cd-4d7e-8850-07155ef2ae16','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d46163ef-a4d9-4f38-885f-9b5aa6a0a5e2','','','1c0af928-5122-5205-82c5-89f0111928d6','Clavibacter nebraskensis (Vidaver and Mandel 1974) Li et al., 2018','(Vidaver and Mandel 1974) Li et al., 2018',1974,0,'3c7c542e-05a5-51e9-8fd1-48f2f60b5211','Clavibacter nebraskensis','3c7c542e-05a5-51e9-8fd1-48f2f60b5211','Clavibacter nebraskensis','266fe0ba-da5c-5299-acb3-0fed20f21d8a','Clavibacter nebraskens','d46163ef-a4d9-4f38-885f-9b5aa6a0a5e2','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Clavibacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d463e3ee-a0e7-4bcf-8291-e1873f8313da','','','90c3948e-72bb-5235-bfa8-6767361bbfcb','Myrsine coxii Cockayne','Cockayne',0,0,'c6ad926b-3e16-5d43-8b9a-e516f4065a94','Myrsine coxii','c6ad926b-3e16-5d43-8b9a-e516f4065a94','Myrsine coxii','f9946086-37f2-5123-a57e-a9b3af4b4b7b','Myrsine cox','d463e3ee-a0e7-4bcf-8291-e1873f8313da','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Myrsine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4646a42-2f55-453e-a7c1-d63ce432ad38','','','9dfa2104-f1b5-5096-a00a-218e4cb31548','Syndexamine carinata Chilton, 1914','Chilton, 1914',1914,0,'fba9cbcd-a4de-5de4-8f68-987482313b9d','Syndexamine carinata','fba9cbcd-a4de-5de4-8f68-987482313b9d','Syndexamine carinata','f0b059ae-1d14-53dc-98fe-b2899a4cae23','Syndexamine carinat','d4646a42-2f55-453e-a7c1-d63ce432ad38','Animalia|Arthropoda|Malacostraca|Amphipoda|Dexaminidae|Syndexamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d46bd12d-930d-4081-9d22-65f7704206a6','','','6b6f88f1-b8cb-590f-90fb-b9c3a3824218','Phormium tenax ''Ngaro''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','d46bd12d-930d-4081-9d22-65f7704206a6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('d4719eb8-25a6-4056-9404-ea5a07443b93','','','79a4ef27-82d8-5e13-8be4-03bb5273dc93','Hydrasterias','',0,0,'79a4ef27-82d8-5e13-8be4-03bb5273dc93','Hydrasterias','79a4ef27-82d8-5e13-8be4-03bb5273dc93','Hydrasterias','79a4ef27-82d8-5e13-8be4-03bb5273dc93','Hydrasterias','d4719eb8-25a6-4056-9404-ea5a07443b93','Animalia|Echinodermata|Asteroidea|Forcipulatida|Pedicellasteridae|Hydrasterias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4751b28-c7a0-4cfe-8bfa-13e3d1beaa19','','','f4b28a40-790d-514e-949f-2c1919a32c49','Australopacifica laingii (Dendy, 1895)','(Dendy, 1895)',1895,0,'30b9168a-aad7-50c0-8061-f3f49b9e6fc3','Australopacifica laingii','30b9168a-aad7-50c0-8061-f3f49b9e6fc3','Australopacifica laingii','91bfdc35-8ba8-5ac0-a2ce-ad73fe0ccf10','Australopacifica laing','d4751b28-c7a0-4cfe-8bfa-13e3d1beaa19','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australopacifica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d47ab155-e3a8-4877-99e0-678b86c68f64','','','a8e05a63-0b2f-5326-8247-bf86941de87a','Craspedophyllum cheesemanii (Baker) N.A.Wakef.','(Baker) N.A.Wakef.',0,0,'83266c58-6133-5492-8cf7-62ddc5f688fa','Craspedophyllum cheesemanii','83266c58-6133-5492-8cf7-62ddc5f688fa','Craspedophyllum cheesemanii','6b2a8e38-6052-5af7-af2e-64fede65ecab','Craspedophyllum cheeseman','fd14882f-f871-4f59-ba10-c76df4165910','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Craspedophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d478efb2-fda4-49e0-a0f1-999cf4b870e2','','','b61a290b-2d38-50ff-a994-79f7f30f37ad','Archimerismus subnodosa Brady, 1884','Brady, 1884',1884,0,'0ed24f77-96ab-50c6-86a2-f5ef38fb80f4','Archimerismus subnodosa','0ed24f77-96ab-50c6-86a2-f5ef38fb80f4','Archimerismus subnodosa','8b4a253b-e87d-545e-ac73-b86c7bb8b1ce','Archimerismus subnodos','d478efb2-fda4-49e0-a0f1-999cf4b870e2','Chromista|Foraminifera|Polythalamea|Lituolida|Hormosinidae|Archimerismus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d47c94ef-575d-489a-9522-f6b966f6856c','','','6578a978-bde4-57a8-9799-0b233351bc6f','Onopordum tauricum Willd.','Willd.',0,0,'47ba0aec-9ec3-5890-b996-51caaf805b81','Onopordum tauricum','47ba0aec-9ec3-5890-b996-51caaf805b81','Onopordum tauricum','9920a4ca-ec1a-5059-997c-69440d59218e','Onopordum tauric','d47c94ef-575d-489a-9522-f6b966f6856c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Onopordum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d482d827-6795-4950-844c-ddd1fd52c849','','','215c3069-a93a-5b89-aac6-e797e00c045c','Lichenothelia D.Hawksw.','D.Hawksw.',0,0,'708a86a4-2025-519d-9ee3-67877a69e91a','Lichenothelia','708a86a4-2025-519d-9ee3-67877a69e91a','Lichenothelia','708a86a4-2025-519d-9ee3-67877a69e91a','Lichenothelia','d482d827-6795-4950-844c-ddd1fd52c849','Fungi|Ascomycota|Dothideomycetes|Lichenotheliales|Lichenotheliaceae|Lichenothelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d481cf2c-1a3e-4794-a265-f546c41f8d50','','','59fb91c6-48e3-5be3-98f8-8fd7e34a2846','Gressittoppia Balogh, 1983','Balogh, 1983',1983,0,'753eef5c-bb07-5154-8f8e-b34c2f410bdd','Gressittoppia','753eef5c-bb07-5154-8f8e-b34c2f410bdd','Gressittoppia','753eef5c-bb07-5154-8f8e-b34c2f410bdd','Gressittoppia','d481cf2c-1a3e-4794-a265-f546c41f8d50','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Gressittoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d484d4d2-d577-4dce-9ec8-f83e4b54987a','','','684be7ba-a2db-50db-a2fe-468ee7c4e956','Wrightoporiaceae Jülich','Jülich',0,0,'2a9fbf1b-aab4-5376-b5e2-6004d7259a5d','Wrightoporiaceae','2a9fbf1b-aab4-5376-b5e2-6004d7259a5d','Wrightoporiaceae','2a9fbf1b-aab4-5376-b5e2-6004d7259a5d','Wrightoporiaceae','d484d4d2-d577-4dce-9ec8-f83e4b54987a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Wrightoporiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d63780bf-3c2f-40b4-ae18-bf7f66345076','','','9d5dbbf3-7cd3-5d02-b29d-e13519448a1a','Schoenus capillaris (F.Muell.) F.Muell.','(F.Muell.) F.Muell.',0,0,'d80bbdee-ec6b-59f7-a026-da5f542179e0','Schoenus capillaris','d80bbdee-ec6b-59f7-a026-da5f542179e0','Schoenus capillaris','01d488dd-1c7f-52c5-8ea0-bfeada2fb470','Schoenus capillar','c08a4c97-593a-4098-9b00-40ef6c908e1b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6363064-bbba-49d0-bdc1-f97898263ce4','','','a08904e5-df26-59a2-83f0-ddc26c91ca8f','Niphidium J.Sm.','J.Sm.',0,0,'b1e5aaff-1d37-55a4-b0be-1bfd0704a1c5','Niphidium','b1e5aaff-1d37-55a4-b0be-1bfd0704a1c5','Niphidium','b1e5aaff-1d37-55a4-b0be-1bfd0704a1c5','Niphidium','d6363064-bbba-49d0-bdc1-f97898263ce4','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Niphidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d637d5b5-28b1-4be6-b172-c24d00b0113d','','','c22cd7b6-617b-5cb4-8210-6be74771a5c6','Petalochilus nothofageti (D.L.Jones, Molloy & M.A.Clem.) D.L.Jones & M.A.Clem.','(D.L.Jones, Molloy & M.A.Clem.) D.L.Jones & M.A.Clem.',0,0,'d8a6f534-f968-5594-80d9-a93c57c668a4','Petalochilus nothofageti','d8a6f534-f968-5594-80d9-a93c57c668a4','Petalochilus nothofageti','6f81f335-74af-556c-b7b0-127553cdc679','Petalochilus nothofaget','ffc29b05-ee0e-465c-8b3c-74e1f46dbf50','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Petalochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d63c7825-7070-4a0a-a6bc-eaa8e42c0dc7','','','81d5219f-9ad6-5460-b9e6-9e966ec0a0c0','Asteromella maculiformis (Sacc.) Petr.','(Sacc.) Petr.',0,0,'22336547-6d04-56a4-8f70-228b63308bb1','Asteromella maculiformis','22336547-6d04-56a4-8f70-228b63308bb1','Asteromella maculiformis','b9a9d468-043c-585e-be35-b8ffdd959d03','Asteromella maculiform','d63c7825-7070-4a0a-a6bc-eaa8e42c0dc7','Fungi|Ascomycota|Dothideomycetes|||Asteromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d63931d3-f71a-48ef-bb7b-d9c023df5746','','','fdc8f56b-07cb-5b09-abfd-8b7e82256eeb','Schlumbergera truncata (Haw.) Moran','(Haw.) Moran',0,0,'59b804d2-e6d2-5898-8bee-d4b783241965','Schlumbergera truncata','59b804d2-e6d2-5898-8bee-d4b783241965','Schlumbergera truncata','511b351c-48ff-5ca6-a50a-f8048829b020','Schlumbergera truncat','d63931d3-f71a-48ef-bb7b-d9c023df5746','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Schlumbergera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d63c87b5-b723-46e0-877c-e0a84e7cc715','','','c7e7e07d-481a-584f-b87e-bcfbb485eec1','Echinosteliaceae Rostaf. ex Cooke','Rostaf. ex Cooke',0,0,'e131d802-22f4-57d2-bf1a-70bf6a107147','Echinosteliaceae','e131d802-22f4-57d2-bf1a-70bf6a107147','Echinosteliaceae','e131d802-22f4-57d2-bf1a-70bf6a107147','Echinosteliaceae','d63c87b5-b723-46e0-877c-e0a84e7cc715','Protozoa|Eumycetozoa|Myxomycetes|Echinosteliales|Echinosteliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('d6430db6-92d6-40cc-ab07-4103122572d4','','','ed9882ef-6e36-5cc6-bfb7-30aee1197c4a','Dactylella ellipsospora (Preuss) Grove','(Preuss) Grove',0,0,'e2efb72f-3ce2-5839-809b-4f818c1439c6','Dactylella ellipsospora','e2efb72f-3ce2-5839-809b-4f818c1439c6','Dactylella ellipsospora','ed931fed-c6bb-5959-b52c-0acb2a9d9fec','Dactylella ellipsospor','195b9f98-b11e-438f-b121-5910242843d3','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Dactylella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6474bfa-f91b-4b20-9b01-7c182dc10b80','','','13ddf75b-274b-5664-8bf2-2dfc1614fdfe','Litsea calicaris (Sol. ex A.Cunn.) Benth. & Hook.f. ex Kirk','(Sol. ex A.Cunn.) Benth. & Hook.f. ex Kirk',0,0,'2c160311-7214-5fcd-a1a5-5346dccf97c2','Litsea calicaris','2c160311-7214-5fcd-a1a5-5346dccf97c2','Litsea calicaris','499d575d-e254-5ebc-bc08-c45f8d0fec5f','Litsea calicar','d6474bfa-f91b-4b20-9b01-7c182dc10b80','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Litsea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d6539b12-9bf1-4905-aae2-476a70dd8d24','','','22c60db9-96e5-52f4-84d3-99cb7b3b13df','Lecane flexilis (Gosse, 1886)','(Gosse, 1886)',1886,0,'87cd6626-5906-578f-8aab-77b4db97acc9','Lecane flexilis','87cd6626-5906-578f-8aab-77b4db97acc9','Lecane flexilis','d0b5132d-cf60-586c-a47a-9acefbe3aa34','Lecane flexil','d6539b12-9bf1-4905-aae2-476a70dd8d24','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d64c42d6-222d-4858-86b8-44ffdf3eaeca','','','7823ba0e-89b5-55a1-bf9f-962926bd9890','Teratosphaeria pseudonubilosa G. Pérez, & Carnegie','G. Pérez, & Carnegie',0,0,'ac725483-e53e-594a-85b3-f9fb02031a7d','Teratosphaeria pseudonubilosa','ac725483-e53e-594a-85b3-f9fb02031a7d','Teratosphaeria pseudonubilosa','531d0b9c-fb07-5c81-8478-ae21586a2b00','Teratosphaeria pseudonubilos','d64c42d6-222d-4858-86b8-44ffdf3eaeca','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Teratosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d64ff8d1-5779-49cc-9566-829ea1aa8929','','','920fbb85-bbdc-5b20-98b2-06b63c156164','Synthopsis acuminata B. Marshall, 1978','B. Marshall, 1978',1978,0,'c3338425-b31c-5ad8-87f9-120ae223c50d','Synthopsis acuminata','c3338425-b31c-5ad8-87f9-120ae223c50d','Synthopsis acuminata','a0861e49-4889-537f-9e5d-b990f583d9b4','Synthopsis acuminat','d64ff8d1-5779-49cc-9566-829ea1aa8929','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Synthopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d64e300a-b174-4bc4-b570-cc3d28dafb91','','','53ce14e1-99be-5dbc-86c0-cb4572d32490','Agaricus papilionaceus Bull.','Bull.',0,0,'2ea43579-b779-5906-8bf6-6686af7adf60','Agaricus papilionaceus','2ea43579-b779-5906-8bf6-6686af7adf60','Agaricus papilionaceus','2392d068-e98a-5249-823f-6d87fcbbf414','Agaricus papilionace','7cc2b390-d5c1-49de-8cb5-e21e0d5d569e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d65ab45b-7334-42bb-8e16-9854785d6eb2','','','d5863821-d081-5242-a35d-8e818dceaae8','Agaricus foenisecii Pers.','Pers.',0,0,'9afca5a2-072b-5e75-bf37-8e4937c6598e','Agaricus foenisecii','9afca5a2-072b-5e75-bf37-8e4937c6598e','Agaricus foenisecii','00fc12c6-9347-5096-9b0d-f6fc7e80aca2','Agaricus foenisec','5757159a-f87b-4a59-8405-182c7bf8bd59','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d65c7332-41c2-46ed-b18a-92679ba89969','','','eddd748c-d616-5553-841a-178874d202bd','Ustilago nivalis Liro','Liro',0,0,'116013e7-3411-5306-a2ce-7e3f7900cc18','Ustilago nivalis','116013e7-3411-5306-a2ce-7e3f7900cc18','Ustilago nivalis','bbe3b1df-2ce5-5446-9478-223d4a46eb28','Ustilago niual','71aa3d55-469a-4422-af7b-57f04c2cbcbd','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d65af134-86ed-4c41-86b0-45c28c4da53b','','','9444e90a-1636-50b4-b318-0029970e1d74','Crataegus integrifolius Roxb.','Roxb.',0,0,'414aea3b-af11-5436-ab99-7d3a440c2e6e','Crataegus integrifolius','414aea3b-af11-5436-ab99-7d3a440c2e6e','Crataegus integrifolius','d60b5b45-a220-55e0-917e-f7d100a66fa8','Crataegus integrifol','6ce4ce91-4f1c-40a7-963a-e9cb960da1ad','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Crataegus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6605203-947a-4967-a7e7-33d5f1c016e4','','','43b3ccc7-2322-5043-a881-d280b6ef06f6','Allocyttus','',0,0,'43b3ccc7-2322-5043-a881-d280b6ef06f6','Allocyttus','43b3ccc7-2322-5043-a881-d280b6ef06f6','Allocyttus','43b3ccc7-2322-5043-a881-d280b6ef06f6','Allocyttus','d6605203-947a-4967-a7e7-33d5f1c016e4','Animalia|Chordata|Actinopterygii|Zeiformes|Oreosomatidae|Allocyttus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d65c625b-bab0-458f-a9e0-a61764aaf0c4','','','58add5bc-817b-5d5a-b250-1fa34abafa0a','Penicillium ohiense L.H. Huang & J.A. Schmitt','L.H. Huang & J.A. Schmitt',0,0,'6579a1bd-55a9-5059-a710-98a66dd00b0c','Penicillium ohiense','6579a1bd-55a9-5059-a710-98a66dd00b0c','Penicillium ohiense','577ec370-f2db-509e-a0c9-ad5dbfb8d825','Penicillium ohiens','6c18ccc3-cafc-4f62-9e0a-0c318c4cb0bc','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6640833-0d25-456b-ab2c-50d119c50345','','','9c3312d2-f184-515f-b685-4d5126bf1c94','Cecidomyia wanganuiensis Marshall, 1896','Marshall, 1896',1896,0,'fe1a61a6-aaf4-584c-b326-25bfd0c2c5e3','Cecidomyia wanganuiensis','fe1a61a6-aaf4-584c-b326-25bfd0c2c5e3','Cecidomyia wanganuiensis','bd5571bf-5fee-5c9d-8f9c-d4e8d534c2ea','Cecidomyia wanganuiens','d6640833-0d25-456b-ab2c-50d119c50345','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|''Cecidomyia''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6645136-1491-44c9-971b-98ad9c96c689','','','918098e4-47dc-5cb9-b4c7-4f60481ac198','Trochosodon mosaicus Gordon, 1989','Gordon, 1989',1989,0,'4c27c483-f06c-5ad5-abdc-cb3e2db8106f','Trochosodon mosaicus','4c27c483-f06c-5ad5-abdc-cb3e2db8106f','Trochosodon mosaicus','abb9ccad-da20-5192-afbc-544e7ce744be','Trochosodon mosaic','d6645136-1491-44c9-971b-98ad9c96c689','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Conescharellinidae|Trochosodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6684fa7-b8b7-460e-9b56-3916d4c226d3','','','14077f17-1eca-5092-b306-70a4072399ce','Pieris floribunda (Pursh) Benth. & Hook.f.','(Pursh) Benth. & Hook.f.',0,0,'4a91ea5a-b1f6-5f43-88a1-1167c642071d','Pieris floribunda','4a91ea5a-b1f6-5f43-88a1-1167c642071d','Pieris floribunda','0449da99-bcf1-51a2-b1a6-2c2caa91dcb5','Pieris floribund','d6684fa7-b8b7-460e-9b56-3916d4c226d3','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Pieris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d66ae51f-3bfd-4556-8a5a-d5e134881518','','','5bcfdfdb-43f2-50ab-a802-46bc653e059d','Neonectria major (Wollenw.) Castl. & Rossman','(Wollenw.) Castl. & Rossman',0,0,'ae344273-edb1-561b-ba32-a938c66cb097','Neonectria major','ae344273-edb1-561b-ba32-a938c66cb097','Neonectria major','f74b18a7-bf58-5923-924f-ff027d2a586c','Neonectria maior','d66ae51f-3bfd-4556-8a5a-d5e134881518','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d665b1d9-f4f9-49d8-b96f-addbc00c0728','','','e85840b3-ed85-5f71-8293-72c06678ee90','Thalassiosira oliverana (O’Meara) Makarova & Nikolaev','(O’Meara) Makarova & Nikolaev',0,0,'558e8ccd-bcd4-5e5f-9e38-f2e35ca5aee6','Thalassiosira oliverana','558e8ccd-bcd4-5e5f-9e38-f2e35ca5aee6','Thalassiosira oliverana','d475361a-a93b-5e1a-b7f9-199cccfe0a26','Thalassiosira oliueran','d665b1d9-f4f9-49d8-b96f-addbc00c0728','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Thalassiosiraceae|Thalassiosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('d66b6460-2263-43ac-9d49-0e56de4fa4b0','','','f8c8b667-583c-5fec-8d0e-de5d17ef7930','Denticula subtilis Grunow','Grunow',0,0,'2d257b47-d616-580a-897d-e5dac2b96c73','Denticula subtilis','2d257b47-d616-580a-897d-e5dac2b96c73','Denticula subtilis','2b7605aa-6b02-5ba5-9c1f-9a9e5dda4c0d','Denticula subtil','d66b6460-2263-43ac-9d49-0e56de4fa4b0','Chromista|Ochrophyta|Bacillariophyceae|Bacillariales|Bacillariaceae|Denticula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d670c561-f801-48b8-868a-27785bb48ec9','','','fb6d5167-2414-5138-819d-f1e98a6f29a9','Thamnosara Meyrick, 1883','Meyrick, 1883',1883,0,'f40c0492-f6af-5222-a95e-a6993d482593','Thamnosara','f40c0492-f6af-5222-a95e-a6993d482593','Thamnosara','f40c0492-f6af-5222-a95e-a6993d482593','Thamnosara','d670c561-f801-48b8-868a-27785bb48ec9','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Thamnosara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6732f7f-e086-4de9-bc8a-cc313f4ada80','','','1112774e-d933-540e-8cbd-9c25f0dff5fe','Petroica (Miro) australis (Sparrman)','(Sparrman)',0,0,'f36caa5f-76fd-5d4c-a0f9-68558d53f86e','Petroica australis','f36caa5f-76fd-5d4c-a0f9-68558d53f86e','Petroica australis','5b63e79d-9bb2-59d5-9bf8-866cb6a48a89','Petroica austral','d6732f7f-e086-4de9-bc8a-cc313f4ada80','Animalia|Chordata|Aves|Passeriformes|Petroicidae|Petroica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6754365-0743-463d-a18a-0dc88640288c','','','534bf4c3-b796-58bb-aedc-c0cf68f4adde','Coix lacryma-jobi L.','L.',0,0,'13dfeee3-6c54-549a-beb1-404260770b88','Coix lacryma-jobi','13dfeee3-6c54-549a-beb1-404260770b88','Coix lacryma-jobi','2ab781ea-03c2-5330-be54-863bb82576c0','Coix lacryma-iob','d6754365-0743-463d-a18a-0dc88640288c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Coix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d678553c-ae75-43fb-ae74-50cb24be5c2e','','','ff02cdb2-8db2-58aa-a4a2-b70dabf7bde6','Pasithea zopyra Meyrick, 1883','Meyrick, 1883',1883,0,'5462fb1b-4a79-528a-800a-56f3bbde5bab','Pasithea zopyra','5462fb1b-4a79-528a-800a-56f3bbde5bab','Pasithea zopyra','495836c7-ee61-51bc-85aa-1f96ece9a241','Pasithea zopyr','5ed7435d-9cbf-48e7-9f22-174b7035d722','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasithea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d673f0dc-1c31-4043-88ff-a607683c8697','','','88467d97-94b8-5474-aa87-15371d5ba3ee','Gomphonema clevei Fricke','Fricke',0,0,'f43d1d54-0518-57df-b2d0-06b6c9164acd','Gomphonema clevei','f43d1d54-0518-57df-b2d0-06b6c9164acd','Gomphonema clevei','61e86da7-944e-5f65-a14e-d0376a535e0f','Gomphonema cleue','d673f0dc-1c31-4043-88ff-a607683c8697','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d673f6b9-35e5-428f-9c7e-cec7fa6e8c5a','','','500e6153-b249-55a7-a3c7-31e30096ad68','Deschampsia tenella Petrie','Petrie',0,0,'2b541a36-d68a-556f-8705-d72dd5b1f184','Deschampsia tenella','2b541a36-d68a-556f-8705-d72dd5b1f184','Deschampsia tenella','220b9f8c-84cb-5099-8eea-cba29a971776','Deschampsia tenell','d673f6b9-35e5-428f-9c7e-cec7fa6e8c5a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deschampsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d679c6ba-0fc9-4459-a8b8-0bc22b824c24','','','972baa31-362e-5117-bc31-cfdcdaf3d1f5','Filipendula Mill.','Mill.',0,0,'3b22d026-da9b-551c-9da8-0639abdec9b2','Filipendula','3b22d026-da9b-551c-9da8-0639abdec9b2','Filipendula','3b22d026-da9b-551c-9da8-0639abdec9b2','Filipendula','d679c6ba-0fc9-4459-a8b8-0bc22b824c24','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Filipendula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d673f45b-8e66-4aa2-98cc-c342e91deabb','','','07c2ab2b-7086-5ffd-9f49-ddca4be3e0d4','Thekopsora symphyti (Bubák) Berndt','(Bubák) Berndt',0,0,'0649f921-6e2a-53b6-8f82-55e972bbf332','Thekopsora symphyti','0649f921-6e2a-53b6-8f82-55e972bbf332','Thekopsora symphyti','c414b058-e82f-51c8-9720-c9bce811cb86','Thekopsora symphyt','db6572ec-e528-4e7a-9d70-a9026a052f1f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Thekopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d67aefb8-91b9-484b-b5fc-0e3e6bae2250','','','f1bddd58-4143-5648-9c2e-bc919331ae83','Henrimilnella species C620','',0,0,'381e8742-0f05-5b9a-9cec-26feb396ae08','Henrimilnella','381e8742-0f05-5b9a-9cec-26feb396ae08','Henrimilnella','381e8742-0f05-5b9a-9cec-26feb396ae08','Henrimilnella','d67aefb8-91b9-484b-b5fc-0e3e6bae2250','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cellariidae|Henrimilnella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d68092f6-e8e2-4b40-b436-5e277edc10ad','','','770fc45f-235b-5e9e-9daa-a4278fc9484d','Schkuhria','',0,0,'770fc45f-235b-5e9e-9daa-a4278fc9484d','Schkuhria','770fc45f-235b-5e9e-9daa-a4278fc9484d','Schkuhria','770fc45f-235b-5e9e-9daa-a4278fc9484d','Schkuhria','d68092f6-e8e2-4b40-b436-5e277edc10ad','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Schkuhria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d67cdfbc-a1c2-47f0-bcad-636231bba507','','','ef37849e-b73b-50ee-ada2-1f782b42fa83','Notocosa','',0,0,'ef37849e-b73b-50ee-ada2-1f782b42fa83','Notocosa','ef37849e-b73b-50ee-ada2-1f782b42fa83','Notocosa','ef37849e-b73b-50ee-ada2-1f782b42fa83','Notocosa','d67cdfbc-a1c2-47f0-bcad-636231bba507','Animalia|Arthropoda|Arachnida|Araneae|Lycosidae|Notocosa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d674a624-07d5-4a69-9cd4-e63b29321bf6','','','77ef6265-70f1-5bf3-b6fe-22a08933757d','Thaxterogaster kaimanawa (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'3bfa4623-5df1-5060-a07c-ded07622bc1b','Thaxterogaster kaimanawa','3bfa4623-5df1-5060-a07c-ded07622bc1b','Thaxterogaster kaimanawa','aef39527-58c3-5d70-af5f-a2cdfab3f175','Thaxterogaster kaimanaw','d674a624-07d5-4a69-9cd4-e63b29321bf6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6799ddc-c66a-4afb-a2c1-5480bbc27ba5','','','de559b5d-9e4a-562b-9c89-d6ab4ddc7665','Crocodia aurata (Ach.) Link','(Ach.) Link',0,0,'1068069a-a6c0-5003-87cf-a3d924117373','Crocodia aurata','1068069a-a6c0-5003-87cf-a3d924117373','Crocodia aurata','78d6f680-f7ef-5a90-aa9e-af8ea5c5fbbf','Crocodia aurat','d6799ddc-c66a-4afb-a2c1-5480bbc27ba5','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Crocodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d681f79c-49b7-42e2-a502-0066dca4dcb1','','','6e7f1aa1-fa1e-5719-8bb4-faccdff12026','Keijia','',0,0,'6e7f1aa1-fa1e-5719-8bb4-faccdff12026','Keijia','6e7f1aa1-fa1e-5719-8bb4-faccdff12026','Keijia','6e7f1aa1-fa1e-5719-8bb4-faccdff12026','Keijia','d681f79c-49b7-42e2-a502-0066dca4dcb1','Animalia|Arthropoda|Ostracoda|Podocopida|Pectocytheridae|Keijia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d681bd05-a3c3-4a3e-a0ce-1bfbbb987635','','','13bed379-e605-54c7-8d18-93b0bc29a552','Ploettnera exigua (Niessl) Höhn.','(Niessl) Höhn.',0,0,'94123544-6b07-5ff7-9a9d-817a80391dcd','Ploettnera exigua','94123544-6b07-5ff7-9a9d-817a80391dcd','Ploettnera exigua','44be7dcb-cd07-5d33-bb17-126886e1ad2c','Ploettnera exigu','d681bd05-a3c3-4a3e-a0ce-1bfbbb987635','Fungi|Ascomycota|Leotiomycetes|Helotiales|Calloriaceae|Ploettnera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4c95f6b-682d-4b2f-bfaa-5d566dea503e','','','d65e8bf9-a162-569f-9b51-bab8b100e523','Veronica elliptica G.Forst.','G.Forst.',0,0,'de83c63d-fe3c-56ad-a4cb-71ebbc8f92f9','Veronica elliptica','de83c63d-fe3c-56ad-a4cb-71ebbc8f92f9','Veronica elliptica','a5d8525f-f8a7-5b94-ac53-8832282a26b8','Veronica elliptic','d4c95f6b-682d-4b2f-bfaa-5d566dea503e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d68154e7-022d-41ec-9e86-232ba9f03fcf','','','ff04f5ff-f4ec-58ba-9d37-49891e50286e','Carex zotovii (Hamlin) K.A.Ford','(Hamlin) K.A.Ford',0,0,'7a9c2c3a-fd50-547c-a19a-3ce9349eaaa0','Carex zotovii','7a9c2c3a-fd50-547c-a19a-3ce9349eaaa0','Carex zotovii','7c21201d-f666-5a8c-8b13-6b4d44e4b542','Carex zotou','d68154e7-022d-41ec-9e86-232ba9f03fcf','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4c857df-71ec-4f19-b365-cf7662b45a81','','','0094dade-d7f2-5a41-97cb-a1193629ba3b','Franciscoloa pallida (Piaget, 1880)','(Piaget, 1880)',1880,0,'f7826917-a541-51c6-a1e7-7ef637032cb2','Franciscoloa pallida','f7826917-a541-51c6-a1e7-7ef637032cb2','Franciscoloa pallida','23a7b21d-2dad-5c6e-b9ee-3fdf78eeb1e7','Franciscoloa pallid','d4c857df-71ec-4f19-b365-cf7662b45a81','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Franciscoloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4cf7472-8349-49d4-8626-8eaa380407ff','','','79e9029f-e05b-5440-9fab-efc9d080dc1c','Triceratium dictyotum var. rawsonii (Wood)','(Wood)',0,0,'2b99db8d-9444-53f1-9058-d3d415f199f7','Triceratium dictyotum rawsonii','95c0e203-dde7-5db3-acff-08c4c162db07','Triceratium dictyotum var. rawsonii','e6d383ff-d69f-547f-add1-f21c69b39c76','Triceratium dictyot rawson','d4cf7472-8349-49d4-8626-8eaa380407ff','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Aulacodiscaceae|Triceratium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4cc5746-4122-4221-b837-6ad59c1d3e5c','','','277d50b3-3b3e-5593-88fc-9457d1881e29','Tortrix herana Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'ebc9ff70-f8a2-5872-9f31-1e92cb988df6','Tortrix herana','ebc9ff70-f8a2-5872-9f31-1e92cb988df6','Tortrix herana','aa546e13-622f-5168-8b5b-414781737fc5','Tortrix heran','8c29a25f-46d2-4c40-98e1-c2c574c93c0e','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Tortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4d0e38f-a628-41cc-bdfe-c8ca2767c7bd','','','eaa359b1-86fa-5fb1-9bf8-43b954e28d01','Hebe amplexicaulis f. hirta Garn.-Jones & Molloy','Garn.-Jones & Molloy',0,0,'06fc3ecc-b105-54df-89ae-40dbbf459d32','Hebe amplexicaulis hirta','3afc18ce-8337-5641-b28c-b1b30f2612d0','Hebe amplexicaulis f. hirta','88202c67-59b1-5241-ae5c-e1f3b1d0b1fc','Hebe amplexicaul hirt','d4d0e38f-a628-41cc-bdfe-c8ca2767c7bd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4ccb0d4-d1b6-4d16-b006-eb7a67aa2c35','','','5dae72cc-5a2c-5c67-bd0c-4debd4ad148f','Staurodesmus glaber var. debaryanus (Nordst.) Teiling','(Nordst.) Teiling',0,0,'4dbda673-fdb3-579e-a30d-59016a57f9bb','Staurodesmus glaber debaryanus','76b04867-b4b8-52fc-a0af-b939caf1a154','Staurodesmus glaber var. debaryanus','7d12a813-8049-5b87-9844-9355321eb872','Staurodesmus glaber debaryan','d4ccb0d4-d1b6-4d16-b006-eb7a67aa2c35','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4d52636-a893-4464-9ba2-4552f92f5b27','','','ed131dcf-6dd4-5a6a-8a33-2b4efeb6c2b7','Fragilaria delicatissima (W.Smith) Lange-Bertalot','(W.Smith) Lange-Bertalot',0,0,'57797cba-5c87-56d4-a161-199bde0f7bc9','Fragilaria delicatissima','57797cba-5c87-56d4-a161-199bde0f7bc9','Fragilaria delicatissima','5fe62281-f883-5cc6-9a78-29cfe83f354f','Fragilaria delicatissim','d4d52636-a893-4464-9ba2-4552f92f5b27','Chromista|Ochrophyta|Bacillariophyceae|Fragilariales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4d30bce-1dfb-4e05-8dfc-5952a0200966','','','6f2d1ed6-af84-5214-b534-b281e80b084f','Feldmannia indica (Sond.) Womersley & A.Bailey','(Sond.) Womersley & A.Bailey',0,0,'175c80cb-c120-5e45-b1ee-9f54e1342364','Feldmannia indica','175c80cb-c120-5e45-b1ee-9f54e1342364','Feldmannia indica','a8926ebd-a738-5083-ac8a-6b8f360a2128','Feldmannia indic','d4d30bce-1dfb-4e05-8dfc-5952a0200966','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Acinetosporaceae|Feldmannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4d6afdc-dd2c-4266-9e21-a3be39e14320','','','907929b9-60d9-53ba-8549-b3c244324bb2','Adrastia angulifrons (Broun, 1915)','(Broun, 1915)',1915,0,'cebf53b1-8918-558b-9105-c819e9ed41cd','Adrastia angulifrons','cebf53b1-8918-558b-9105-c819e9ed41cd','Adrastia angulifrons','cebf53b1-8918-558b-9105-c819e9ed41cd','Adrastia angulifrons','d4d6afdc-dd2c-4266-9e21-a3be39e14320','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Adrastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4d3955e-9304-4302-b23f-ce1f59afbec7','','','9700bb05-0219-57e7-a2f3-c2a87715c730','Phorticium clevei (Jörgensen, 1900)','(Jörgensen, 1900)',1900,0,'8b1ff9d5-bb9a-5be5-a9c8-4e47a8be0dff','Phorticium clevei','8b1ff9d5-bb9a-5be5-a9c8-4e47a8be0dff','Phorticium clevei','4f656cc3-0a97-5eb3-910a-24c12b7b031c','Phorticium cleue','d4d3955e-9304-4302-b23f-ce1f59afbec7','Chromista|Radiozoa|Polycystinea|Spumellaria|Larnacillidae|Phorticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4db30d4-e45e-436d-94c5-2d3b3cda2dc5','','','90c5970d-4ae3-5ec3-8fc5-9db14d1c2e5a','Malus toringo (Siebold) de Vriese','(Siebold) de Vriese',0,0,'e9e26da4-f956-539d-849e-9bbcc4df7b8c','Malus toringo','e9e26da4-f956-539d-849e-9bbcc4df7b8c','Malus toringo','885de3a3-71b2-54f5-a2c6-7f14cd4686ed','Malus toring','d4db30d4-e45e-436d-94c5-2d3b3cda2dc5','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Malus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4e1492e-7b80-4a95-8ba6-003e978f7e5b','','','d8efe8bd-b7b9-5dee-bbf7-77d1ff759c9f','Euglyptus punctatus (Broun, 1893)','(Broun, 1893)',1893,0,'2274fdd7-14cc-5e77-ab90-94daafcfab81','Euglyptus punctatus','2274fdd7-14cc-5e77-ab90-94daafcfab81','Euglyptus punctatus','00f4c836-41bb-52d3-a6f5-3cdb6c0f48ac','Euglyptus punctat','d4e1492e-7b80-4a95-8ba6-003e978f7e5b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euglyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4de8e1d-b828-4745-87c1-0d91e0e3fdbc','','','66c85437-995b-5ede-97e2-161a9a1108b5','Pyrgotis plinthoglypta Meyrick, 1892','Meyrick, 1892',1892,0,'126e369e-5327-513b-a784-963a81640b9e','Pyrgotis plinthoglypta','126e369e-5327-513b-a784-963a81640b9e','Pyrgotis plinthoglypta','f4a9b304-3606-5ce7-91c9-16a7573c308e','Pyrgotis plinthoglypt','d4de8e1d-b828-4745-87c1-0d91e0e3fdbc','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Pyrgotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4e4b750-b5f4-428d-b949-539a06656088','','','3121f9c3-10de-588c-a59f-ff5495916012','Scadoxus multiflorus (Martyn) Raf.','(Martyn) Raf.',0,0,'a3ce1282-5335-548d-a480-6fd98b89558a','Scadoxus multiflorus','a3ce1282-5335-548d-a480-6fd98b89558a','Scadoxus multiflorus','2d0e6dfc-83d2-581e-bfca-f47fb108b856','Scadoxus multiflor','d4e4b750-b5f4-428d-b949-539a06656088','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Scadoxus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4e026ed-e5fa-4fa1-b937-c14f0ad3b3f1','','','782fa710-6b8f-596b-b7b8-a66628e77d02','Therevidae','',0,0,'782fa710-6b8f-596b-b7b8-a66628e77d02','Therevidae','782fa710-6b8f-596b-b7b8-a66628e77d02','Therevidae','782fa710-6b8f-596b-b7b8-a66628e77d02','Therevidae','d4e026ed-e5fa-4fa1-b937-c14f0ad3b3f1','Animalia|Arthropoda|Insecta|Diptera|Therevidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4e53d56-f2e0-4cad-b9d4-db3bba927415','','','a960a87c-d2a6-5329-a8fd-436aad3a0b1f','Eucalyptus delegatensis R.T.Baker subsp. delegatensis','',0,0,'deee90c1-f6d7-5772-97f9-66ab04fbac8a','Eucalyptus delegatensis delegatensis','7cf37c37-c8cd-59d3-893a-5292bdad9ea1','Eucalyptus delegatensis subsp. delegatensis','69e85f65-031b-56ec-bef8-8683a4ebb3d1','Eucalyptus delegatens delegatens','d4e53d56-f2e0-4cad-b9d4-db3bba927415','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4ed4d43-662b-4839-9228-71120080469c','','','2ddb78bc-e57b-5e9d-8b38-76405a234ba0','Caliciopsis species','',0,0,'859e3b90-1ad0-51df-8743-070ef26e4391','Caliciopsis','859e3b90-1ad0-51df-8743-070ef26e4391','Caliciopsis','859e3b90-1ad0-51df-8743-070ef26e4391','Caliciopsis','d4ed4d43-662b-4839-9228-71120080469c','Fungi|Ascomycota|Eurotiomycetes|Coryneliales|Coryneliaceae|Caliciopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d4ece51f-610c-4508-8c7a-cad6c4b886ed','','','e51698b7-3cbf-54cc-8b00-bb891ee05ce4','Olearia hectorii Hook.f.','Hook.f.',0,0,'a4b95ff5-e0c4-5740-95a6-4ad160c77238','Olearia hectorii','a4b95ff5-e0c4-5740-95a6-4ad160c77238','Olearia hectorii','bfe06288-3076-5706-9791-a1a64d182258','Olearia hector','d4ece51f-610c-4508-8c7a-cad6c4b886ed','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4eb5d05-5c60-4502-97e3-cee640e5c2c1','','','914a9893-9428-5321-827d-0be0d9a7c915','Milichia littorea Hutton, 1902','Hutton, 1902',1902,0,'0e2a5b37-1f0e-535e-9521-5db4de3ac48c','Milichia littorea','0e2a5b37-1f0e-535e-9521-5db4de3ac48c','Milichia littorea','30dfb864-1ca5-5beb-83c3-49929ec7c7c9','Milichia littore','62e5c7a6-bd74-4e42-bc66-a7d0b17b3f81','Animalia|Arthropoda|Insecta|Diptera|Canacidae|Milichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4ebc89c-964e-494a-9dab-dd755792c730','','','75cd79b5-5052-5037-a19c-12afec22a3ff','Holomitrium cylindraceum var. cucullatum (Besch.) Wijk & Margad.','(Besch.) Wijk & Margad.',0,0,'e966dea4-fff1-5096-9779-fb99f0ef1b70','Holomitrium cylindraceum cucullatum','7e5216df-01f9-558c-89dd-afe8ec1e9f7c','Holomitrium cylindraceum var. cucullatum','e88b70ee-2edb-5592-b375-50a64fb71e21','Holomitrium cylindrace cucullat','','Plantae||Bryopsida|Dicranales|Dicranaceae|Holomitrium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4f10c53-7451-4489-b854-4ad0c030b347','','','75286be8-eaef-5ecc-9030-56fe97f28e3b','Ophionereis fasciata Hutton, 1872','Hutton, 1872',1872,0,'b2fc1059-eacd-570f-8fe6-60de855d890c','Ophionereis fasciata','b2fc1059-eacd-570f-8fe6-60de855d890c','Ophionereis fasciata','fb28625d-f531-5f9c-bad3-b42d35d5bfa5','Ophionereis fasciat','d4f10c53-7451-4489-b854-4ad0c030b347','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophionereididae|Ophionereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4f3ce37-6400-4ba8-b22b-59a93676767e','','','b63f1755-3826-5a98-b447-405657ff671b','Torula flava Saito','Saito',0,0,'59968684-f16c-5b60-a62f-7e77236a7772','Torula flava','59968684-f16c-5b60-a62f-7e77236a7772','Torula flava','873814a0-adba-5c45-865d-e0b2b61e1e40','Torula flau','e56322cd-ce7c-4cf3-acff-4f4177ac7e40','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4f072a9-29f5-4a94-9fe8-942775947f5f','','','24570fd6-03dc-5198-9bd6-db049e6bd5bf','Scirpus antarcticus authors New Zealand authors','',0,0,'673a7a3e-3f2d-5df0-8361-b23d0ad0ecdd','Scirpus antarcticus authors authors','673a7a3e-3f2d-5df0-8361-b23d0ad0ecdd','Scirpus antarcticus authors authors','a99945e8-12ec-5a76-b88d-2fb76dcca9bf','Scirpus antarctic authors authors','8ac4d6d0-715c-4cb9-9265-7eafef701f18','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4f5bf3a-7b29-44d8-b755-e7b1b22c9cf7','','','f5c0c5dd-0131-56ed-b78f-6ab16ccd2ad5','Utricularia sandersonii Oliv.','Oliv.',0,0,'c09cf6f9-ce64-5280-a6be-c500b3e2a839','Utricularia sandersonii','c09cf6f9-ce64-5280-a6be-c500b3e2a839','Utricularia sandersonii','db9bc873-83db-5ffc-afc8-b8d601573b80','Utricularia sanderson','d4f5bf3a-7b29-44d8-b755-e7b1b22c9cf7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4f03b19-311d-43d1-a346-5084370eb62e','','','b78ec28b-cab5-5dda-b568-2183c75eff76','Dimennazyma cistialbidi (Á. Fonseca, J. Inácio & Spenc.-Mart.) A.M. Yurkov, X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout','(Á. Fonseca, J. Inácio & Spenc.-Mart.) A.M. Yurkov, X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'c3eff292-3114-595b-a910-fdcd6f661cbb','Dimennazyma cistialbidi','c3eff292-3114-595b-a910-fdcd6f661cbb','Dimennazyma cistialbidi','2e892bb5-49f3-57c5-9fcb-91dec2059a68','Dimennazyma cistialbid','d4f03b19-311d-43d1-a346-5084370eb62e','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Naemateliaceae|Dimennazyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4ffdc9c-2538-4a25-b14c-046c34f1c800','','','f43a7b5f-efac-5f85-bbb1-b480be3dc97a','Linocarpon suthepense Thongkantha','Thongkantha',0,0,'fcf23b3c-a658-5311-81cd-3fa59bf776bc','Linocarpon suthepense','fcf23b3c-a658-5311-81cd-3fa59bf776bc','Linocarpon suthepense','0137b70f-d56b-5533-aa4b-1e9fafa6b3d7','Linocarpon suthepens','d4ffdc9c-2538-4a25-b14c-046c34f1c800','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Linocarpaceae|Linocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5001601-fe69-4e52-b349-ad11983ad01d','','','34d48c5e-1508-549e-813a-5534c7553ce3','Gerardiidae','',0,0,'34d48c5e-1508-549e-813a-5534c7553ce3','Gerardiidae','34d48c5e-1508-549e-813a-5534c7553ce3','Gerardiidae','34d48c5e-1508-549e-813a-5534c7553ce3','Gerardiidae','d5001601-fe69-4e52-b349-ad11983ad01d','Animalia|Cnidaria||Zoanthidea|Gerardiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4fff7ee-d887-4271-931a-6f7dda4382a4','','','765733d9-891d-569e-8699-b7b2fe2dbcae','Reteporellina sagitta Gordon, 1989','Gordon, 1989',1989,0,'51179e61-da63-5f6e-aa58-3060687d57f8','Reteporellina sagitta','51179e61-da63-5f6e-aa58-3060687d57f8','Reteporellina sagitta','0e224c80-694f-5a80-852b-bc5e600c337c','Reteporellina sagitt','d4fff7ee-d887-4271-931a-6f7dda4382a4','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Reteporellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4fd8457-f518-421a-be17-9a61519bf816','','','0675e861-d5a3-58d1-bc95-324e196b6a2a','Acnistus australis (Griseb.) Griseb.','(Griseb.) Griseb.',0,0,'2ac1844e-9bff-59fc-801d-ca888ad3e657','Acnistus australis','2ac1844e-9bff-59fc-801d-ca888ad3e657','Acnistus australis','e70edc4f-1a48-55b3-80f4-6d401604377a','Acnistus austral','f0f112e3-ed0d-40a8-863e-2dc1573b88ee','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Acnistus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4feeee4-f3f8-456d-8c38-413ddb95a2e6','','','f492fdda-0cb2-5860-b392-2a647ea2163b','Dictyostelium antarcticum Cavender, S.L.Stephenson, J.C.Landolt & Vadell','Cavender, S.L.Stephenson, J.C.Landolt & Vadell',0,0,'c13ca4fb-73e2-5b69-aa3b-c9714d3ba56b','Dictyostelium antarcticum','c13ca4fb-73e2-5b69-aa3b-c9714d3ba56b','Dictyostelium antarcticum','9d3596a0-0af1-58f1-9534-56dc6960ed81','Dictyostelium antarctic','d4feeee4-f3f8-456d-8c38-413ddb95a2e6','Protozoa|Amoebozoa|Dictyostelea|Dictyosteliida|Dictyosteliidae|Dictyostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d502b082-20e7-4c6d-984b-45a29feaff41','','','eae236b1-cca4-5494-bf6b-c443ad0f6912','Agononida marini (Macpherson, 1994)','(Macpherson, 1994)',1994,0,'adbc26d3-6870-5d72-94cb-0405dd968bf3','Agononida marini','adbc26d3-6870-5d72-94cb-0405dd968bf3','Agononida marini','5bd63a95-b8db-529f-8666-b498d9f4578d','Agononida marin','d502b082-20e7-4c6d-984b-45a29feaff41','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Agononida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5024d4d-b06c-4d30-9de7-e27bee75906b','','','9939dd5a-db3b-5fd3-8e7c-964dfad9c708','Diplotoxa anorbitalis Malloch, 1931','Malloch, 1931',1931,0,'3ac08998-69cf-502c-99ce-52c4335b38a2','Diplotoxa anorbitalis','3ac08998-69cf-502c-99ce-52c4335b38a2','Diplotoxa anorbitalis','211971cb-52d7-5d14-9337-a630c4315b73','Diplotoxa anorbital','d5024d4d-b06c-4d30-9de7-e27bee75906b','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Diplotoxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9989f1c-a2f6-42b4-a50c-4029302625fb','','','63a5917e-5af9-5b84-8873-fff6a45d172b','Xanthomonas translucens pv. phleipratensis (Wallin and Reddy 1945) Vauterin et al., 1995','(Wallin and Reddy 1945) Vauterin et al., 1995',1945,0,'f024c375-d8c6-51ff-88f5-06018fb58b7f','Xanthomonas translucens phleipratensis','004bd91d-4ef9-532e-9962-5d4d0585cdf7','Xanthomonas translucens pv. phleipratensis','fbc571a7-a98a-5c82-be8a-e9aa0c0c326b','Xanthomonas translucens phleipratens','c9989f1c-a2f6-42b4-a50c-4029302625fb','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('c9963ec6-031f-4c7b-918c-80ea5ca45826','','','dcb30f4e-17c7-5c38-9c78-2010ac420332','Clavaria pusio Berk.','Berk.',0,0,'13836e0b-9351-52ca-9b8a-9f0f388a8b23','Clavaria pusio','13836e0b-9351-52ca-9b8a-9f0f388a8b23','Clavaria pusio','88f3334d-a741-50f2-92dc-caac48a30607','Clavaria pusi','3f1e4b62-f31a-41b4-a46c-4c20140795fd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c995bd7a-1944-4a70-b6e2-8eb2b1965fbf','','','06e5b93d-1f14-529b-80ce-e2bd1ceb5d24','Paraceratocladium silvestre R.F. Castañeda','R.F. Castañeda',0,0,'e4aa8b3a-63fa-5f6f-bf21-2db82882d2f7','Paraceratocladium silvestre','e4aa8b3a-63fa-5f6f-bf21-2db82882d2f7','Paraceratocladium silvestre','7d46c3e6-2ada-56da-923a-dbbc5e135bab','Paraceratocladium siluestr','c995bd7a-1944-4a70-b6e2-8eb2b1965fbf','Fungi|Ascomycota||||Paraceratocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c998f6c9-83af-42ad-9110-35447ef7ac21','','','250cbe42-d1d2-521d-ab05-16dda40895b5','Morganella morganii (Winslow et al. 1919) Fulton, 1943','(Winslow et al. 1919) Fulton, 1943',1919,0,'1c38d8ab-c0de-5bde-9225-9174989f62a9','Morganella morganii','1c38d8ab-c0de-5bde-9225-9174989f62a9','Morganella morganii','9b881194-3a2a-50bf-9902-b78b1e41d7f2','Morganella morgan','c998f6c9-83af-42ad-9110-35447ef7ac21','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Morganellaceae|Morganella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('c99adec7-a442-4944-90f3-5df10b6b7f67','','','3dcb319b-e0bf-5e31-adff-5acbf2c50fc2','Septoria plantaginea Pass.','Pass.',0,0,'21cba753-894c-5e20-a8d0-67f318c1800a','Septoria plantaginea','21cba753-894c-5e20-a8d0-67f318c1800a','Septoria plantaginea','b6c41de4-ca71-5731-ae22-35af699871d8','Septoria plantagine','c99adec7-a442-4944-90f3-5df10b6b7f67','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c999a5b6-3ef8-427c-871d-397da7ff024a','','','cd1ef393-2ee6-5a03-bb42-593a1acdac16','Parafenestella Jaklitsch & Voglmayr','Jaklitsch & Voglmayr',0,0,'274a5ae8-2f66-5347-9089-03351ebf9cfb','Parafenestella','274a5ae8-2f66-5347-9089-03351ebf9cfb','Parafenestella','274a5ae8-2f66-5347-9089-03351ebf9cfb','Parafenestella','c999a5b6-3ef8-427c-871d-397da7ff024a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Parafenestella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c999a0f1-5156-43db-b9fb-c6e250e75650','','','4991f9ba-73a6-5cd5-b292-922f3ed9b0a2','Prunus campanulata Maxim.','Maxim.',0,0,'f8625d74-7563-5c0f-8fe4-8a5b1349b0ef','Prunus campanulata','f8625d74-7563-5c0f-8fe4-8a5b1349b0ef','Prunus campanulata','b7cd3cba-4325-53ca-87a2-13b427364333','Prunus campanulat','c999a0f1-5156-43db-b9fb-c6e250e75650','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9997e01-47dd-4212-8d7c-9484d1836f52','','','e29010cb-9d90-5da3-82e1-2cda2b997eeb','Aleiodes masneri (van Achterberg, 1995)','(van Achterberg, 1995)',1995,0,'3d6c0772-4aeb-5ba1-8543-aff04665838f','Aleiodes masneri','3d6c0772-4aeb-5ba1-8543-aff04665838f','Aleiodes masneri','b13c5e23-0cf2-5f8e-a33a-f58d596bcb3a','Aleiodes masner','c9997e01-47dd-4212-8d7c-9484d1836f52','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aleiodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9a0202c-688e-43de-a87c-523a2e774aaf','','','704bd1ac-1783-50de-9f5b-82fd152dd9de','Adrastia townsendi (Franz, 1977)','(Franz, 1977)',1977,0,'26197a30-4788-504a-9843-3cd377455fbf','Adrastia townsendi','26197a30-4788-504a-9843-3cd377455fbf','Adrastia townsendi','c7da3723-7d21-594d-a38d-1212e7755f7d','Adrastia townsend','c9a0202c-688e-43de-a87c-523a2e774aaf','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Adrastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9a213c7-e8a7-4b39-b3a6-655440a0eac9','','','0e222d07-c833-5e02-b7e5-50b5c1a9aa35','Siphula coriacea Nyl.','Nyl.',0,0,'cb9dca7e-371f-5917-9500-809248cc8b4c','Siphula coriacea','cb9dca7e-371f-5917-9500-809248cc8b4c','Siphula coriacea','6b6cf6c1-30b0-5960-8df2-2728186de3d6','Siphula coriace','c9a213c7-e8a7-4b39-b3a6-655440a0eac9','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Siphula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9a02b7a-8824-46e7-a4cf-96c44fb86066','','','5f806028-c660-50b2-8d4a-8d75698c1baa','Asteroma alchemillae Grev.','Grev.',0,0,'235f126b-afb5-542b-99d1-666d6a93dca4','Asteroma alchemillae','235f126b-afb5-542b-99d1-666d6a93dca4','Asteroma alchemillae','dc144433-ff47-5efe-8629-d821177f2589','Asteroma alchemill','e3629ff9-c832-4406-b29b-24ade5b28d39','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Asteroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9a07f66-fb1d-4c17-ba84-85b731e9bfaa','','','19a0ba60-f952-5b1f-a43e-07b1706d6d8f','Gaetanus latifrons Sars, 1905','Sars, 1905',1905,0,'00277748-abe7-5212-98c8-f949c6e2e371','Gaetanus latifrons','00277748-abe7-5212-98c8-f949c6e2e371','Gaetanus latifrons','00277748-abe7-5212-98c8-f949c6e2e371','Gaetanus latifrons','c9a07f66-fb1d-4c17-ba84-85b731e9bfaa','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Gaetanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9ab961d-6fd3-45b8-8149-35b9dac8b234','','','e23c443d-4502-5af2-afdc-c90e07557d17','Tilachlidium species','',0,0,'d02f15d6-68ce-52d2-b98a-dc1736ad5b52','Tilachlidium','d02f15d6-68ce-52d2-b98a-dc1736ad5b52','Tilachlidium','d02f15d6-68ce-52d2-b98a-dc1736ad5b52','Tilachlidium','c9ab961d-6fd3-45b8-8149-35b9dac8b234','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Tilachlidiaceae|Tilachlidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c9a7c281-1fc6-4fe8-b227-06b7b04aa1c4','','','b12c5db6-74ad-5ff6-9d89-cd31cbdda27c','Acesta maui B. Marshall, 2001','B. Marshall, 2001',2001,0,'5557f5ec-9bf7-57fe-9a85-cad19105f6e1','Acesta maui','5557f5ec-9bf7-57fe-9a85-cad19105f6e1','Acesta maui','31ec2f3f-74ea-5cc0-a78b-eb5d29ef6f6b','Acesta mau','c9a7c281-1fc6-4fe8-b227-06b7b04aa1c4','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Acesta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9a60530-ba27-4614-87b7-834a7ed41ea4','','','8a1affcf-dbdc-5137-8969-6a87d95a7d89','Neocypholaelaps','',0,0,'8a1affcf-dbdc-5137-8969-6a87d95a7d89','Neocypholaelaps','8a1affcf-dbdc-5137-8969-6a87d95a7d89','Neocypholaelaps','8a1affcf-dbdc-5137-8969-6a87d95a7d89','Neocypholaelaps','c9a60530-ba27-4614-87b7-834a7ed41ea4','Animalia|Arthropoda|Arachnida|Mesostigmata|Ameroseidae|Neocypholaelaps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9a797c7-08aa-4032-9c90-81fad9ef5c9b','','','5ac42b01-a203-57f6-a570-4246533f1963','Shawia furfuracea (A.Rich.) Raoul','(A.Rich.) Raoul',0,0,'45f93f66-a14b-5150-9d41-bf43414d3c1e','Shawia furfuracea','45f93f66-a14b-5150-9d41-bf43414d3c1e','Shawia furfuracea','25da0c3c-657e-5811-b743-1e877c73d092','Shawia furfurace','511642f5-9e12-45d2-bd1c-6e72099b5f99','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Shawia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9abe133-99e8-44b9-8dcc-d975805ba287','','','906af958-bce8-5079-a561-0d1140e1128c','Segestria lamprocarpa (Stirt.) Hellb.','(Stirt.) Hellb.',0,0,'aa78ec43-4e24-5a47-960d-5590bcd884c6','Segestria lamprocarpa','aa78ec43-4e24-5a47-960d-5590bcd884c6','Segestria lamprocarpa','5306b3e1-e3ac-5378-a628-ce1827e0ea24','Segestria lamprocarp','8514fb7f-3235-4f5b-b960-b4c2d38b16f0','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Segestria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9b77d43-4826-4a0e-9268-0a5e8cf984ec','','','5261f0ba-db96-550c-96ba-31bf42f3ffb1','Saprosites','',0,0,'5261f0ba-db96-550c-96ba-31bf42f3ffb1','Saprosites','5261f0ba-db96-550c-96ba-31bf42f3ffb1','Saprosites','5261f0ba-db96-550c-96ba-31bf42f3ffb1','Saprosites','c9b77d43-4826-4a0e-9268-0a5e8cf984ec','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Saprosites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9b14e40-d946-4add-8f0a-19aa9bc81f11','','','d855e627-36a4-5b67-891f-a0a6790cb8e4','Megadromus rectalis (Broun, 1881)','(Broun, 1881)',1881,0,'49de0749-212b-5c3a-ac22-f1b3c4da186d','Megadromus rectalis','49de0749-212b-5c3a-ac22-f1b3c4da186d','Megadromus rectalis','29874718-790d-57ac-a3a5-2ec02dac4bcd','Megadromus rectal','c9b14e40-d946-4add-8f0a-19aa9bc81f11','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9b2fb05-abcf-4ced-9474-5632e9497d66','','','8271e141-ea36-5001-b3c6-de415a9596f1','Gressittius antarcticus (Hudson, 1892)','(Hudson, 1892)',1892,0,'65f8bcb2-b44f-5799-9456-ff5884dc2d39','Gressittius antarcticus','65f8bcb2-b44f-5799-9456-ff5884dc2d39','Gressittius antarcticus','b3607bc0-8bab-5e00-85f8-15bceb911213','Gressittius antarctic','c9b2fb05-abcf-4ced-9474-5632e9497d66','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Gressittius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9b0e15f-3e56-4e1f-9066-8652fc7cb086','','','8d9cf3f0-ceec-5bcd-a37d-de8ec3e63a58','Ctenoneurus myersi Kormilev, 1953','Kormilev, 1953',1953,0,'17e7b9b7-c810-5890-83c5-5e6fc3486e2d','Ctenoneurus myersi','17e7b9b7-c810-5890-83c5-5e6fc3486e2d','Ctenoneurus myersi','4aa1a55d-25c5-5778-8ba5-8e62b261af5f','Ctenoneurus myers','c9b0e15f-3e56-4e1f-9066-8652fc7cb086','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Ctenoneurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9bc4475-3bf7-4f9e-8319-0d47a9b79703','','','7c262825-da91-5960-8b37-f071a758b452','Cartodere costatus (Erichson, 1842)','(Erichson, 1842)',1842,0,'ba48a51b-9c8e-5630-8d47-1db0c26e1453','Cartodere costatus','ba48a51b-9c8e-5630-8d47-1db0c26e1453','Cartodere costatus','d2c9149b-7b30-5c7f-8f6f-053dd135ce69','Cartodere costat','c9bc4475-3bf7-4f9e-8319-0d47a9b79703','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Cartodere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9bd0684-1550-4d4f-9430-641003aed70d','','','eb01889b-8a84-59f9-8086-3b55f8ec1fa0','Filellum species 2 Vervoort & Watson, 2003','',0,0,'e2cf1b5f-0142-535d-a9e9-869516bb5349','Filellum','e2cf1b5f-0142-535d-a9e9-869516bb5349','Filellum','e2cf1b5f-0142-535d-a9e9-869516bb5349','Filellum','c9bd0684-1550-4d4f-9430-641003aed70d','Animalia|Cnidaria|Hydrozoa|Leptothecata|Lafoeidae|Filellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c9ba122e-c1e5-4b09-b077-320ef8ba8d36','','','52932fd4-e966-570e-ae4c-efda2fda4570','Neoaphelomera opaca (Tonnoir, 1927)','(Tonnoir, 1927)',1927,0,'4ef7c783-6b4d-5e67-aa37-90403c78faa1','Neoaphelomera opaca','4ef7c783-6b4d-5e67-aa37-90403c78faa1','Neoaphelomera opaca','b23b3430-7499-53b0-aa43-f857a3aad0d6','Neoaphelomera opac','c9ba122e-c1e5-4b09-b077-320ef8ba8d36','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Neoaphelomera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9b8c2ca-c277-401e-a31f-ab73bbcb929c','','','eeab4131-9f1b-5e75-9806-de1c438b5f6b','Trioza hebicola Tuthill, 1952','Tuthill, 1952',1952,0,'d746036a-c1cf-5a6f-8d86-2c4944465a87','Trioza hebicola','d746036a-c1cf-5a6f-8d86-2c4944465a87','Trioza hebicola','aba73438-855e-5cd5-aa80-48961949db3f','Trioza hebicol','c9b8c2ca-c277-401e-a31f-ab73bbcb929c','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9c0a822-eb6b-4dbc-9b83-1f37064deb45','','','ef921141-abfa-5c30-88df-92f0ee66d079','Tarchonanthus','',0,0,'ef921141-abfa-5c30-88df-92f0ee66d079','Tarchonanthus','ef921141-abfa-5c30-88df-92f0ee66d079','Tarchonanthus','ef921141-abfa-5c30-88df-92f0ee66d079','Tarchonanthus','c9c0a822-eb6b-4dbc-9b83-1f37064deb45','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Tarchonanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9c001b7-5a92-469b-8589-462651f41a87','','','cb99e48d-23b9-5025-b728-9f80e236de72','Tuiharpalus Larochelle & Larivière, 2005','Larochelle & Larivière, 2005',2005,0,'e62c4371-1a27-5aa3-93c3-739d8627794e','Tuiharpalus','e62c4371-1a27-5aa3-93c3-739d8627794e','Tuiharpalus','e62c4371-1a27-5aa3-93c3-739d8627794e','Tuiharpalus','c9c001b7-5a92-469b-8589-462651f41a87','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tuiharpalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9bf05c5-11a0-4483-8f40-79799863507d','','','7abd49c9-3386-5553-a80d-0cb6934cbf01','Prosthecium ellipsosporum Fresen.','Fresen.',0,0,'5cf59b39-01b7-5b84-b5b9-8535d9ba5489','Prosthecium ellipsosporum','5cf59b39-01b7-5b84-b5b9-8535d9ba5489','Prosthecium ellipsosporum','ee03e8d0-62d9-5bfd-bbb2-e82b156259cc','Prosthecium ellipsospor','c1ff0769-d60c-489b-b1ac-73e18c9bd0eb','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Stilbosporaceae|Prosthecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9c08572-29e6-4c18-bdd6-f52b8dfd6f8d','','','597f738c-fa13-53d0-83db-6de446af84f5','Tabanomorpha','',0,0,'597f738c-fa13-53d0-83db-6de446af84f5','Tabanomorpha','597f738c-fa13-53d0-83db-6de446af84f5','Tabanomorpha','597f738c-fa13-53d0-83db-6de446af84f5','Tabanomorpha','c9c08572-29e6-4c18-bdd6-f52b8dfd6f8d','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9ca687d-7185-4c0b-b12a-052eb095b187','','','c9336de0-20da-551c-92f6-0354cf8da22d','Olearia virgata var. rugosa G.Simpson','G.Simpson',0,0,'69625639-2ee7-5646-94bc-818f7fa3f783','Olearia virgata rugosa','070f4231-09dc-592d-a7e2-2b6f895bd248','Olearia virgata var. rugosa','30c05807-8bbc-537a-9206-6c8a39ed2dfb','Olearia uirgat rugos','60506039-6d67-4438-b189-3b87be49909f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9cb9a0b-819c-423d-aac3-3e15359ea43e','','','d1eeab8b-b9cb-520f-be05-2fc59258a6f0','Xerochrysum Tzvelev','Tzvelev',0,0,'cec16436-df5b-55f0-910d-46d56472cc31','Xerochrysum','cec16436-df5b-55f0-910d-46d56472cc31','Xerochrysum','cec16436-df5b-55f0-910d-46d56472cc31','Xerochrysum','c9cb9a0b-819c-423d-aac3-3e15359ea43e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Xerochrysum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9cb7582-3890-44f3-9fae-5d6c68fe3723','','','2b4d0563-aa56-56a1-b903-97a42863220c','Xylodon fimbriatus (Sheng H. Wu) Hjortstam & Ryvarden','(Sheng H. Wu) Hjortstam & Ryvarden',0,0,'37b64844-dda8-5511-9848-c64e28c7a121','Xylodon fimbriatus','37b64844-dda8-5511-9848-c64e28c7a121','Xylodon fimbriatus','d6afaa3e-ad33-5d1a-bee6-f56419fbbf4a','Xylodon fimbriat','763ca110-ac6d-4d21-b312-60c75788843f','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Xylodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9ca0140-bdcf-4efe-92ad-c13a97f2ad73','','','18433464-a708-5f02-a5e4-9e1fd1a55460','Nidula emodensis (Berk.) Lloyd','(Berk.) Lloyd',0,0,'eb996391-5cff-52e7-9a6d-5ca498489876','Nidula emodensis','eb996391-5cff-52e7-9a6d-5ca498489876','Nidula emodensis','0fa04182-b14a-5ab8-8388-c8bf50fa455c','Nidula emodens','c9ca0140-bdcf-4efe-92ad-c13a97f2ad73','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Nidula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9d456c0-f339-476e-a5fc-3383b44f2bbc','','','f9142d6b-3bf2-5d33-9aa6-dba8b9c2f425','Oligosoma longipes (Patterson, 1997)','(Patterson, 1997)',1997,0,'1a138d7d-9777-5431-8b4a-d6e1da577fa9','Oligosoma longipes','1a138d7d-9777-5431-8b4a-d6e1da577fa9','Oligosoma longipes','d0709c69-1ef6-5615-8d3d-24005ca98a4c','Oligosoma longip','c9d456c0-f339-476e-a5fc-3383b44f2bbc','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9d5c19e-f16d-46bf-9fbe-11d36a0b4ef2','','','d3547133-088e-5b7f-a2b5-5cf4cf2ea4fe','Xenicus longipes (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'9130692b-3de3-59f0-a817-5c825d64371d','Xenicus longipes','9130692b-3de3-59f0-a817-5c825d64371d','Xenicus longipes','0d54482b-4d9b-5703-b18c-92c14c32f4b9','Xenicus longip','c9d5c19e-f16d-46bf-9fbe-11d36a0b4ef2','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Xenicus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9d16766-d421-48d3-8478-bad77b9d9290','','','be00d71d-ffc8-5db0-b585-89e2b8282ed3','Lecidea versicolor','',0,0,'be00d71d-ffc8-5db0-b585-89e2b8282ed3','Lecidea versicolor','be00d71d-ffc8-5db0-b585-89e2b8282ed3','Lecidea versicolor','baba5773-32f3-52fe-b90a-4a3ba2cef986','Lecidea uersicolor','','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9db4dd8-bf39-425b-8fcc-16556f60cb14','','','bb0068b0-1f41-53b8-b8a6-bea18aa9680c','Phaganophana angulata Broun, 1893','Broun, 1893',1893,0,'54f66962-1069-5832-a1ec-70d5658d4b6e','Phaganophana angulata','54f66962-1069-5832-a1ec-70d5658d4b6e','Phaganophana angulata','1339596f-cdd5-5baf-805b-b5ba4032691d','Phaganophana angulat','8c8ccf26-8c16-4deb-8f88-44bae4d38d73','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Phaganophana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9de1c00-11b3-4b48-b4bc-2bafdaa497e5','','','200c6c70-5045-5912-8a38-2ed2769491bd','Alternaria calendulae Ondřej','Ondřej',0,0,'953dd8f9-2d9c-5baa-8b8d-afb27ba966ba','Alternaria calendulae','953dd8f9-2d9c-5baa-8b8d-afb27ba966ba','Alternaria calendulae','f2fb7165-dafd-533a-a0e1-85345e660045','Alternaria calendul','c9de1c00-11b3-4b48-b4bc-2bafdaa497e5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9d68823-5147-40a6-a720-87ebc6457e6a','','','47854427-32a3-57d8-a568-1fd41c3e7142','Sphaeria gelatinosa f. lutea Tode','Tode',0,0,'937489cd-dab6-5d31-bf54-4d7c1a37ba59','Sphaeria gelatinosa lutea','6d65c8be-da40-501f-972d-0e8b204e0170','Sphaeria gelatinosa f. lutea','6f5439a2-8628-59c7-b3c3-0d42fc60cb73','Sphaeria gelatinos lute','b0c0bb5d-836c-4968-870a-18fd0568aabf','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9d695f8-0fe3-48fa-9d43-89242de935f8','','','953c33ae-c02d-566b-85b4-a76f85033691','Leptolegniella exoospora W.D. Kane','W.D. Kane',0,0,'3c5ad2a5-5fd9-51bf-b773-d1397fa37d4a','Leptolegniella exoospora','3c5ad2a5-5fd9-51bf-b773-d1397fa37d4a','Leptolegniella exoospora','3486b21e-408f-5d60-9219-2c4ccf89d771','Leptolegniella exoospor','c9d695f8-0fe3-48fa-9d43-89242de935f8','Chromista|Oomycota|Oomycetes|Leptomitales|Leptolegniellaceae|Leptolegniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d10587e6-281e-4489-a469-89b20ee3bfe3','','','e30a2f5a-329c-5e42-896c-6301366ff53c','Myrsidea','',0,0,'e30a2f5a-329c-5e42-896c-6301366ff53c','Myrsidea','e30a2f5a-329c-5e42-896c-6301366ff53c','Myrsidea','e30a2f5a-329c-5e42-896c-6301366ff53c','Myrsidea','d10587e6-281e-4489-a469-89b20ee3bfe3','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Myrsidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1004486-40a8-4609-be3d-ac0680ee4c40','','','6080a388-e037-5d58-bf66-a6b3d9157c3d','Stachybotrys subsimplex Cooke','Cooke',0,0,'b460c073-ea56-556f-87a4-d67c227921da','Stachybotrys subsimplex','b460c073-ea56-556f-87a4-d67c227921da','Stachybotrys subsimplex','b460c073-ea56-556f-87a4-d67c227921da','Stachybotrys subsimplex','d73c7770-8bdd-47f6-8ea7-c7fb466a6f66','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Stachybotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d102e7a1-6b3c-4abf-9039-cca92fae49cb','','','a4b46b87-4888-55be-9d90-9e9ec4c8211b','Buliminellidae','',0,0,'a4b46b87-4888-55be-9d90-9e9ec4c8211b','Buliminellidae','a4b46b87-4888-55be-9d90-9e9ec4c8211b','Buliminellidae','a4b46b87-4888-55be-9d90-9e9ec4c8211b','Buliminellidae','d102e7a1-6b3c-4abf-9039-cca92fae49cb','Chromista|Foraminifera|Polythalamea|Buliminida|Buliminellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d10951ba-f22b-4a8f-8195-0c003b5904c0','','','5aed5610-e46a-5d43-99e9-07e02534a461','Contacyphon oscillans (Sharp, 1878)','(Sharp, 1878)',1878,0,'88b92b0d-e0e1-51db-8f0b-c30d2bfebf86','Contacyphon oscillans','88b92b0d-e0e1-51db-8f0b-c30d2bfebf86','Contacyphon oscillans','88b92b0d-e0e1-51db-8f0b-c30d2bfebf86','Contacyphon oscillans','d10951ba-f22b-4a8f-8195-0c003b5904c0','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d107dc1f-ced5-4573-a9f7-42ed146a07b1','','','a422ce5c-57f7-5d3e-b6f0-4ac0b68f567f','Phlyctella autaxia Nyl.','Nyl.',0,0,'5416d422-bbb0-5f14-94ca-7dd5aeb6e3a9','Phlyctella autaxia','5416d422-bbb0-5f14-94ca-7dd5aeb6e3a9','Phlyctella autaxia','03218ebc-c0d8-5f67-b981-e358ec4bdb41','Phlyctella autax','0c314023-7eaa-44bd-9504-0d32029dcaa0','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Phlyctidaceae|Phlyctella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d107fc71-a11d-4894-bd96-67fc74846f6f','','','d8393ad2-45de-5202-8b6d-3b5317a59424','Funalia polyzona (Pers.) Niemelä','(Pers.) Niemelä',0,0,'ee1d8928-0af6-52f6-b29a-f12cedc94f0b','Funalia polyzona','ee1d8928-0af6-52f6-b29a-f12cedc94f0b','Funalia polyzona','aa748ce4-eb8b-5594-b73f-7108c66478f6','Funalia polyzon','ccee6978-6943-45b0-8c27-8f8329798111','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Funalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d108323b-2ad3-4753-9162-7f0a9aef436a','','','fa04325d-0efd-52d8-8f8f-c3c576e0ad11','Boechera Á.Löve & D.Löve','Á.Löve & D.Löve',0,0,'ed7fafa1-c805-59ce-a10e-a4f1dc4ccb4c','Boechera','ed7fafa1-c805-59ce-a10e-a4f1dc4ccb4c','Boechera','ed7fafa1-c805-59ce-a10e-a4f1dc4ccb4c','Boechera','d108323b-2ad3-4753-9162-7f0a9aef436a','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Boechera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d11352cf-baa5-47f2-8601-1c0e54710536','','','5e6bcdba-41d6-58f7-a00e-6051380361c7','Ochlesidae','',0,0,'5e6bcdba-41d6-58f7-a00e-6051380361c7','Ochlesidae','5e6bcdba-41d6-58f7-a00e-6051380361c7','Ochlesidae','5e6bcdba-41d6-58f7-a00e-6051380361c7','Ochlesidae','d11352cf-baa5-47f2-8601-1c0e54710536','Animalia|Arthropoda|Malacostraca|Amphipoda|Ochlesidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d111a957-86a1-442b-b9ed-6704b7804ad3','','','a80472cb-62e1-5930-a126-7687710fe03f','Septoria lychnidis Desm.','Desm.',0,0,'6b579267-11af-58e4-9c79-e0adf5263cec','Septoria lychnidis','6b579267-11af-58e4-9c79-e0adf5263cec','Septoria lychnidis','680a0b05-035d-5d12-a119-83ccdda698bd','Septoria lychnid','09210efa-6ebc-4d28-8933-041daf5989c9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d11002f8-1956-4001-919d-7c594052cf7d','','','97e8d4cd-7105-56ab-91c2-9fc08b92faa8','Lactifluus vellereus (Fr.) Kuntze','(Fr.) Kuntze',0,0,'5df93165-1b39-51c4-873f-0e8494e81cd2','Lactifluus vellereus','5df93165-1b39-51c4-873f-0e8494e81cd2','Lactifluus vellereus','1f38dcd3-06be-5cd8-96d3-3f6f188c203d','Lactifluus uellere','d11002f8-1956-4001-919d-7c594052cf7d','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactifluus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d113b382-f3b6-47db-8827-c399df4ca543','','','23ad219a-9e21-5971-bfc9-dc51b6e6ae45','Cercospora mercurialis Pass.','Pass.',0,0,'ccdbbacc-938c-546f-9495-449621e77490','Cercospora mercurialis','ccdbbacc-938c-546f-9495-449621e77490','Cercospora mercurialis','7b73d916-6100-5bc5-9922-6f8696a00d78','Cercospora mercurial','d113b382-f3b6-47db-8827-c399df4ca543','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d11324fb-ba13-4164-bb45-dc17fe415163','','','bd7f2b00-8e00-5073-9289-8f763ce28ac9','Nitzschia umbonata (Ehrenberg) Lange-Bertalot','(Ehrenberg) Lange-Bertalot',0,0,'540c80a2-e5ea-5356-86a5-e94e00704137','Nitzschia umbonata','540c80a2-e5ea-5356-86a5-e94e00704137','Nitzschia umbonata','99437baf-3ef9-5e83-86f8-5e05f082b9c3','Nitzschia umbonat','d11324fb-ba13-4164-bb45-dc17fe415163','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d11a26d7-690c-45fb-8295-33794b572745','','','dcb5ac32-c778-5c20-aa96-3cac61d66341','Brachyglottis repanda sensu Hort.','',0,0,'e2e6e906-ed78-5f40-a293-a784dc0ff929','Brachyglottis repanda','e2e6e906-ed78-5f40-a293-a784dc0ff929','Brachyglottis repanda','b95cb1a7-28a6-56a9-8c50-759251d7a4a4','Brachyglottis repand','afe170c7-3c03-4b3f-af31-155b8807329a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d1193217-baf7-4b3b-a2a4-44d315d845ef','','','8d425f9d-1616-5506-b926-7dc57ba57682','Peltigera malacea (Ach.) Funck','(Ach.) Funck',0,0,'a513f813-eb5b-533d-8fc0-aecbb9a55d4c','Peltigera malacea','a513f813-eb5b-533d-8fc0-aecbb9a55d4c','Peltigera malacea','2bb58950-1d32-5fa3-838b-1d545674afd1','Peltigera malace','d1193217-baf7-4b3b-a2a4-44d315d845ef','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1149267-60c4-4591-8db2-68dbec604376','','','8e12a002-eb27-5dc2-b87d-42c41312fcf9','Helotium vaccinii Rehm','Rehm',0,0,'0598000f-d441-5b0e-918e-480207b984b9','Helotium vaccinii','0598000f-d441-5b0e-918e-480207b984b9','Helotium vaccinii','b6a9c8ae-4f78-5bc5-872c-4412e9b263c8','Helotium uaccin','b28698cf-5bf4-4deb-8e89-8379ee035b79','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1187092-5070-4df0-ae4d-cfee87fdf29d','','','0343f3b7-adc8-5647-b09f-9df59fdd5787','Lachnum willisii (G.W. Beaton) Spooner','(G.W. Beaton) Spooner',0,0,'3891bcae-69b7-5e84-b71d-b2e9c315dbaf','Lachnum willisii','3891bcae-69b7-5e84-b71d-b2e9c315dbaf','Lachnum willisii','e2b3994a-19c2-58f9-91d9-6cb84206c4fa','Lachnum willis','d1187092-5070-4df0-ae4d-cfee87fdf29d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d11ea62c-4660-49d5-86df-8dcbe9424877','','','8ec9bf61-ebde-51c3-a154-6b70434be265','Sharpius sandageri (Broun, 1893)','(Broun, 1893)',1893,0,'3989eb70-23f8-5f44-8199-8e8069baec1e','Sharpius sandageri','3989eb70-23f8-5f44-8199-8e8069baec1e','Sharpius sandageri','2379e084-7064-5cbc-8fe1-07af66f2dfba','Sharpius sandager','d11ea62c-4660-49d5-86df-8dcbe9424877','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Sharpius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1200b4c-e297-4aee-b862-f315d8ca69f3','','','75f41ef9-e6af-5944-a42a-dbb8793e0dad','Emelista tora (L.) Britton & Rose','(L.) Britton & Rose',0,0,'05513a04-daa7-5496-a627-c2b970c4b086','Emelista tora','05513a04-daa7-5496-a627-c2b970c4b086','Emelista tora','c49258d7-62d9-5e23-8769-187f86ba7280','Emelista tor','31e56228-13ea-4f7c-8df2-eea2c9587fb9','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Emelista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1265504-dd02-4a0b-8a0e-036ebc2cf437','','','a6574410-8293-5ff4-97f2-80e78aa5d81d','Scirpus polystachyus F.Muell.','F.Muell.',0,0,'6d55e297-7135-5634-a819-246368bd6f32','Scirpus polystachyus','6d55e297-7135-5634-a819-246368bd6f32','Scirpus polystachyus','836b0a33-13bd-575c-b894-da944afbaf9d','Scirpus polystachy','d1265504-dd02-4a0b-8a0e-036ebc2cf437','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1283cba-068d-4656-9648-6d52beb53443','','','adbea6e3-b43a-5384-84e4-628d1e57a987','Langerhansia','',0,0,'adbea6e3-b43a-5384-84e4-628d1e57a987','Langerhansia','adbea6e3-b43a-5384-84e4-628d1e57a987','Langerhansia','adbea6e3-b43a-5384-84e4-628d1e57a987','Langerhansia','d1283cba-068d-4656-9648-6d52beb53443','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Langerhansia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d128e36f-0ef3-4dac-87bd-9321ca834cf9','','','06602053-99b1-5cd9-bef3-111408654e52','Strigops habroptilus G.R. Gray, 1845','G.R. Gray, 1845',1845,0,'f44ba1c0-749e-591b-8ee3-4ff663de8138','Strigops habroptilus','f44ba1c0-749e-591b-8ee3-4ff663de8138','Strigops habroptilus','43e40abb-9ab4-5c5a-910b-f644a2f3cdd0','Strigops habroptil','d128e36f-0ef3-4dac-87bd-9321ca834cf9','Animalia|Chordata|Aves|Psittaciformes|Strigopidae|Strigops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1280229-0f01-4b52-8e66-b8f13aa9da87','','','23b59f38-0be3-5f16-826e-073e21eecf53','Ustilago luzulae Sacc.','Sacc.',0,0,'a7841185-c495-58e6-ac68-63a62df07706','Ustilago luzulae','a7841185-c495-58e6-ac68-63a62df07706','Ustilago luzulae','1cc913e0-1279-5a4c-8df9-899467e5e124','Ustilago luzul','f18d217f-12b6-4e34-888c-d8af2a0565c6','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1305f72-0686-4f83-9fad-0d837a261ece','','','e4c9ee16-d960-5c9f-bbb0-6a7207a107b8','Cassia tora L.','L.',0,0,'98b49efa-85e7-5a85-9425-768260159fc9','Cassia tora','98b49efa-85e7-5a85-9425-768260159fc9','Cassia tora','6ba61e0d-e2a5-594c-8cc9-edc272fe10c7','Cassia tor','31e56228-13ea-4f7c-8df2-eea2c9587fb9','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cassia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1243f56-00ff-4314-a36e-d2ab78bc325b','','','40ae39c8-6bbd-5c30-81a3-b05010092bde','Cominella (Eucominia) nassoides nassoides (Reeve, 1846)','(Reeve, 1846)',1846,0,'72b23cfb-0427-5ead-8325-7e5c1a51e509','Cominella nassoides nassoides','72b23cfb-0427-5ead-8325-7e5c1a51e509','Cominella nassoides nassoides','5ccbe290-404a-5f02-9696-4483b6a05e9c','Cominella nassoid nassoid','d1243f56-00ff-4314-a36e-d2ab78bc325b','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d12c0c01-4880-4446-9fd2-cf0a0119a657','','','ef1e063f-ca75-553f-a1f4-5da21ce80390','Cochliobolus victoriae R.R. Nelson','R.R. Nelson',0,0,'5533117d-c85f-5afb-b64a-95c60cb9b0bc','Cochliobolus victoriae','5533117d-c85f-5afb-b64a-95c60cb9b0bc','Cochliobolus victoriae','080bf34b-1e6f-59eb-bff9-077c5e67c112','Cochliobolus uictori','d12c0c01-4880-4446-9fd2-cf0a0119a657','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Cochliobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d13a3401-177c-4641-a272-314c5b670a80','','','4d8dc469-c578-5be4-ab17-fffadcb3aba2','Macrosetella gracilis (Dana, 1847)','(Dana, 1847)',1847,0,'f65fc077-5681-5cf7-94ed-5282be60524a','Macrosetella gracilis','f65fc077-5681-5cf7-94ed-5282be60524a','Macrosetella gracilis','54126dbc-0431-521b-a82a-c8ca9433271b','Macrosetella gracil','d13a3401-177c-4641-a272-314c5b670a80','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Macrosetella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1365f1a-eed8-48de-8ead-1a87896ce3a4','','','a411e94b-60dd-5771-836e-81564c3d0a34','Neserythmelus zelandicus Noyes & Valentine, 1989','Noyes & Valentine, 1989',1989,0,'07b211c6-5801-5415-9083-f26b5e1bcc1b','Neserythmelus zelandicus','07b211c6-5801-5415-9083-f26b5e1bcc1b','Neserythmelus zelandicus','4e8369b3-f864-5bf3-9963-1c285323f5fc','Neserythmelus zelandic','d1365f1a-eed8-48de-8ead-1a87896ce3a4','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Neserythmelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1335c4a-272d-4144-8570-97570b71c094','','','505c59ad-ceec-5551-aeb4-5f348c3c4845','Orchymontia crassifemur Ordish, 1984','Ordish, 1984',1984,0,'2f969e88-194b-5f2d-9873-70ba709c8d5f','Orchymontia crassifemur','2f969e88-194b-5f2d-9873-70ba709c8d5f','Orchymontia crassifemur','2f969e88-194b-5f2d-9873-70ba709c8d5f','Orchymontia crassifemur','d1335c4a-272d-4144-8570-97570b71c094','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Orchymontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d139228a-9bc1-47cd-b799-d4f2800677ae','','','25301b11-7e2d-5132-9d29-d67f606c0347','Aphanochaetaceae','',0,0,'25301b11-7e2d-5132-9d29-d67f606c0347','Aphanochaetaceae','25301b11-7e2d-5132-9d29-d67f606c0347','Aphanochaetaceae','25301b11-7e2d-5132-9d29-d67f606c0347','Aphanochaetaceae','d139228a-9bc1-47cd-b799-d4f2800677ae','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Aphanochaetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d13ba94d-acb0-45c0-890f-0cba39f196cf','','','de1d9ea2-5874-5004-929f-1d5cc6c963eb','Topeliopsis muscigena (Stizenb.) Kalb','(Stizenb.) Kalb',0,0,'67bd33f5-1bef-51ba-b00f-bbc582c56869','Topeliopsis muscigena','67bd33f5-1bef-51ba-b00f-bbc582c56869','Topeliopsis muscigena','2914cb02-4434-5039-b7a0-413f0dd04c01','Topeliopsis muscigen','d13ba94d-acb0-45c0-890f-0cba39f196cf','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Topeliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d140a05c-87ea-4665-898e-0b71d4ef7e00','','','c4f90301-e381-51e5-b363-fed5c9d3f638','Paecilomyces hawkesii Z.M. Xiao, T.B. Li & Q.T. Chen','Z.M. Xiao, T.B. Li & Q.T. Chen',0,0,'33122435-93d2-59c4-980c-9c28f67ff80a','Paecilomyces hawkesii','33122435-93d2-59c4-980c-9c28f67ff80a','Paecilomyces hawkesii','e9a18407-8a12-5e53-8577-269b39dc025e','Paecilomyces hawkes','d140a05c-87ea-4665-898e-0b71d4ef7e00','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d13d6133-1156-456d-ba3b-e76c1ee7f85f','','','ffb5ae8b-dc44-53bf-8daf-5a61c73a675d','Acritelater elongatus (Sharp, 1877)','(Sharp, 1877)',1877,0,'4c571dc5-a9ae-5f1d-a958-70903ab0e1e9','Acritelater elongatus','4c571dc5-a9ae-5f1d-a958-70903ab0e1e9','Acritelater elongatus','78a140b4-d053-56e7-80dd-e5cb874c0a91','Acritelater elongat','d13d6133-1156-456d-ba3b-e76c1ee7f85f','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Acritelater','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d13fe06b-2620-4555-93ed-ab53812ba3c9','','','acdf9926-a06b-5a24-bd3c-0cf20dd6bc06','Coenogonium fruticulosum L.Ludw.','L.Ludw.',0,0,'375903bd-9d11-5bd6-aec6-fa9f6b0c707f','Coenogonium fruticulosum','375903bd-9d11-5bd6-aec6-fa9f6b0c707f','Coenogonium fruticulosum','edd72b4a-60ec-568f-9132-951437f586bc','Coenogonium fruticulos','d13fe06b-2620-4555-93ed-ab53812ba3c9','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Coenogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d148ece4-eff5-4dfc-9e7a-661b0fb1fbbd','','','b80684ec-0a72-54bb-b8a0-7d984756f744','Siphonodentalium species (NZOI s152)','',0,0,'65e58a41-50e0-5436-a15c-d34142517654','Siphonodentalium','65e58a41-50e0-5436-a15c-d34142517654','Siphonodentalium','65e58a41-50e0-5436-a15c-d34142517654','Siphonodentalium','d148ece4-eff5-4dfc-9e7a-661b0fb1fbbd','Animalia|Mollusca|Scaphopoda|Gadilida|Gadilidae|Siphonodentalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d1486f30-3c48-4e1a-bc8d-4208f87176aa','','','a956402d-8270-5149-aa5c-006f69cdaf42','Cleome hassleriana Chodat','Chodat',0,0,'90e3181d-6317-5317-831d-95ce578ce5d6','Cleome hassleriana','90e3181d-6317-5317-831d-95ce578ce5d6','Cleome hassleriana','2cb69828-98ec-5de4-a250-792b438a142d','Cleome hasslerian','d1486f30-3c48-4e1a-bc8d-4208f87176aa','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cleomaceae|Cleome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d144f646-453d-4bd9-b360-75c330029969','','','134c23e2-9eb0-5aa3-9107-2b3fdb7d0e52','Navicula viridula var. rostellata (Kuetzing) Cleve','(Kuetzing) Cleve',0,0,'77d0bd99-1eab-52cd-b6cd-a9d32a4104a9','Navicula viridula rostellata','148a252c-261f-5fd2-bd42-5beeb2abf6cd','Navicula viridula var. rostellata','21942b55-b866-54c0-9cb3-2da56db71fcd','Navicula uiridul rostellat','d144f646-453d-4bd9-b360-75c330029969','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9e3f4a3-9b34-4abf-b4e6-24317cebc6ff','','','951be682-bdfa-5083-abfe-b64d4b5e6710','Symplocastrum friesii (C.Agardh) ex Kirchner','(C.Agardh)',0,0,'cd633d84-2f14-5874-80cb-e900c37ef012','Symplocastrum friesii','cd633d84-2f14-5874-80cb-e900c37ef012','Symplocastrum friesii','3a188c9c-261a-54d7-b628-f1df5c521be1','Symplocastrum fries','c9e3f4a3-9b34-4abf-b4e6-24317cebc6ff','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Symplocastrum','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',4);
INSERT INTO core VALUES('c9e47464-1efa-4973-b79d-7d61e55d1fce','','','b43fe35e-6680-5880-9b62-3c02584c91fa','Heteroporus biennis (Bull.) Lázaro Ibiza','(Bull.) Lázaro Ibiza',0,0,'1125fb32-fc82-52f3-9a46-f08171c35cfb','Heteroporus biennis','1125fb32-fc82-52f3-9a46-f08171c35cfb','Heteroporus biennis','0562f802-4afb-551c-936a-2b11ca53b94c','Heteroporus bienn','aeda3c6d-4733-4960-89c2-44607b42f12d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Podoscyphaceae|Heteroporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9e9c2de-05e0-4818-80a2-5d6d59dac02c','','','6f65e904-60b6-5fda-998d-8bb8f410e141','Eatoniella (Eatoniella) kerguelenensis chiltoni (Suter, 1909)','(Suter, 1909)',1909,0,'100e8069-6d35-5dac-8e43-d218f0997d21','Eatoniella kerguelenensis chiltoni','100e8069-6d35-5dac-8e43-d218f0997d21','Eatoniella kerguelenensis chiltoni','9ca6c3e5-c7a3-5125-ac59-b42172e072d1','Eatoniella kerguelenens chilton','c9e9c2de-05e0-4818-80a2-5d6d59dac02c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9eaa219-4af4-4ade-a8d4-d059bd95aead','','','be69e6b0-c254-5d35-a577-b1f788a7fb3a','Loxospora cyamidia (Stirt.) Kantvilas','(Stirt.) Kantvilas',0,0,'19e4887b-c82d-521f-8c90-451b68b21d8c','Loxospora cyamidia','19e4887b-c82d-521f-8c90-451b68b21d8c','Loxospora cyamidia','ff7b69da-9931-55fe-ae25-510c8eb618c1','Loxospora cyamid','c9eaa219-4af4-4ade-a8d4-d059bd95aead','Fungi|Ascomycota|Lecanoromycetes|Sarrameanales|Sarrameanaceae|Loxospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9f319cf-0696-438f-81a5-b1ac720de412','','','8f58854e-6d09-5227-97d2-b6c86ea0752f','Peperomia urvilleana A.Rich.','A.Rich.',0,0,'43e95543-dd58-59c7-947e-4187bb4b6ea8','Peperomia urvilleana','43e95543-dd58-59c7-947e-4187bb4b6ea8','Peperomia urvilleana','e132d409-8426-5472-b747-5b0fe4513e32','Peperomia uruillean','c9f319cf-0696-438f-81a5-b1ac720de412','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Peperomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9f9a623-4f9c-4751-94b9-406fc9443ac0','','','7772289c-e073-507f-afed-bcea511d830a','Stenomastax sulcicollis Cameron, 1945','Cameron, 1945',1945,0,'2add9663-4294-5a9d-97d2-8a265968684a','Stenomastax sulcicollis','2add9663-4294-5a9d-97d2-8a265968684a','Stenomastax sulcicollis','6a3d159e-63c3-587f-b7ba-d1335c38fa29','Stenomastax sulcicoll','c9f9a623-4f9c-4751-94b9-406fc9443ac0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenomastax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9fbfaf1-fdd0-455c-9ff4-b65842c12d32','','','0bdaff16-c713-5deb-9ffc-7c2cbf662958','Moreaua muelleriana (Thüm.) Vánky','(Thüm.) Vánky',0,0,'95ced2a7-7c9b-5e03-8931-9b27222bfa77','Moreaua muelleriana','95ced2a7-7c9b-5e03-8931-9b27222bfa77','Moreaua muelleriana','ed5a58cc-d209-5cab-8c36-148b053fd0bd','Moreaua muellerian','c9fbfaf1-fdd0-455c-9ff4-b65842c12d32','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Moreaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9f4d0d5-e496-4332-8b34-868b83529104','','','8cd2c9ed-84a9-5957-bf46-3b0052757da1','Numeria Duponchel, 1829','Duponchel, 1829',1829,0,'929203dc-c68d-58b2-b92d-0ae32dd6abb5','Numeria','929203dc-c68d-58b2-b92d-0ae32dd6abb5','Numeria','929203dc-c68d-58b2-b92d-0ae32dd6abb5','Numeria','c9f4d0d5-e496-4332-8b34-868b83529104','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Numeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9fffd4c-93d8-47f9-b8a9-6f3f7cb2700e','','','e59b690f-0516-5a8f-878b-ef60776a8311','Terminalis rubra (Otto & A.Dietr.) Kuntze','(Otto & A.Dietr.) Kuntze',0,0,'1f20724a-8530-53d8-b11c-7d7d6216e645','Terminalis rubra','1f20724a-8530-53d8-b11c-7d7d6216e645','Terminalis rubra','ff11afd4-4c5d-5c90-b5a1-d9605416d98a','Terminalis rubr','b0aa8354-6db1-4f60-96cc-a496917d92d8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Terminalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9fca375-a9c1-4461-baec-9a12e79af62f','','','098e19e5-0123-5bed-90ff-2bea745fb582','Ohakunea australiensis Colless, 1963','Colless, 1963',1963,0,'c1904c64-c8c6-5bbe-b9c0-8ff96e9d928f','Ohakunea australiensis','c1904c64-c8c6-5bbe-b9c0-8ff96e9d928f','Ohakunea australiensis','a720d111-6eed-5efb-baee-cb37a7d0b094','Ohakunea australiens','c9fca375-a9c1-4461-baec-9a12e79af62f','Animalia|Arthropoda|Insecta|Diptera|Rangomaramidae|Ohakunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9fd2435-69ec-4c06-87ed-b8413e9d2243','','','491c2e0b-3cf7-5cce-bb6e-5ccc0bd32f44','Hysterothylacium','',0,0,'491c2e0b-3cf7-5cce-bb6e-5ccc0bd32f44','Hysterothylacium','491c2e0b-3cf7-5cce-bb6e-5ccc0bd32f44','Hysterothylacium','491c2e0b-3cf7-5cce-bb6e-5ccc0bd32f44','Hysterothylacium','c9fd2435-69ec-4c06-87ed-b8413e9d2243','Animalia|Nematoda|Secernentea|Ascaridida|Ascarididae|Hysterothylacium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca01703b-f3d1-4fbc-a258-cc6988abd82d','','','f36200f1-50c2-5b8c-8507-47393ecfd1d5','Amaurochaete atra (Alb. & Schwein.) Rostaf.','(Alb. & Schwein.) Rostaf.',0,0,'55785ac0-f366-5323-8a32-595f4533788f','Amaurochaete atra','55785ac0-f366-5323-8a32-595f4533788f','Amaurochaete atra','25fac610-8f0a-566c-b065-0ac7481e572e','Amaurochaete atr','ca01703b-f3d1-4fbc-a258-cc6988abd82d','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Amaurochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca094d9e-8743-418b-af09-27c69dd1cd83','','','317a562c-1902-5e4a-88e4-25a740c36c7a','Hygophum hygomii (Lutken, 1892)','(Lutken, 1892)',1892,0,'22f08fac-cce4-5756-96fc-f203fc9fc4fa','Hygophum hygomii','22f08fac-cce4-5756-96fc-f203fc9fc4fa','Hygophum hygomii','926e3583-5261-5753-9452-5c97e894aa61','Hygophum hygom','ca094d9e-8743-418b-af09-27c69dd1cd83','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Hygophum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca06f783-6841-4301-96e9-6a3c3794c896','','','d83674a5-1bef-506e-b440-93241ee78701','Dactylospora lobariella (Nyl.) Hafellner','(Nyl.) Hafellner',0,0,'97eceb48-cc3e-5f61-bb1c-411a0de7808d','Dactylospora lobariella','97eceb48-cc3e-5f61-bb1c-411a0de7808d','Dactylospora lobariella','d1100a10-afe6-5982-b616-30415d426415','Dactylospora lobariell','9ba7d994-a219-43a5-b840-009ae7546da4','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|Dactylospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca0531bf-65ba-457c-960c-6dc175723faf','','','da6f336b-3c83-5a2f-aa6c-7b0761d78242','Acaena tesca B.H.Macmill.','B.H.Macmill.',0,0,'41a43803-e431-5b7e-930d-4fe63a214657','Acaena tesca','41a43803-e431-5b7e-930d-4fe63a214657','Acaena tesca','7942566f-c80a-577e-8e71-c52195ed55fc','Acaena tesc','ca0531bf-65ba-457c-960c-6dc175723faf','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca088258-f10a-4259-a774-bc19e3e73658','','','e267b60a-5131-57bd-a25b-6ee93f1430b0','Aropsiclus junci (Kohlm. & Volkm.-Kohlm.) Kohlm. & Volkm.-Kohlm.','(Kohlm. & Volkm.-Kohlm.) Kohlm. & Volkm.-Kohlm.',0,0,'3a4323c5-3212-59ce-8a1d-6ccb37f02ea7','Aropsiclus junci','3a4323c5-3212-59ce-8a1d-6ccb37f02ea7','Aropsiclus junci','744f9437-c869-51e4-813a-4c50e9adcfe8','Aropsiclus iunc','ca088258-f10a-4259-a774-bc19e3e73658','Fungi|Ascomycota|Sordariomycetes|||Aropsiclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca0cd0e4-3b6e-45c5-b142-1e57e81307a5','','','f8e94343-5013-51b7-814d-6e52f17f9241','Pristoderus exiguus (Broun, 1882)','(Broun, 1882)',1882,0,'0c6cf337-712c-5e3d-a6f6-f4450a0fdc3d','Pristoderus exiguus','0c6cf337-712c-5e3d-a6f6-f4450a0fdc3d','Pristoderus exiguus','c40581b1-6b95-539d-b959-5fcc6ccf7c2d','Pristoderus exigu','ca0cd0e4-3b6e-45c5-b142-1e57e81307a5','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca039f02-79be-466d-82ac-eadf5a2746c0','','','e74d61e4-8948-565e-9d0a-d40ba7bf01ed','Gloeosporium castagnei Desm. & Mont.','Desm. & Mont.',0,0,'1a8ff4c6-162a-55c2-b273-b6bd3163b119','Gloeosporium castagnei','1a8ff4c6-162a-55c2-b273-b6bd3163b119','Gloeosporium castagnei','21696cd8-e209-56a1-a592-94bbb1670e06','Gloeosporium castagne','5ce324ca-8229-4198-b3f9-4d7ee9d75fc4','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca09f482-09e6-4b42-a49e-78d85d2b3c66','','','58a6e8f8-b058-58a8-9450-72364bd718ff','Cucurbitaria ribis Niessl','Niessl',0,0,'d9637d2b-c61b-5ab9-bffd-9c74760684a8','Cucurbitaria ribis','d9637d2b-c61b-5ab9-bffd-9c74760684a8','Cucurbitaria ribis','e46d7ffc-e3f1-5e8a-ab94-41bc6203281a','Cucurbitaria rib','ca09f482-09e6-4b42-a49e-78d85d2b3c66','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Cucurbitaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca109045-0d47-4607-a352-abcdce4459a6','','','4c545f4f-6f19-5a8b-8835-659ce9f48f58','Tyromyces setiger (Cooke) Teng','(Cooke) Teng',0,0,'813e0739-1157-5a61-9749-bdd316c842e1','Tyromyces setiger','813e0739-1157-5a61-9749-bdd316c842e1','Tyromyces setiger','813e0739-1157-5a61-9749-bdd316c842e1','Tyromyces setiger','ca109045-0d47-4607-a352-abcdce4459a6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca15874c-cd36-496b-b444-2dfde38965da','','','7cc07cc5-ef05-539d-9f58-6f3d0eb9ffd6','Bathylaimus australis Cobb, 1894','Cobb, 1894',1894,0,'8afe2a34-e00d-5529-b915-ba14261ca9d4','Bathylaimus australis','8afe2a34-e00d-5529-b915-ba14261ca9d4','Bathylaimus australis','e2880852-f769-5162-bece-434784e1a8e5','Bathylaimus austral','ca15874c-cd36-496b-b444-2dfde38965da','Animalia|Nematoda|Adenophorea|Enoplida|Tripyloididae|Bathylaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca1917e0-3cac-4b83-a5fa-781a8514fb48','','','883ed155-8bc2-5678-8a98-d005e8225ccf','Barbula crinita Schultz','Schultz',0,0,'1e61dc20-0485-5e06-b212-5506aee8a252','Barbula crinita','1e61dc20-0485-5e06-b212-5506aee8a252','Barbula crinita','d28a558d-e6fc-577d-81c8-ac773fdc5c31','Barbula crinit','979c72e4-7f82-4865-8c57-943503a41a46','Plantae||Bryopsida|Pottiales|Pottiaceae|Barbula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca1218da-3504-4ddc-9ec1-4300c485b1f1','','','9d712223-62cb-5c3b-a77e-c091494d0ff4','Anoplodactylus xenus Stock, 1980','Stock, 1980',1980,0,'69a73c2d-07b7-57de-a84c-48c09fd19d18','Anoplodactylus xenus','69a73c2d-07b7-57de-a84c-48c09fd19d18','Anoplodactylus xenus','4ed35085-fd8e-51e4-b72f-1581566ee373','Anoplodactylus xen','ca1218da-3504-4ddc-9ec1-4300c485b1f1','Animalia|Arthropoda|Pycnogonida|Pantopoda|Anoplodactylidae|Anoplodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca123da7-018a-4897-b972-ca53ff8674aa','','','0bd99a16-fb72-5dd3-a251-6e8572b569bb','Celmisia chapmanii Kirk','Kirk',0,0,'8d4f21c9-7387-5f6f-8f63-4d3e1142c1cb','Celmisia chapmanii','8d4f21c9-7387-5f6f-8f63-4d3e1142c1cb','Celmisia chapmanii','88a656e4-009e-5a35-87e5-7be480720070','Celmisia chapman','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca1b4986-99ce-421b-bb0f-144da5c47a8f','','','7806399b-5203-5d66-bd0d-d74648f41976','Protomyces ari Cooke','Cooke',0,0,'d422cdb8-6da4-5e18-845f-5f838b42eff5','Protomyces ari','d422cdb8-6da4-5e18-845f-5f838b42eff5','Protomyces ari','bfb38b6e-4eb6-5dd3-b4ac-1a5e2edb81e3','Protomyces ar','34d339b1-a461-41e6-9b56-c1b9488941d5','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Protomycetaceae|Protomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca125bb2-db55-40c2-8300-ec10137e0707','','','918c410f-294c-52d2-8f72-c170e951fc81','Paracoenosia Malloch, 1838','Malloch, 1838',1838,0,'48038e55-0268-56e1-8edc-7d22073941a4','Paracoenosia','48038e55-0268-56e1-8edc-7d22073941a4','Paracoenosia','48038e55-0268-56e1-8edc-7d22073941a4','Paracoenosia','ca125bb2-db55-40c2-8300-ec10137e0707','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Paracoenosia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca1aff3c-eb9c-4d1b-b784-3027caad0159','','','f68ffcd0-f2a4-5d7e-bda2-b2c88dd49406','Phragmidium constrictum G.F. Laundon','G.F. Laundon',0,0,'1f4df883-01a6-53d7-a94e-8261662bbdd2','Phragmidium constrictum','1f4df883-01a6-53d7-a94e-8261662bbdd2','Phragmidium constrictum','ea68ec5e-02ff-52cb-88fc-b9b811e22172','Phragmidium constrict','a84fff70-e13b-4cc9-b5a3-1259c7f10c29','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca1fd8b6-40f1-4674-8ff6-d243170170bc','','','72a43b64-7d1e-52ec-a17c-c9005f292cac','Hydnum crocidens var. badium McNabb','McNabb',0,0,'ae85f5c2-8be8-58fa-8889-095953e753a7','Hydnum crocidens badium','a49ea26e-a1c7-515a-a21c-3e012ed47f65','Hydnum crocidens var. badium','36d25291-4289-5fda-b596-09e496d1a3a0','Hydnum crocidens badi','7336b18b-a5be-4334-bb91-26d275aa1ba6','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca20f05a-f5a4-47e5-8bd3-b43c93099861','','','83b7f4de-aef3-5ae6-8b13-3898aab2e7d8','Granigyra species 1 (NZOI P971)','',0,0,'1f938ee4-3e3e-5a12-82e4-f061a76c2d49','Granigyra','1f938ee4-3e3e-5a12-82e4-f061a76c2d49','Granigyra','1f938ee4-3e3e-5a12-82e4-f061a76c2d49','Granigyra','ca20f05a-f5a4-47e5-8bd3-b43c93099861','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Granigyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ca20b332-f948-4f3a-b49b-ed28440d359d','','','2b238a71-a72b-56dd-a8e6-62421629f2a9','Oreogeton undulatus Collin, 1928','Collin, 1928',1928,0,'afa7721f-2bbd-5cf3-abf5-507797a819e5','Oreogeton undulatus','afa7721f-2bbd-5cf3-abf5-507797a819e5','Oreogeton undulatus','3985295a-7324-56f9-8cde-aed4362fc755','Oreogeton undulat','1d35f1e6-6ed7-4ad1-aded-ebef0c0bed31','Animalia|Arthropoda|Insecta|Diptera|Empididae|Oreogeton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca26d79b-1ac6-42ea-9896-756cf7981066','','','ba724373-7a56-56f9-ad86-94dfcfb8d835','Ustilago mitchellii Syd. & P. Syd.','Syd. & P. Syd.',0,0,'42a3a69f-6d03-5c9e-890c-a6f9ef6aca6b','Ustilago mitchellii','42a3a69f-6d03-5c9e-890c-a6f9ef6aca6b','Ustilago mitchellii','80e99824-e2a3-51e7-b726-07072239ceb6','Ustilago mitchell','720c6526-cd98-41c3-bcd9-d7341c98d8a8','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca2829a4-5fc5-44f3-9747-4fbc69e1adb4','','','1c130338-208f-582e-aefd-c16983aa1337','Glossostigma diandrum (L.) Kuntze','(L.) Kuntze',0,0,'28299c51-6c98-54ce-b943-32bc4b9e70fe','Glossostigma diandrum','28299c51-6c98-54ce-b943-32bc4b9e70fe','Glossostigma diandrum','1e2d5816-2ec8-587c-b3d0-6f279d6a4f33','Glossostigma diandr','ca2829a4-5fc5-44f3-9747-4fbc69e1adb4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Glossostigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca257779-602f-40dc-a598-d87852beff3c','','','10cbc992-9007-5fbd-b925-1341c9b53ca0','Kiwiaesthetus kieneri Puthz, 2008','Puthz, 2008',2008,0,'8999239c-f04b-58ae-bd5e-ea779492edae','Kiwiaesthetus kieneri','8999239c-f04b-58ae-bd5e-ea779492edae','Kiwiaesthetus kieneri','bfb6e559-fd2b-5087-b21f-97f050fff623','Kiwiaesthetus kiener','ca257779-602f-40dc-a598-d87852beff3c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Kiwiaesthetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfc802e2-a348-4c46-a0c3-2ab32a018763','','','c3027ae9-d577-59e3-85e1-a2f3e342e932','Molinia distans (Jacq.) Hartm.','(Jacq.) Hartm.',0,0,'2655499d-a11d-51e7-acf3-7f4863b0a9a8','Molinia distans','2655499d-a11d-51e7-acf3-7f4863b0a9a8','Molinia distans','2655499d-a11d-51e7-acf3-7f4863b0a9a8','Molinia distans','09eaf482-e8f6-4b66-9a06-f6de37efd6b5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Molinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfc781c2-8c8b-4db2-b35a-8187b3e4d34a','','','9613e030-46f3-5df9-84ff-5845bc51fd18','Sinocalamus McClure','McClure',0,0,'d5b83cac-37d8-5794-92af-f70724eec14b','Sinocalamus','d5b83cac-37d8-5794-92af-f70724eec14b','Sinocalamus','d5b83cac-37d8-5794-92af-f70724eec14b','Sinocalamus','cfc781c2-8c8b-4db2-b35a-8187b3e4d34a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sinocalamus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca2a7871-1064-4a87-a46e-a2c77259ae61','','','cc13cc15-fbb9-5c95-97d2-a6cd45c55dd7','Sphaeropsis candollei Berk. & Broome','Berk. & Broome',0,0,'add0c970-897c-558b-8cf9-ebbefef5bb98','Sphaeropsis candollei','add0c970-897c-558b-8cf9-ebbefef5bb98','Sphaeropsis candollei','2bfb6274-1b4d-5aa2-9065-49070db19d77','Sphaeropsis candolle','b2eb33cb-3f4f-4963-a87a-c31afdd65916','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Sphaeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca2be5f6-711a-4814-92af-b1143b7be8fe','','','98b287e7-2d6d-5439-a81e-f9b36c0db04c','Bryum crassinerve Hook.f. & Wilson','Hook.f. & Wilson',0,0,'e27774b8-c9d2-5426-a299-71ec3ed5851c','Bryum crassinerve','e27774b8-c9d2-5426-a299-71ec3ed5851c','Bryum crassinerve','df283686-2ab2-53ac-8789-7973251e6b0b','Bryum crassineru','06ce980d-6dbd-4dde-941b-29badbb51f24','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfca7eea-6f23-4b26-b2d3-a9dfa8d34576','','','8f8f7970-91e2-57e1-905a-c850cca242e6','Arctotis calendulacea L.','L.',0,0,'b184a286-ace2-5816-911a-d8fb95d467c6','Arctotis calendulacea','b184a286-ace2-5816-911a-d8fb95d467c6','Arctotis calendulacea','98b52ad1-ccf2-523c-a10a-4ddb48a17491','Arctotis calendulace','5f704f37-5937-4cc9-8c64-1d3ba4cc6d34','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Arctotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfcf58e5-88c8-44de-ad15-12ecec067f9b','','','d5e484a2-c25c-5535-b7c5-320d5e3bd453','Brontopriscus','',0,0,'d5e484a2-c25c-5535-b7c5-320d5e3bd453','Brontopriscus','d5e484a2-c25c-5535-b7c5-320d5e3bd453','Brontopriscus','d5e484a2-c25c-5535-b7c5-320d5e3bd453','Brontopriscus','cfcf58e5-88c8-44de-ad15-12ecec067f9b','Animalia|Arthropoda|Insecta|Coleoptera|Silvanidae|Brontopriscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfd0e309-3f9c-4980-b6de-c6082412a48a','','','82e92b71-2f8a-5a18-9f6f-07de3f887a4e','Saprolegniales E. Fisch.','E. Fisch.',0,0,'74019e35-be02-5926-98bf-5e723c34b2cc','Saprolegniales','74019e35-be02-5926-98bf-5e723c34b2cc','Saprolegniales','74019e35-be02-5926-98bf-5e723c34b2cc','Saprolegniales','cfd0e309-3f9c-4980-b6de-c6082412a48a','Chromista|Oomycota|Oomycetes|Saprolegniales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfd8c637-fa0b-4566-9e72-7bfb206645b0','','','bfe54ed1-f078-5aca-aa42-0fb6a3326350','Endomyces guilliermondii Castell.','Castell.',0,0,'3bac8310-6372-5ed0-9555-7dcf67e9ff3c','Endomyces guilliermondii','3bac8310-6372-5ed0-9555-7dcf67e9ff3c','Endomyces guilliermondii','58626db3-977c-549d-b941-c91f64eecf3f','Endomyces guilliermond','d81a5503-3187-4521-a04f-892ab9361200','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Endomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfdfce3e-01d7-4356-b8ed-00d020359073','','','3bd6d3ff-87ef-5e56-b6c3-2a3968de85e7','Megacolabus decipiens Marshall, 1938','Marshall, 1938',1938,0,'f2e0d62d-c2af-5cd1-8919-3af2d5705dd6','Megacolabus decipiens','f2e0d62d-c2af-5cd1-8919-3af2d5705dd6','Megacolabus decipiens','f2e0d62d-c2af-5cd1-8919-3af2d5705dd6','Megacolabus decipiens','cfdfce3e-01d7-4356-b8ed-00d020359073','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Megacolabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfd6c831-97a1-40f9-9ef0-f8d7db779dc4','','','779c9d56-0446-51fc-b00e-1dfe1e5a750f','Maorineta minor Millidge, 1988','Millidge, 1988',1988,0,'7a857493-8c44-563b-b68a-1e01ed5b7a38','Maorineta minor','7a857493-8c44-563b-b68a-1e01ed5b7a38','Maorineta minor','7a857493-8c44-563b-b68a-1e01ed5b7a38','Maorineta minor','cfd6c831-97a1-40f9-9ef0-f8d7db779dc4','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Maorineta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfe3a82f-c581-46a8-9397-0e483b91c555','','','8557333e-455b-5523-ae13-4b3aba78d141','Buttiauxella Ferragut et al. 1982','Ferragut et al. 1982',1982,0,'b4ee8bd9-42ff-5921-b09b-099aa1ccba92','Buttiauxella','b4ee8bd9-42ff-5921-b09b-099aa1ccba92','Buttiauxella','b4ee8bd9-42ff-5921-b09b-099aa1ccba92','Buttiauxella','cfe3a82f-c581-46a8-9397-0e483b91c555','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Buttiauxella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('cfde1e64-e213-4ddd-be8e-b9848fe6df4f','','','6e948c4c-dd93-5a08-b77b-89246363c626','Melanconium sphaeroideum Link','Link',0,0,'2e755f0e-4177-5881-b59f-4698ad075f0a','Melanconium sphaeroideum','2e755f0e-4177-5881-b59f-4698ad075f0a','Melanconium sphaeroideum','08b4839a-96f3-5be0-9ed5-207269038f71','Melanconium sphaeroide','5d222138-9a05-4874-960e-bd5d60660aaa','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconidaceae|Melanconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfdb3f56-3f3f-4987-a860-ae6f1095ce8d','','','e964d2b4-c547-5dd4-b285-db75938da4a9','Filinia brachiata (Rousselet, 1901)','(Rousselet, 1901)',1901,0,'49fbe786-5dbc-50c2-b5e0-72417888ad5f','Filinia brachiata','49fbe786-5dbc-50c2-b5e0-72417888ad5f','Filinia brachiata','73b4ede4-43db-5ec4-99ac-ab41f1c83fed','Filinia brachiat','cfdb3f56-3f3f-4987-a860-ae6f1095ce8d','Animalia|Gnathifera|Rotifera|Flosculariacea|Trochosphaeridae|Filinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfe5d80d-12ed-4a9f-ac3a-1e2cf5c65eaa','','','7f89ab00-1095-580d-bb28-d8c42bc10094','Atherosperma Labill.','Labill.',0,0,'47f85c8b-1f0e-59e8-b75b-c621e903d0ce','Atherosperma','47f85c8b-1f0e-59e8-b75b-c621e903d0ce','Atherosperma','47f85c8b-1f0e-59e8-b75b-c621e903d0ce','Atherosperma','cfe5d80d-12ed-4a9f-ac3a-1e2cf5c65eaa','Plantae|Tracheophyta|Magnoliopsida|Laurales|Atherospermataceae|Atherosperma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfe7f2b0-b12a-4d4c-81d2-7760c3a39926','','','c85087e3-5721-5c87-8abc-3bd50abf42bc','Candida zeylanoides var. norvegensis Dietrichson','Dietrichson',0,0,'9e60e3af-72c9-5d29-bede-e054a7cd70c8','Candida zeylanoides norvegensis','0946ccd7-54b8-5f97-8e24-e3134a2c6cf3','Candida zeylanoides var. norvegensis','c7faff70-358d-5ff8-b714-8703820cbc33','Candida zeylanoid noruegens','e405c2e2-f89e-402e-9245-53a5b7226a21','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfef9e38-d252-4630-8ee2-60a2aa7350cf','','','9afd4343-115c-5df9-96ee-2ba25e6f48ab','Accipitrinae Vigors','Vigors',0,0,'6bc63536-2359-543f-8c92-8f623d48045e','Accipitrinae','6bc63536-2359-543f-8c92-8f623d48045e','Accipitrinae','6bc63536-2359-543f-8c92-8f623d48045e','Accipitrinae','cfef9e38-d252-4630-8ee2-60a2aa7350cf','Animalia|Chordata|Aves|Accipititrifomes|Accipitridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('cff32129-d41d-4b31-83ab-5c6f21e9c67f','','','9231d277-4add-5cd8-bfda-1c398e455904','Orthoclydon Warren, 1894','Warren, 1894',1894,0,'ccc2c3fb-fbe6-5e5c-93e8-d50ad53ad3ac','Orthoclydon','ccc2c3fb-fbe6-5e5c-93e8-d50ad53ad3ac','Orthoclydon','ccc2c3fb-fbe6-5e5c-93e8-d50ad53ad3ac','Orthoclydon','cff32129-d41d-4b31-83ab-5c6f21e9c67f','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Orthoclydon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfeca22b-e634-4ff2-8c4a-c1933bc05fa1','','','90462bcd-a51b-5777-a8b7-87002ead2aee','Zelandobius','',0,0,'90462bcd-a51b-5777-a8b7-87002ead2aee','Zelandobius','90462bcd-a51b-5777-a8b7-87002ead2aee','Zelandobius','90462bcd-a51b-5777-a8b7-87002ead2aee','Zelandobius','cfeca22b-e634-4ff2-8c4a-c1933bc05fa1','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cff2c363-4f65-4bea-900d-99a21fb06985','','','cb43ff55-9062-5a8a-bcf6-9f78da6c29e6','Alaskozetes','',0,0,'cb43ff55-9062-5a8a-bcf6-9f78da6c29e6','Alaskozetes','cb43ff55-9062-5a8a-bcf6-9f78da6c29e6','Alaskozetes','cb43ff55-9062-5a8a-bcf6-9f78da6c29e6','Alaskozetes','cff2c363-4f65-4bea-900d-99a21fb06985','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Podacaridae|Alaskozetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfed84b6-6629-4c6d-946b-c378764d8352','','','0eef45ee-4517-5980-8d9d-c56dc3c69fa2','Polypedilum Kieffer, 1912','Kieffer, 1912',1912,0,'2e6b6eb7-baaf-5bc4-a6a5-9d07c522f999','Polypedilum','2e6b6eb7-baaf-5bc4-a6a5-9d07c522f999','Polypedilum','2e6b6eb7-baaf-5bc4-a6a5-9d07c522f999','Polypedilum','cfed84b6-6629-4c6d-946b-c378764d8352','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Polypedilum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfef71af-7e99-4e1f-8b26-f37918737ce6','','','e91f13a1-641e-5bf0-b87d-49b87bcadd18','Notocochlis gualteriana (Récluz, 1844)','(Récluz, 1844)',1844,0,'5dd40088-9c44-54aa-9038-c94708e30779','Notocochlis gualteriana','5dd40088-9c44-54aa-9038-c94708e30779','Notocochlis gualteriana','17441b32-c336-5808-b739-58a6731bef91','Notocochlis gualterian','cfef71af-7e99-4e1f-8b26-f37918737ce6','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Notocochlis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cff89cfc-f694-49dd-8099-3f33406b838f','','','31a8558f-92d9-558a-8b06-2c0e45d1a93f','Cerithiella species 5 (NZOI S147)','',0,0,'5fd45120-f58d-5260-97b4-5ca1716f2e10','Cerithiella','5fd45120-f58d-5260-97b4-5ca1716f2e10','Cerithiella','5fd45120-f58d-5260-97b4-5ca1716f2e10','Cerithiella','cff89cfc-f694-49dd-8099-3f33406b838f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Cerithiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cff7c2ca-4a3d-4faf-b596-3b1fe487238d','','','ed56787b-298b-5ae2-b86a-5b23856ef20b','Bembidion (Zeplataphus) maorinum maorinum Bates, 1867','Bates, 1867',1867,0,'a2db71d1-1bc4-5fdc-a67b-bce95534850c','Bembidion maorinum maorinum','a2db71d1-1bc4-5fdc-a67b-bce95534850c','Bembidion maorinum maorinum','b1f106aa-55c5-5db2-a288-99dce63ebf59','Bembidion maorin maorin','cff7c2ca-4a3d-4faf-b596-3b1fe487238d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('cff4105a-7cbc-446f-8683-53e07046a8aa','','','d5106ae1-21a0-5f46-a3f0-2b37113a9211','Chrysomyxa pyrolata G. Winter','G. Winter',0,0,'d12fd2ff-69dc-593d-a332-0502813b3234','Chrysomyxa pyrolata','d12fd2ff-69dc-593d-a332-0502813b3234','Chrysomyxa pyrolata','1b0d3cdb-4e3e-51ef-ab78-0e25992f00ff','Chrysomyxa pyrolat','34adc3fb-e7aa-4f94-8bbc-bf4ed1790569','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Chrysomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cff7e443-613a-4353-933e-6835318d16c4','','','f074d164-e9bc-5ac4-8903-1de12bfb9314','Pristomerus','',0,0,'f074d164-e9bc-5ac4-8903-1de12bfb9314','Pristomerus','f074d164-e9bc-5ac4-8903-1de12bfb9314','Pristomerus','f074d164-e9bc-5ac4-8903-1de12bfb9314','Pristomerus','cff7e443-613a-4353-933e-6835318d16c4','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Pristomerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cff67929-08bf-482d-9669-ae3c7ead3a71','','','54405984-89e5-5bbf-b3b3-97b1553303c1','Parasiphula Kantvilas & Grube','Kantvilas & Grube',0,0,'8503137e-a011-5686-8e8e-bb6b7bc67a21','Parasiphula','8503137e-a011-5686-8e8e-bb6b7bc67a21','Parasiphula','8503137e-a011-5686-8e8e-bb6b7bc67a21','Parasiphula','cff67929-08bf-482d-9669-ae3c7ead3a71','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Coccotremataceae|Parasiphula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cffb8327-5b4c-40de-9a7f-5b2d0eff1882','','','c499f308-a7d1-5620-9af7-1ef315d5c872','Paracunaxoides newzealandicus Smiley, 1992','Smiley, 1992',1992,0,'c9a0e779-9d1e-585c-867e-918ed4f12f38','Paracunaxoides newzealandicus','c9a0e779-9d1e-585c-867e-918ed4f12f38','Paracunaxoides newzealandicus','666500f3-2d1e-58c9-ab39-e67c798169f3','Paracunaxoides newzealandic','cffb8327-5b4c-40de-9a7f-5b2d0eff1882','Animalia|Arthropoda|Arachnida|Trombidiformes|Cunaxidae|Paracunaxoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cff9b703-499a-4844-a533-6454842568ea','','','b50c2790-29e9-53a7-bd4a-fb85b4fcaa60','Lepadella biloba Hauer, 1958','Hauer, 1958',1958,0,'76166f7e-f0c9-5af3-921d-2bd6f75eb862','Lepadella biloba','76166f7e-f0c9-5af3-921d-2bd6f75eb862','Lepadella biloba','e3131885-e44b-53ad-932b-1afd027fb4f1','Lepadella bilob','cff9b703-499a-4844-a533-6454842568ea','Animalia|Gnathifera|Rotifera|Ploimida|Lepadellidae|Lepadella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0059239-38c9-4d57-9fb1-2d7ebbbd643f','','','3e83e2f1-6d60-59c3-9665-423994037877','Primovula','',0,0,'3e83e2f1-6d60-59c3-9665-423994037877','Primovula','3e83e2f1-6d60-59c3-9665-423994037877','Primovula','3e83e2f1-6d60-59c3-9665-423994037877','Primovula','d0059239-38c9-4d57-9fb1-2d7ebbbd643f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ovulidae|Primovula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0028746-ab6c-4bc4-99ac-49e3b0ef669e','','','0c562a78-e043-578f-b70d-a1eecf0ad1e9','Molophilus cyatheticolus Alexander, 1950','Alexander, 1950',1950,0,'a82b0e6d-d22b-536a-9b09-a5abc8debae1','Molophilus cyatheticolus','a82b0e6d-d22b-536a-9b09-a5abc8debae1','Molophilus cyatheticolus','47eeeed6-ae6f-50c2-8a6c-513795b34855','Molophilus cyatheticol','d0028746-ab6c-4bc4-99ac-49e3b0ef669e','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d005b7e6-6e5b-4625-a4d1-810c4edda969','','','fc282012-aed2-5e1f-8366-f0d6b7c5e920','Thelymitra tholiformis Molloy & Hatch','Molloy & Hatch',0,0,'731fc424-56d9-5199-be91-fafe691d157e','Thelymitra tholiformis','731fc424-56d9-5199-be91-fafe691d157e','Thelymitra tholiformis','1ebcf2ea-147d-54ad-b42d-f16d3a3b1ff9','Thelymitra tholiform','d005b7e6-6e5b-4625-a4d1-810c4edda969','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0066fd7-e17e-46bd-a04d-c59239562ae2','','','df2772e7-20bd-50de-8fb5-29ceb8c97aa4','Lichen cyathoides Ach.','Ach.',0,0,'0b74d367-da3a-5ad0-96c4-11d794f8873a','Lichen cyathoides','0b74d367-da3a-5ad0-96c4-11d794f8873a','Lichen cyathoides','83c86889-df06-5f66-9a5f-ab4c6916f9f3','Lichen cyathoid','7c40c08b-0ccd-4f1c-80d8-4a7eb14dbe19','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d009af98-66f6-4290-bb61-0a4c7d9aea1f','','','62487408-a171-5db1-a0b2-7e7da7644742','Monocleales','',0,0,'62487408-a171-5db1-a0b2-7e7da7644742','Monocleales','62487408-a171-5db1-a0b2-7e7da7644742','Monocleales','62487408-a171-5db1-a0b2-7e7da7644742','Monocleales','d61dab13-7429-4d9c-9215-4a6d2e0c775d','Plantae||Hepaticae|Monocleales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('d009feb0-530a-44c3-9632-27df926f56e1','','','fead249b-b579-5d0f-b8b1-fefa5d4870fc','Sporidesmiella P.M. Kirk','P.M. Kirk',0,0,'132f4c6d-fbcc-5621-948f-e093a214b87c','Sporidesmiella','132f4c6d-fbcc-5621-948f-e093a214b87c','Sporidesmiella','132f4c6d-fbcc-5621-948f-e093a214b87c','Sporidesmiella','d009feb0-530a-44c3-9632-27df926f56e1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Sporidesmiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d00ab640-fa67-422d-8158-3e72e2439df9','','','f47f1b1c-61bb-5aeb-a69a-f1ba90b81307','Epilobium brevipes Hook.f.','Hook.f.',0,0,'95210e76-5fb6-5547-83f8-3d1f783f3db2','Epilobium brevipes','95210e76-5fb6-5547-83f8-3d1f783f3db2','Epilobium brevipes','f9aab656-05dd-5519-8184-e5314c537bce','Epilobium breuip','d00ab640-fa67-422d-8158-3e72e2439df9','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d00c15fd-431b-48b7-a40e-4a6d3c69ebf7','','','5c91085a-1455-5124-8d45-e7390d58868d','Chytriomyces cosmarii Karling','Karling',0,0,'69b4bc29-df29-57f7-b2f1-0aeaa752c16c','Chytriomyces cosmarii','69b4bc29-df29-57f7-b2f1-0aeaa752c16c','Chytriomyces cosmarii','0ec5df58-23ea-5a15-b717-d8dc9a192aca','Chytriomyces cosmar','d00c15fd-431b-48b7-a40e-4a6d3c69ebf7','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Chytriomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0103f89-2ab1-487d-b272-3eeb2f108ee1','','','916078d8-90d5-563a-ad91-aed0366b9c66','Allograpta atkinsoni (Miller, 1921)','(Miller, 1921)',1921,0,'7889913d-28b3-5972-b5c9-c27b3768d405','Allograpta atkinsoni','7889913d-28b3-5972-b5c9-c27b3768d405','Allograpta atkinsoni','7c7e0133-869b-5e61-9ffe-c6356d096b8d','Allograpta atkinson','d0103f89-2ab1-487d-b272-3eeb2f108ee1','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Allograpta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d00d053d-7ca3-4190-b3f9-5562ca9538e5','','','c68792a9-56f9-5ae3-b6d8-9d3f0d9173a7','Aphragmophora','',0,0,'c68792a9-56f9-5ae3-b6d8-9d3f0d9173a7','Aphragmophora','c68792a9-56f9-5ae3-b6d8-9d3f0d9173a7','Aphragmophora','c68792a9-56f9-5ae3-b6d8-9d3f0d9173a7','Aphragmophora','d00d053d-7ca3-4190-b3f9-5562ca9538e5','Animalia|Chaetognatha|Sagittoidea|Aphragmophora||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('d010e2ed-ce92-4ac2-86bf-20812c9c2719','','','b17f2aa4-45b1-5270-9854-0cb6ed6fc686','Gargaphia decoris Drake, 1931','Drake, 1931',1931,0,'886fe205-2e32-5cec-ba07-5702e11513fd','Gargaphia decoris','886fe205-2e32-5cec-ba07-5702e11513fd','Gargaphia decoris','0e3c6365-c5a2-5f2a-a598-e0ef1678663b','Gargaphia decor','d010e2ed-ce92-4ac2-86bf-20812c9c2719','Animalia|Arthropoda|Insecta|Hemiptera||Gargaphia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d00be38a-650f-4be8-aab0-ae0a3b97d47b','','','8c88f000-387d-5ee7-b207-9e0097363c6f','Umbelopsis Amos & H.L. Barnett','Amos & H.L. Barnett',0,0,'63812809-0c98-58e0-bc39-760e370aac9e','Umbelopsis','63812809-0c98-58e0-bc39-760e370aac9e','Umbelopsis','63812809-0c98-58e0-bc39-760e370aac9e','Umbelopsis','d00be38a-650f-4be8-aab0-ae0a3b97d47b','Fungi|Mucoromycota|Umbelopsidomycetes|Umbelopsidales|Umbelopsidaceae|Umbelopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0673088-64aa-450c-ab1e-3df411742696','','','74541a75-39e5-5101-8836-d7df562462e3','Gynoplistia subobsoleta Alexander, 1923','Alexander, 1923',1923,0,'2064d1de-1629-5212-9a02-c05efdb2f145','Gynoplistia subobsoleta','2064d1de-1629-5212-9a02-c05efdb2f145','Gynoplistia subobsoleta','931c5226-fcc0-5537-89ba-7489ec937b03','Gynoplistia subobsolet','d0673088-64aa-450c-ab1e-3df411742696','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d06316a5-7a86-4cc2-8913-c1ac8bc0d4e4','','','bdc1da66-8b89-5d8d-b32b-22373492a56a','Milesia whitei Faull','Faull',0,0,'3e260f02-458b-537a-bff3-12dfea7aeedf','Milesia whitei','3e260f02-458b-537a-bff3-12dfea7aeedf','Milesia whitei','bdd8b3f0-41ac-51dd-96ce-8c4d113b1413','Milesia white','0b717d3e-e6f3-460e-8380-d49d5e8923e0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Milesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d066fa58-a402-455c-8186-e359e3e441c1','','','d0034fda-ce6e-5442-94a8-9d48d86100f3','Steccherinum murashkinskyi (Burt) Maas Geest.','(Burt) Maas Geest.',0,0,'0050c3f9-5490-52dc-aa35-c05ea10f59c0','Steccherinum murashkinskyi','0050c3f9-5490-52dc-aa35-c05ea10f59c0','Steccherinum murashkinskyi','8ca354bd-9ffe-58a9-ad80-98e0d5fce832','Steccherinum murashkinsky','3cf8986a-8fe0-4892-ac50-3f016482cf8d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Steccherinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0110624-2f73-45b2-8e6b-ebdaec538ce6','','','724f7122-abbb-504c-aec3-32f8c3ee2c28','Platyzoma recurvum Desv.','Desv.',0,0,'11abec7c-73a6-557f-8113-c075179ad907','Platyzoma recurvum','11abec7c-73a6-557f-8113-c075179ad907','Platyzoma recurvum','bddcf64b-eced-5dca-8281-61718f8bf361','Platyzoma recuru','9ff5d002-97e8-4af5-ba8b-a75d48f297ab','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Platyzoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0116f0c-9968-49b6-b520-ed75dfe53bb5','','','d853f210-f9f3-5d51-b8b6-5207d845171f','Pseudostaurosira elliptica (Schumann) Edlund, Morales & Spaulding','(Schumann) Edlund, Morales & Spaulding',0,0,'b9eb4f14-e785-57f9-aa79-ca1922f090ad','Pseudostaurosira elliptica','b9eb4f14-e785-57f9-aa79-ca1922f090ad','Pseudostaurosira elliptica','12d356b3-934b-58f8-9467-6b8290f9b2bd','Pseudostaurosira elliptic','d0116f0c-9968-49b6-b520-ed75dfe53bb5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Pseudostaurosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0673b0a-24bc-43e7-bcd5-f2c34f10b29d','','','0dcd209a-e39d-5f9f-a648-2a9a582f3fdb','Oligota longula Cameron, 1945','Cameron, 1945',1945,0,'64c5dd91-d984-5c4d-a6d5-d16b1d6e3207','Oligota longula','64c5dd91-d984-5c4d-a6d5-d16b1d6e3207','Oligota longula','2c24789f-4167-5ff9-b3e8-c3eea91e0934','Oligota longul','d0673b0a-24bc-43e7-bcd5-f2c34f10b29d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d072ab23-206d-4eec-a551-1118d4cda878','','','f16fc55e-3626-5397-86fe-7cd123a3bf38','Corticium cerussatum Bres.','Bres.',0,0,'1389dcfb-4d8d-5534-bfa8-05a4b390c3ed','Corticium cerussatum','1389dcfb-4d8d-5534-bfa8-05a4b390c3ed','Corticium cerussatum','fa615984-a9b5-5c00-a06b-bcbb9700e552','Corticium cerussat','56a19014-64cf-4214-98f1-d88a09ea0484','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d072cda3-3a93-4415-8837-469e7e2835cb','','','c1bcb3f2-159b-5034-92b2-73fb5ee99c83','Gastrobothrus platynotus (Broun, 1893)','(Broun, 1893)',1893,0,'3c65ad1c-422b-576f-9267-e4e343d1f00f','Gastrobothrus platynotus','3c65ad1c-422b-576f-9267-e4e343d1f00f','Gastrobothrus platynotus','a15f30e1-7dd2-5b00-8620-b6b7363510bd','Gastrobothrus platynot','d072cda3-3a93-4415-8837-469e7e2835cb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gastrobothus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0708e32-ef55-4688-adde-43b1eec2ccd2','','','870bbebf-8174-57b3-88f7-2157992ccebe','Helotium phormium Cooke','Cooke',0,0,'c921cf1f-8061-5ff6-9f7f-fcbea708718a','Helotium phormium','c921cf1f-8061-5ff6-9f7f-fcbea708718a','Helotium phormium','62a75012-6c37-5291-8c7b-60835f301cb0','Helotium phormi','d0708e32-ef55-4688-adde-43b1eec2ccd2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d070e133-a8a7-4fb9-abcc-925d0403cd0c','','','b5ef086f-fcab-5be8-8296-c45dd51253d7','Polytrichum Hedw.','Hedw.',0,0,'94260f6f-b841-511f-a631-a92439fd5f44','Polytrichum','94260f6f-b841-511f-a631-a92439fd5f44','Polytrichum','94260f6f-b841-511f-a631-a92439fd5f44','Polytrichum','d070e133-a8a7-4fb9-abcc-925d0403cd0c','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Polytrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d072ae2d-b66f-4056-8344-c5dc205665b6','','','c33a68f5-7c69-5c25-be9e-9a12345fde7d','Peziza eucrita P. Karst.','P. Karst.',0,0,'93286ee7-9392-56bd-9f12-8388e4c4e094','Peziza eucrita','93286ee7-9392-56bd-9f12-8388e4c4e094','Peziza eucrita','9dc48973-e4ce-5445-b76f-4d5ac13696a6','Peziza eucrit','af69660c-3188-428c-b463-a465d816cd50','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d070bc53-d4f4-42cd-94f0-fec0ece61e91','','','8a7dc4e3-a31c-5fee-b64d-cefcb18457eb','Genotrichia Malloch, 1938','Malloch, 1938',1938,0,'9de81a80-3820-5cbb-a32a-45d0db671a51','Genotrichia','9de81a80-3820-5cbb-a32a-45d0db671a51','Genotrichia','9de81a80-3820-5cbb-a32a-45d0db671a51','Genotrichia','d070bc53-d4f4-42cd-94f0-fec0ece61e91','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Genotrichia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d07cba59-27ee-48bc-84dc-60fa4304d671','','','1486dd95-4ee6-50f3-a007-65909c58065a','Aplidium thomsoni Brewin, 1946','Brewin, 1946',1946,0,'d69e4f06-aebe-505b-9042-24f12f69f8e7','Aplidium thomsoni','d69e4f06-aebe-505b-9042-24f12f69f8e7','Aplidium thomsoni','81923550-9562-5906-b031-2aec19f1da71','Aplidium thomson','d07cba59-27ee-48bc-84dc-60fa4304d671','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Aplidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d07c4e35-8e64-4bbd-bbe4-24a506c40b5f','','','ae422483-d06d-5689-a4b8-a7a15fa6a385','Pakeha parrotti Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'eba839c0-7fb3-5926-9e3f-6e484bc75513','Pakeha parrotti','eba839c0-7fb3-5926-9e3f-6e484bc75513','Pakeha parrotti','1dde85de-318b-56b8-a8f8-6aa7a94d44b0','Pakeha parrott','d07c4e35-8e64-4bbd-bbe4-24a506c40b5f','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Pakeha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d07d1e7b-23e4-47c1-898f-d58d1511c1a8','','','aedd4877-02fc-505b-b2d8-5bd4429c1a97','Dasyuris Guenée, 1868','Guenée, 1868',1868,0,'92598c06-2a27-531a-84f9-c80e4b6d24fc','Dasyuris','92598c06-2a27-531a-84f9-c80e4b6d24fc','Dasyuris','92598c06-2a27-531a-84f9-c80e4b6d24fc','Dasyuris','d07d1e7b-23e4-47c1-898f-d58d1511c1a8','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Dasyuris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d07f92cf-191d-47d4-9759-0dfa486a498f','','','8066f61c-78bc-5799-b264-7782a84392e7','Pleurotus algidus (Fr.) Quél.','(Fr.) Quél.',0,0,'a74c796f-c2f4-563a-a251-8d63f2f3f77c','Pleurotus algidus','a74c796f-c2f4-563a-a251-8d63f2f3f77c','Pleurotus algidus','1f1d0738-63b9-5a70-8b50-402a877395ea','Pleurotus algid','2efbccd4-7f8b-4ad7-be97-3457bbbda222','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0803b01-adf9-43e2-8cd7-0b15f10ff9a4','','','c2b0e8ff-0d8a-5dc1-a20e-091edcd787c3','Austrosmittium Lichtw. & M.C. Williams','Lichtw. & M.C. Williams',0,0,'4fd699d1-1000-5645-a5b5-5b6f77a8d0f1','Austrosmittium','4fd699d1-1000-5645-a5b5-5b6f77a8d0f1','Austrosmittium','4fd699d1-1000-5645-a5b5-5b6f77a8d0f1','Austrosmittium','d0803b01-adf9-43e2-8cd7-0b15f10ff9a4','Fungi|Kickxellomycota|Harpellomycetes|Harpellales|Legeriomycetaceae|Austrosmittium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d07fdbcc-fc0c-42db-a22c-82d5f9248bf7','','','c4a99c34-8604-5f6a-9942-2788f7db532c','Plumularia anonyma Vervoort & Watson, 2003','Vervoort & Watson, 2003',2003,0,'aabe154f-b629-553a-b034-bcf0fac33730','Plumularia anonyma','aabe154f-b629-553a-b034-bcf0fac33730','Plumularia anonyma','276e37cd-ed0e-5f3a-a450-7dfc8e70692e','Plumularia anonym','d07fdbcc-fc0c-42db-a22c-82d5f9248bf7','Animalia|Cnidaria|Hydrozoa|Leptothecata|Plumulariidae|Plumularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d082f6fd-19e2-49d7-9a94-3b0d676a673c','','','ed40d316-f4d4-5b6f-a644-6721a547e50d','Collema fragrans var. contiguum (C.Knight & Mitt.) Degel.','(C.Knight & Mitt.) Degel.',0,0,'57865132-0ad7-54cd-9f30-fd78711905f0','Collema fragrans contiguum','addc60c4-723a-5394-8b78-8e2b9fe473f2','Collema fragrans var. contiguum','bea34fdb-89a5-538a-bac2-cec9844e74e5','Collema fragrans contigu','d082f6fd-19e2-49d7-9a94-3b0d676a673c','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0845030-6646-4b95-8061-725e63b1c2d7','','','6fcb804c-6100-5cf9-8b4b-291c6d132b77','Ammobaculites exiguus Cushman & Brönnimann, 1948','Cushman & Brönnimann, 1948',1948,0,'ec6ad7a1-ad83-5df7-a742-c2552a194cb5','Ammobaculites exiguus','ec6ad7a1-ad83-5df7-a742-c2552a194cb5','Ammobaculites exiguus','c76dbe56-cd2f-5b45-8c63-23378437ebbd','Ammobaculites exigu','d0845030-6646-4b95-8061-725e63b1c2d7','Chromista|Foraminifera|Polythalamea|Lituolida|Lituolidae|Ammobaculites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d08701ac-8614-42b8-8261-c33b50077220','','','4e9680cd-3c58-5722-91ad-f78ec6a731e4','Bulbochaete punctulata (Nordst.) Hirn','(Nordst.) Hirn',0,0,'d3a931f2-bb70-5282-b89e-23ff72520c75','Bulbochaete punctulata','d3a931f2-bb70-5282-b89e-23ff72520c75','Bulbochaete punctulata','bda7c9c5-9273-511b-8141-38175e943d80','Bulbochaete punctulat','d08701ac-8614-42b8-8261-c33b50077220','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Bulbochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d090d9aa-2797-44e9-8876-4946ea177748','','','5db18533-cda7-52f6-add5-a01ea57ee5ce','Tiaropsis','',0,0,'5db18533-cda7-52f6-add5-a01ea57ee5ce','Tiaropsis','5db18533-cda7-52f6-add5-a01ea57ee5ce','Tiaropsis','5db18533-cda7-52f6-add5-a01ea57ee5ce','Tiaropsis','d090d9aa-2797-44e9-8876-4946ea177748','Animalia|Cnidaria|Hydrozoa|Leptothecata|Tiaropsididae|Tiaropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d08eba2a-dd80-4c83-b266-4e13643dce03','','','5ca9688f-40f9-5504-b5d8-824a6b48ec53','Sorosporium neillii G. Cunn.','G. Cunn.',0,0,'d82d63f4-3840-50ff-874c-01606e64a67b','Sorosporium neillii','d82d63f4-3840-50ff-874c-01606e64a67b','Sorosporium neillii','9071faed-3430-5ce6-a8a2-6e63ceca3969','Sorosporium neill','928d5c81-f9ee-4fa8-9cf8-49864e101428','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0937a04-4b66-46a0-8a32-b9676842a2d6','','','6cd71f53-8ad9-58b6-ac53-49a2a6c52226','Daedalea merulioides Schwein.','Schwein.',0,0,'875c7b3a-6851-53f3-a97f-361aaef1cf95','Daedalea merulioides','875c7b3a-6851-53f3-a97f-361aaef1cf95','Daedalea merulioides','c102b6b1-80a0-534a-8dd0-744efbff1e3b','Daedalea merulioid','0cacdd46-cec3-46f7-ae46-c8708432cbd9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Daedalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0981a64-c01b-4583-9bd9-0c566e5f748e','','','8677ffdf-8ee4-5d95-9ae2-b9d45c9ebc91','Notocoxelus posticalis (Broun, 1893)','(Broun, 1893)',1893,0,'f0d5feaa-9c94-5070-84ab-e05d446e2337','Notocoxelus posticalis','f0d5feaa-9c94-5070-84ab-e05d446e2337','Notocoxelus posticalis','05f2385f-5052-5189-97e0-d99ef0a29531','Notocoxelus postical','d0981a64-c01b-4583-9bd9-0c566e5f748e','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Notocoxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d09a2f4a-37ef-47fb-bd33-41682a6f5589','','','5fbfd7a8-2b56-5204-8f21-2c467828f0eb','Lonicera henryi Hemsl.','Hemsl.',0,0,'fdc47d71-ca28-5e33-b93a-cea89a711740','Lonicera henryi','fdc47d71-ca28-5e33-b93a-cea89a711740','Lonicera henryi','997de50f-74cb-5271-a2a5-0a69544c7474','Lonicera henry','2a439dc3-7dee-41be-b309-7453340df43b','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Lonicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d099c3e1-a5af-43a8-9791-cfb3cda98b96','','','65183282-d442-5e54-8aaf-9edc702654ef','Naegleria clarki De Jonckheere, 1994','De Jonckheere, 1994',1994,0,'7a66aded-23eb-5faa-8dce-bbea76e126d2','Naegleria clarki','7a66aded-23eb-5faa-8dce-bbea76e126d2','Naegleria clarki','97bf1fbd-4a4c-5d71-8ae1-8d8530b55130','Naegleria clark','d099c3e1-a5af-43a8-9791-cfb3cda98b96','Protozoa|Percolozoa|Heterolobosea|Schizopyrenida|Vahlkampfiidae|Naegleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d098c534-45b3-4f6f-8890-fc5fb0ec8d73','','','83a550a5-416e-5aca-9329-d0d81419e9e4','Cladosporium allicinum (Fr.) Bensch, U. Braun & Crous','(Fr.) Bensch, U. Braun & Crous',0,0,'dca4e131-9df1-5636-ad57-6a20ce49c039','Cladosporium allicinum','dca4e131-9df1-5636-ad57-6a20ce49c039','Cladosporium allicinum','68a86223-dc4d-5e1d-96d9-276e62772ae8','Cladosporium allicin','d098c534-45b3-4f6f-8890-fc5fb0ec8d73','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0a2946e-1cd3-4668-9161-a6a54c774bf0','','','23313aa9-d27c-503a-a997-2b4a59a248a9','Leratia obtusifolia (Hook.) Goffinet','(Hook.) Goffinet',0,0,'622e3792-032d-5c99-b33e-39f30106a830','Leratia obtusifolia','622e3792-032d-5c99-b33e-39f30106a830','Leratia obtusifolia','462b7caa-1b00-5593-ac31-fac5c76b8a6a','Leratia obtusifol','d0a2946e-1cd3-4668-9161-a6a54c774bf0','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Leratia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0ab7a67-681c-4b9f-ac37-083856b4cac4','','','d769f498-22af-5876-adc3-15407ad60c07','Pseudoclimacograptus decoratus (Harris & Thomas, 1935)','(Harris & Thomas, 1935)',1935,0,'30ce66e9-1de2-5f85-92a7-ab3fece10652','Pseudoclimacograptus decoratus','30ce66e9-1de2-5f85-92a7-ab3fece10652','Pseudoclimacograptus decoratus','998bed47-6b93-5439-9291-a7c6dcac77ca','Pseudoclimacograptus decorat','d0ab7a67-681c-4b9f-ac37-083856b4cac4','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Pseudoclimacograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0af5563-3666-45bd-9181-758d5c0f3b84','','','eac0da76-278f-58e7-b487-c6250359ee66','Aspidosiphon zinni Cutler, 1969','Cutler, 1969',1969,0,'422f3894-3325-51b7-a769-57e8fa7c1cdc','Aspidosiphon zinni','422f3894-3325-51b7-a769-57e8fa7c1cdc','Aspidosiphon zinni','1e761490-e495-5d2a-9288-e47ec94b60a3','Aspidosiphon zinn','d0af5563-3666-45bd-9181-758d5c0f3b84','Animalia|Sipuncula|Phascolosomatidea|Aspidosiphoniformes|Aspidosiphonidae|Aspidosiphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0a86f57-aad7-4178-8829-537fec26f525','','','ee9bbe0c-b281-5fa2-8543-29e8083412db','Pestalotiopsis sydowiana (Bres.) B. Sutton','(Bres.) B. Sutton',0,0,'b32636ed-51b7-5b21-a960-525a248b083d','Pestalotiopsis sydowiana','b32636ed-51b7-5b21-a960-525a248b083d','Pestalotiopsis sydowiana','c7f22d7c-1963-5ef4-9414-55ef66e3f525','Pestalotiopsis sydowian','d0a86f57-aad7-4178-8829-537fec26f525','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0addfb5-6d03-4933-b5c1-ddcdcbc02248','','','8f3862f1-92a5-577e-b701-1a48be8680eb','Inosperma calamistratoides (E. Horak) Matheny & Esteve-Rav.','(E. Horak) Matheny & Esteve-Rav.',0,0,'8a63bec9-616b-5d6a-a2ee-d1b7bc0861c1','Inosperma calamistratoides','8a63bec9-616b-5d6a-a2ee-d1b7bc0861c1','Inosperma calamistratoides','266faaba-86df-5e82-af2f-84b656df2187','Inosperma calamistratoid','d0addfb5-6d03-4933-b5c1-ddcdcbc02248','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0b27c7e-c686-4352-b009-da49c9e38e77','','','c65b54ba-f793-5007-b6a5-c300dc55f103','Dracophyllum traversii Hook.f.','Hook.f.',0,0,'83ec65ee-c217-5f1d-a60f-72d620a34fa0','Dracophyllum traversii','83ec65ee-c217-5f1d-a60f-72d620a34fa0','Dracophyllum traversii','767ce5e0-83d0-57b1-bb8d-5fe9e054a3c2','Dracophyllum trauers','d0b27c7e-c686-4352-b009-da49c9e38e77','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cef05660-bc89-4249-8d0b-eed1c282ddd5','','','b0eb37b9-28a4-5fbb-acb7-9f45754c19c0','Scomber australasicus Cuvier, 1832','Cuvier, 1832',1832,0,'c31846e1-4aee-521f-a507-98c0cb03aa4f','Scomber australasicus','c31846e1-4aee-521f-a507-98c0cb03aa4f','Scomber australasicus','4723645d-58f9-57e1-9238-f92be6e31bca','Scomber australasic','cef05660-bc89-4249-8d0b-eed1c282ddd5','Animalia|Chordata|Actinopterygii|Perciformes|Scombridae|Scomber','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cef71ffd-785d-48e1-8c1c-2c7c0becd979','','','a6a4ade4-8ff5-59d5-8a64-3f5f3d9d8fff','Orchymontia nunni Delgado & Palma, 2000','Delgado & Palma, 2000',2000,0,'fee6940b-9d4f-5abc-8584-75baae09665c','Orchymontia nunni','fee6940b-9d4f-5abc-8584-75baae09665c','Orchymontia nunni','2d432089-04e8-560a-b060-d872ebb6aaca','Orchymontia nunn','cef71ffd-785d-48e1-8c1c-2c7c0becd979','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Orchymontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cef7e4f8-53c5-4f30-a7ca-bc2b919e0893','','','dd5630e4-77d9-5b11-a4c0-6de7f00c5fa2','Hemiphaga novaeseelandiae chathamensis (Rothschild)','(Rothschild)',0,0,'07991d6f-02d3-5774-bd10-de18017f016f','Hemiphaga novaeseelandiae chathamensis','07991d6f-02d3-5774-bd10-de18017f016f','Hemiphaga novaeseelandiae chathamensis','8e456dfd-a189-517c-8146-3224bfbe387f','Hemiphaga nouaeseelandi chathamens','15332906-878b-4939-9bdd-8e0d38abfca7','Animalia|Chordata|Aves|Columbiformes|Columbidae|Hemiphaga','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf00a378-fa99-4af3-b114-25b756c3bdb3','','','ac7abb60-5ab9-579e-bad3-b638aea39675','Gloeosporium betulinum J. Kickx f.','J. Kickx f.',0,0,'1f4443d9-45f4-5138-89d8-d7ed2056041f','Gloeosporium betulinum','1f4443d9-45f4-5138-89d8-d7ed2056041f','Gloeosporium betulinum','668f53c6-40d0-5345-9000-bc566b4bfa55','Gloeosporium betulin','ec8e6875-ad28-4179-8f18-fb4c719cfc9d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceffd7ca-805a-4636-95fe-0dfbd4127491','','','b8a3a378-6c1a-5adf-9069-b35b172e6c13','Pimelea prostrata var. urvilleana (A.Rich.) Meisn.','(A.Rich.) Meisn.',0,0,'913ec8db-5751-5e28-bab9-b2fa87f56a14','Pimelea prostrata urvilleana','60450c37-feda-5b23-b9c7-4a039eb96ebe','Pimelea prostrata var. urvilleana','3f5bbfc8-9cd3-5fbd-89f3-5d1812662ff5','Pimelea prostrat uruillean','dee4d1bf-8fad-4a05-b0ca-d703d64bba0d','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf00641e-1543-4353-ab8b-67705835a9e2','','','0f7d9347-dcc4-5084-abc2-351d521bc397','Denheyernaxoides','',0,0,'0f7d9347-dcc4-5084-abc2-351d521bc397','Denheyernaxoides','0f7d9347-dcc4-5084-abc2-351d521bc397','Denheyernaxoides','0f7d9347-dcc4-5084-abc2-351d521bc397','Denheyernaxoides','cf00641e-1543-4353-ab8b-67705835a9e2','Animalia|Arthropoda|Arachnida|Trombidiformes|Cunaxidae|Denheyernaxoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf03f3de-0fb8-496d-922a-8002d2b3551f','','','7ca98481-d799-5008-9ef8-a5f2b539ea46','Cheilaria Lib.','Lib.',0,0,'2645d195-a57d-511f-a1ce-4fff7ebe399a','Cheilaria','2645d195-a57d-511f-a1ce-4fff7ebe399a','Cheilaria','2645d195-a57d-511f-a1ce-4fff7ebe399a','Cheilaria','cf03f3de-0fb8-496d-922a-8002d2b3551f','Fungi|Ascomycota||||Cheilaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf018755-3d78-4959-a1ea-40b155fbd00e','','','956fc903-1a2a-5b59-b7b0-c58d85d4c084','Oxylipeurus mesopelius colchicus Clay, 1938','Clay, 1938',1938,0,'24e52e9e-153b-5280-bac0-2b1af6674437','Oxylipeurus mesopelius colchicus','24e52e9e-153b-5280-bac0-2b1af6674437','Oxylipeurus mesopelius colchicus','f4301b66-4594-572d-a4bb-5395aa1bbf9e','Oxylipeurus mesopel colchic','cf018755-3d78-4959-a1ea-40b155fbd00e','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Oxylipeurus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('cefeb7cb-54aa-4f21-9a22-883c01e41f30','','','68de99cc-6342-5a19-a539-e51e20856a30','Diaea albolimbata L. Koch, 1875','L. Koch, 1875',1875,0,'9c38b022-10f9-5799-858b-aaa230f53540','Diaea albolimbata','9c38b022-10f9-5799-858b-aaa230f53540','Diaea albolimbata','f578e968-2f55-5c4a-b110-ed19c4094396','Diaea albolimbat','cefeb7cb-54aa-4f21-9a22-883c01e41f30','Animalia|Arthropoda|Arachnida|Araneae|Thomisidae|Diaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf03837f-b3da-46e3-a3cc-f73818c7b83f','','','715e1927-8427-5fff-91b8-9464660b56f4','Gnathostomula maorica Sterrer, 1991','Sterrer, 1991',1991,0,'a18904e6-6be7-5216-8ee4-c9ccee8005e8','Gnathostomula maorica','a18904e6-6be7-5216-8ee4-c9ccee8005e8','Gnathostomula maorica','5e5f91c2-1932-5fe9-a808-05343df070c6','Gnathostomula maoric','cf03837f-b3da-46e3-a3cc-f73818c7b83f','Animalia|Gnathifera|Gnathostomulida|Bursovaginoidea|Gnathostomulidae|Gnathostomula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf046eae-1408-4220-afe1-7b1357bdfa0b','','','e3fbb9d3-7e9e-5859-adad-309e19dad342','Anarthropteris dictyopteris (Mett.) Copel.','(Mett.) Copel.',0,0,'62c356af-cb0a-54b7-b24e-e4e2d5598b2e','Anarthropteris dictyopteris','62c356af-cb0a-54b7-b24e-e4e2d5598b2e','Anarthropteris dictyopteris','f5a943d0-78cf-5c54-bc31-975d7cca7af5','Anarthropteris dictyopter','390407ff-b7d3-43af-890b-6431219c5c26','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Anarthropteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf0ad205-6fbd-4d70-bddd-9e163fc5f63b','','','ab69923c-3133-50f9-9e55-0620b969a3e0','Cyclaspis triplicata Calman, 1907','Calman, 1907',1907,0,'cd300691-8e80-576b-9ab6-c5189a219cb2','Cyclaspis triplicata','cd300691-8e80-576b-9ab6-c5189a219cb2','Cyclaspis triplicata','026c615e-e229-57f9-b358-12c96d687f75','Cyclaspis triplicat','cf0ad205-6fbd-4d70-bddd-9e163fc5f63b','Animalia|Arthropoda|Malacostraca|Cumacea|Bodotriidae|Cyclaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf0efe5b-89f4-458a-b8d6-1166a603c742','','','2ce9fbf5-d206-5433-aefa-0ca1a6c39acd','Nihotunga','',0,0,'2ce9fbf5-d206-5433-aefa-0ca1a6c39acd','Nihotunga','2ce9fbf5-d206-5433-aefa-0ca1a6c39acd','Nihotunga','2ce9fbf5-d206-5433-aefa-0ca1a6c39acd','Nihotunga','cf0efe5b-89f4-458a-b8d6-1166a603c742','Animalia|Arthropoda|Malacostraca|Amphipoda|Nihotungidae|Nihotunga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf0dd777-3c4d-4b2f-8ab6-6a0145afa232','','','db1b0935-0c60-5596-a604-c058e9bc05cc','Stylosomini','',0,0,'db1b0935-0c60-5596-a604-c058e9bc05cc','Stylosomini','db1b0935-0c60-5596-a604-c058e9bc05cc','Stylosomini','db1b0935-0c60-5596-a604-c058e9bc05cc','Stylosomini','cf0dd777-3c4d-4b2f-8ab6-6a0145afa232','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf103720-3d0c-43df-9286-4ba6e9ee5b5a','','','10958fa3-5176-5f35-8ad6-69ca21f31c0d','Flammula crociphylla Sacc.','Sacc.',0,0,'5978c65d-a502-530f-b7be-670f8b057858','Flammula crociphylla','5978c65d-a502-530f-b7be-670f8b057858','Flammula crociphylla','4d52090e-9940-5c4f-a255-7d14fe9b87d9','Flammula crociphyll','f9c508f6-9e38-4c79-867d-fc64ebcf1f85','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf0c2830-b4ea-4138-bb75-8816e7e5a7d9','','','ed4f74aa-6bfb-5891-bf62-adbfbd295f1d','Puccinia junciphila Cooke & Massee','Cooke & Massee',0,0,'1935d77e-6a0d-58d9-89c1-2c845508e50e','Puccinia junciphila','1935d77e-6a0d-58d9-89c1-2c845508e50e','Puccinia junciphila','cc8bf36a-6ca5-5277-81c4-8e922bd70858','Puccinia iunciphil','cf0c2830-b4ea-4138-bb75-8816e7e5a7d9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf1484e7-00b4-4bfb-944c-76d6113233ed','','','9360eef0-802e-5065-99cd-f37d055dd23a','Arthrosporium parasiticum G. Winter','G. Winter',0,0,'80adba36-d232-5147-a4ea-4417c735e547','Arthrosporium parasiticum','80adba36-d232-5147-a4ea-4417c735e547','Arthrosporium parasiticum','acb14e3b-9585-5f8b-9dc3-103ecf3390cf','Arthrosporium parasitic','4de0ad6f-7267-41a9-9cfd-123796dc689b','Fungi|Ascomycota||||Arthrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf14a9a6-c64e-475f-aa60-876b433a655d','','','e1a07a96-8e7f-5625-8862-5d20743e94dc','Niphidium crassifolium (L.) Lellinger','(L.) Lellinger',0,0,'38dd6c4e-65fe-5f29-a0f4-47642e6c81fa','Niphidium crassifolium','38dd6c4e-65fe-5f29-a0f4-47642e6c81fa','Niphidium crassifolium','35bacaea-d512-5275-bd8c-1d68c79b1564','Niphidium crassifoli','cf14a9a6-c64e-475f-aa60-876b433a655d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Niphidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf15a9d6-bd6c-4f18-b7dc-ab134cc9026c','','','ceb7b8c9-8310-5844-a14a-4c4ddbcc7d92','Trochila craterium (DC.) Fr.','(DC.) Fr.',0,0,'4a97661b-8ccb-5263-9943-52b561f95f41','Trochila craterium','4a97661b-8ccb-5263-9943-52b561f95f41','Trochila craterium','a17f6171-0791-5228-bd46-2ac924ad9efe','Trochila crateri','cf15a9d6-bd6c-4f18-b7dc-ab134cc9026c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Trochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf1d4442-afbe-45e3-adef-2923670438a8','','','5a95fc3f-ddd3-5933-bec1-bb5bce663e13','Physalospora Niessl','Niessl',0,0,'d4f46906-7435-50a6-ae7b-9f8ea99a526a','Physalospora','d4f46906-7435-50a6-ae7b-9f8ea99a526a','Physalospora','d4f46906-7435-50a6-ae7b-9f8ea99a526a','Physalospora','cf1d4442-afbe-45e3-adef-2923670438a8','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Physalospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf195e16-fecf-4fb4-982a-270d7c5a8e99','','','7d6278f6-b84e-59a0-8f9b-12cf481c7834','Genolopa microsoma Lebedev, 1968','Lebedev, 1968',1968,0,'77b6ef95-ed90-53e4-a4c7-ee68a762a947','Genolopa microsoma','77b6ef95-ed90-53e4-a4c7-ee68a762a947','Genolopa microsoma','4261c962-0113-5dc9-a269-1430ded1b191','Genolopa microsom','cf195e16-fecf-4fb4-982a-270d7c5a8e99','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Monorchiidae|Genolopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf1d9bb1-2cae-422e-86d2-90cfe20597da','','','b7742614-f3ec-5ab7-8f4f-f09b94301061','Mnesictena pantheropa (Meyrick, 1902)','(Meyrick, 1902)',1902,0,'fb5fc03b-ee55-52fd-bb2d-1036bfa55de6','Mnesictena pantheropa','fb5fc03b-ee55-52fd-bb2d-1036bfa55de6','Mnesictena pantheropa','ffc56650-7395-5b60-aaa4-f09357cd2113','Mnesictena pantherop','cf1d9bb1-2cae-422e-86d2-90cfe20597da','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Mnesictena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf1ad2f3-1b2e-4711-9127-b08a17a353fc','','','729a18ed-2a44-5289-bd0b-ae43d5f3c816','Aciphylla aurea W.R.B.Oliv.','W.R.B.Oliv.',0,0,'1344459e-8ad6-588a-b098-7a58a2ef7fe2','Aciphylla aurea','1344459e-8ad6-588a-b098-7a58a2ef7fe2','Aciphylla aurea','34a3a2bf-3e72-55c4-ae34-d1efc247cd96','Aciphylla aure','cf1ad2f3-1b2e-4711-9127-b08a17a353fc','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf225a4b-4f57-4b35-aede-bcd74bcc6ac8','','','6cd3e6fa-387f-5586-9aea-55a707772f77','Lyperopais','',0,0,'6cd3e6fa-387f-5586-9aea-55a707772f77','Lyperopais','6cd3e6fa-387f-5586-9aea-55a707772f77','Lyperopais','6cd3e6fa-387f-5586-9aea-55a707772f77','Lyperopais','cf225a4b-4f57-4b35-aede-bcd74bcc6ac8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lyperopais','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf22ca00-13e5-4c84-9f13-ae5717df4b24','','','e3a2cab2-97b6-5a53-a61a-7d08804ba39e','Rossella ijimae Dendy, 1924','Dendy, 1924',1924,0,'2dd724dc-83ca-50d5-a9c3-c017c01aab76','Rossella ijimae','2dd724dc-83ca-50d5-a9c3-c017c01aab76','Rossella ijimae','b8e01629-932c-5fa7-8049-0d9a0a7e4af1','Rossella iiim','cf22ca00-13e5-4c84-9f13-ae5717df4b24','Animalia|Porifera|Hexactinellida|Lyssacinosida|Rossellidae|Rossella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf1f9442-2e5a-4b51-a16f-f2668e19bcd2','','','3c72520a-b020-5f9b-8100-5394f70270e2','Amauronematus','',0,0,'3c72520a-b020-5f9b-8100-5394f70270e2','Amauronematus','3c72520a-b020-5f9b-8100-5394f70270e2','Amauronematus','3c72520a-b020-5f9b-8100-5394f70270e2','Amauronematus','cf1f9442-2e5a-4b51-a16f-f2668e19bcd2','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Amauronematus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf29bc02-954c-4622-b074-2e5ab328512f','','','00385984-92cd-50c5-8356-3c2453ce9d76','Sympiestus fallax Broun, 1893','Broun, 1893',1893,0,'0f088a51-8c13-5b96-b1dc-30d51a3cfe49','Sympiestus fallax','0f088a51-8c13-5b96-b1dc-30d51a3cfe49','Sympiestus fallax','0f088a51-8c13-5b96-b1dc-30d51a3cfe49','Sympiestus fallax','57d8b2ae-a609-486a-b43a-9629e87f9d58','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Sympiestus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf27c244-caa7-47f9-a93b-408a65b57faa','','','1a52d931-dc44-5dc4-9883-46d66f6dc47c','Palaeomicra chalcophanes Meyrick, 1886','Meyrick, 1886',1886,0,'a9b2d150-c64e-5370-907d-525da2a33bb2','Palaeomicra chalcophanes','a9b2d150-c64e-5370-907d-525da2a33bb2','Palaeomicra chalcophanes','fd384c02-51d4-5223-87b5-61e601337b79','Palaeomicra chalcophan','31f765de-9b71-4f27-8c82-58841cf8c771','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Palaeomicra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf289172-646b-4ff2-94ef-d4143f4965ec','','','f5b9f904-fcca-5e3f-9ab4-6d24fd602af8','Spinosipella ericia (Hedley, 1911)','(Hedley, 1911)',1911,0,'62933b30-d8ad-5ade-90d6-54d9053ccdc8','Spinosipella ericia','62933b30-d8ad-5ade-90d6-54d9053ccdc8','Spinosipella ericia','037fef1d-351d-51ec-855f-ac7ee20ae09a','Spinosipella eric','cf289172-646b-4ff2-94ef-d4143f4965ec','Animalia|Mollusca|Bivalvia|Pholadomyoida|Verticordiidae|Spinosipella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf2b8ec8-33af-4fc6-9969-5d9e90483b30','','','b7e30e3d-4fe0-5cb7-99ae-07a02d4aeeb4','Loricifera','',0,0,'b7e30e3d-4fe0-5cb7-99ae-07a02d4aeeb4','Loricifera','b7e30e3d-4fe0-5cb7-99ae-07a02d4aeeb4','Loricifera','b7e30e3d-4fe0-5cb7-99ae-07a02d4aeeb4','Loricifera','cf2b8ec8-33af-4fc6-9969-5d9e90483b30','Animalia|Loricifera||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf302dce-62ed-41c6-ab9b-a9d5fcb5cd15','','','ee562878-18f8-5a36-bd93-20b80744cdfa','Tritirachiales Aime & Schell','Aime & Schell',0,0,'2352326f-7c87-507d-81af-73c2241d5fdc','Tritirachiales','2352326f-7c87-507d-81af-73c2241d5fdc','Tritirachiales','2352326f-7c87-507d-81af-73c2241d5fdc','Tritirachiales','cf302dce-62ed-41c6-ab9b-a9d5fcb5cd15','Fungi|Basidiomycota|Tritirachiomycetes|Tritirachiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf2ca1cd-6af3-4a42-9633-f0833d2df2e4','','','b121c7a0-6554-5b9c-8ab8-10cbf0cfdd78','Argyripnus iridescens McCulloch, 1926','McCulloch, 1926',1926,0,'98156de8-17dc-5307-b90f-7c0af6e5df69','Argyripnus iridescens','98156de8-17dc-5307-b90f-7c0af6e5df69','Argyripnus iridescens','98156de8-17dc-5307-b90f-7c0af6e5df69','Argyripnus iridescens','cf2ca1cd-6af3-4a42-9633-f0833d2df2e4','Animalia|Chordata|Actinopterygii|Stomiiformes|Sternoptychidae|Argyripnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf318647-c665-45cd-a28d-5d468e6d38a7','','','957c7240-e193-5a3c-bda0-0a11369ec8b7','Cassinia vauvilliersii (Hombr. & Jacquinot ex Decne.) Hook.f. var. vauvilliersii','',0,0,'b53e1af2-3554-5004-ac96-bdd675813f82','Cassinia vauvilliersii vauvilliersii','dea537a9-6ea4-5132-b997-2e4ca11d9097','Cassinia vauvilliersii var. vauvilliersii','c9b870c6-0d96-5899-a080-6bc3abd16888','Cassinia uauuilliers uauuilliers','71e9bb47-2e84-452c-ada6-74361bd30df3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cassinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('d0c02199-d223-4f52-bacb-0fc9eb2c4d4d','','','ce595322-0b39-5a1e-8eb7-5ba062e19353','Oxypoda Mannerheim, 1830','Mannerheim, 1830',1830,0,'5fcd8abe-d323-57ff-b7d1-ade1f98f757e','Oxypoda','5fcd8abe-d323-57ff-b7d1-ade1f98f757e','Oxypoda','5fcd8abe-d323-57ff-b7d1-ade1f98f757e','Oxypoda','d0c02199-d223-4f52-bacb-0fc9eb2c4d4d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oxypoda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0bc9cae-7b1d-4aac-8f36-76e8fa4a8171','','','af8f7aeb-f57d-5529-b2e8-59566b0e2fb2','Solenostoma contexta Steph.','Steph.',0,0,'e33ee66d-81d0-590d-8543-3da53f7a50e6','Solenostoma contexta','e33ee66d-81d0-590d-8543-3da53f7a50e6','Solenostoma contexta','92ec140e-fbd1-5136-88ae-6984efc0d77e','Solenostoma context','0ebe73fa-cf67-407b-ab58-827c3a9ce5c4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Solenostomataceae|Solenostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0b991fa-44a9-444a-ab30-a0b64d885687','','','0068e589-6c70-566a-950b-945f4a0efef6','Tripyla affinis de Man, 1880','de Man, 1880',1880,0,'46b4f2f3-22ba-585d-8be6-074b937f8aed','Tripyla affinis','46b4f2f3-22ba-585d-8be6-074b937f8aed','Tripyla affinis','eb1314a7-fa05-59ff-b5a3-fd0b67543cd1','Tripyla affin','d0b991fa-44a9-444a-ab30-a0b64d885687','Animalia|Nematoda|Adenophorea|Enoplida|Tripylidae|Tripyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0c0d95a-b09d-469c-b0d7-cfc25e07b7bd','','','9bef9a01-6b59-5752-b679-ff5f9c8ea684','Bitoma morosa Broun, 1921','Broun, 1921',1921,0,'95203e0c-2fb7-5a41-8169-2a1a69527911','Bitoma morosa','95203e0c-2fb7-5a41-8169-2a1a69527911','Bitoma morosa','77288ecf-1f02-5e05-a300-cc3b7ebcc39b','Bitoma moros','d0c0d95a-b09d-469c-b0d7-cfc25e07b7bd','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0ba4dec-c8b0-4e8b-876f-dc5092096acf','','','3ace0ae5-ff4d-5c5f-a25a-9d8285827d89','Phaeomarasmius aureosimilis E. Horak','E. Horak',0,0,'b881469a-97e1-5b4f-870a-5cd79065955a','Phaeomarasmius aureosimilis','b881469a-97e1-5b4f-870a-5cd79065955a','Phaeomarasmius aureosimilis','f60f9b7c-d6cd-5ac7-bfd3-4dc4271d541d','Phaeomarasmius aureosimil','39c4efaf-b988-415c-94d2-fc3a895a47f0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Phaeomarasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0c37053-9fa0-41f4-9f3d-974236276119','','','785ae45d-015d-5a67-a86a-bedf5a9a2108','Sphaerozoidae','',0,0,'785ae45d-015d-5a67-a86a-bedf5a9a2108','Sphaerozoidae','785ae45d-015d-5a67-a86a-bedf5a9a2108','Sphaerozoidae','785ae45d-015d-5a67-a86a-bedf5a9a2108','Sphaerozoidae','d0c37053-9fa0-41f4-9f3d-974236276119','Chromista|Radiozoa|Polycystinea|Collodaria|Sphaerozoidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0c2cead-3f6f-494e-b987-ba6fc96e9c1c','','','3f84e748-7a61-50f2-a618-92eb3c13802d','Calostoma species','',0,0,'f5296838-8fd7-5700-8f8e-57ce444e1bb3','Calostoma','f5296838-8fd7-5700-8f8e-57ce444e1bb3','Calostoma','f5296838-8fd7-5700-8f8e-57ce444e1bb3','Calostoma','','Fungi|Basidiomycota|Agaricomycetes|Boletales|Calostomataceae|Calostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d0cd66f2-cc62-4ba1-bf9a-105a0e5a19a4','','','c8983ee1-5333-5a92-84f8-c9a3424f1888','Leptocentrum Schltr.','Schltr.',0,0,'f2b391e8-b572-5487-acc7-64e666ebd8fe','Leptocentrum','f2b391e8-b572-5487-acc7-64e666ebd8fe','Leptocentrum','f2b391e8-b572-5487-acc7-64e666ebd8fe','Leptocentrum','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Leptocentrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0ce62ab-e8a8-4040-be95-2359300d52ed','','','efffa155-89a6-53ba-94ec-10d55f815db7','Catoptes binodis (White, 1846)','(White, 1846)',1846,0,'970b3c64-434c-50ea-bbc6-3bde94204e35','Catoptes binodis','970b3c64-434c-50ea-bbc6-3bde94204e35','Catoptes binodis','14a5bf9e-f508-5920-8d7b-dfce8d6993ca','Catoptes binod','d0ce62ab-e8a8-4040-be95-2359300d52ed','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0cad138-382d-4045-a202-9afba5e3f539','','','4f62d20c-05bd-5186-a3fa-f1c496d5de2c','Oligocarpa','',0,0,'4f62d20c-05bd-5186-a3fa-f1c496d5de2c','Oligocarpa','4f62d20c-05bd-5186-a3fa-f1c496d5de2c','Oligocarpa','4f62d20c-05bd-5186-a3fa-f1c496d5de2c','Oligocarpa','d0cad138-382d-4045-a202-9afba5e3f539','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Oligocarpa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0cb488a-9fd4-47f2-b090-74b8e14278fb','','','5437e7b8-e6db-51db-8310-f309d770df58','Danthonia racemosa R.Br.','R.Br.',0,0,'7883cd4a-45da-59fa-84d8-000e1b1ab341','Danthonia racemosa','7883cd4a-45da-59fa-84d8-000e1b1ab341','Danthonia racemosa','83cb57c5-9d0f-518f-9f64-67e4bfb6a908','Danthonia racemos','1c5efe81-5c12-4ce9-b69b-5669422a5171','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0d14871-335d-4123-98b8-1d11b5e3c0a6','','','e8b919f8-1b1a-583f-bcb1-74be42277646','Heronallenia polita Parr, 1950','Parr, 1950',1950,0,'56109efc-ef99-5a70-a178-dab254a0c39d','Heronallenia polita','56109efc-ef99-5a70-a178-dab254a0c39d','Heronallenia polita','1324b09e-a380-5cd2-ae47-62e2bee3e9e8','Heronallenia polit','d0d14871-335d-4123-98b8-1d11b5e3c0a6','Chromista|Foraminifera|Polythalamea|Rotaliida|Heronalleniidae|Heronallenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0d4a3d9-5418-41b9-8948-5f46bf027bfd','','','8369f84d-b670-5c58-bdfd-491f487ac46c','Protomystides','',0,0,'8369f84d-b670-5c58-bdfd-491f487ac46c','Protomystides','8369f84d-b670-5c58-bdfd-491f487ac46c','Protomystides','8369f84d-b670-5c58-bdfd-491f487ac46c','Protomystides','d0d4a3d9-5418-41b9-8948-5f46bf027bfd','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Protomystides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0d14507-1735-44ba-ba5c-b36cd1812f8a','','','c96cc1a2-a184-581e-ae75-6b090ce62338','Neoseiulus longispinosus (Evans, 1952)','(Evans, 1952)',1952,0,'9981a7c9-5089-53bc-a02a-fb4384768157','Neoseiulus longispinosus','9981a7c9-5089-53bc-a02a-fb4384768157','Neoseiulus longispinosus','501bf749-abe5-5f86-b0a2-1165d0ba39eb','Neoseiulus longispinos','d0d14507-1735-44ba-ba5c-b36cd1812f8a','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Neoseiulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0d6768a-4618-497e-a8e5-8b08eb875e7b','','','95c935bf-2591-5f69-a5e7-6782f4204b88','Nothophila Alexander, 1922','Alexander, 1922',1922,0,'80ccd0ac-a3c1-5856-8ec2-ca5d44592722','Nothophila','80ccd0ac-a3c1-5856-8ec2-ca5d44592722','Nothophila','80ccd0ac-a3c1-5856-8ec2-ca5d44592722','Nothophila','d0d6768a-4618-497e-a8e5-8b08eb875e7b','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Nothophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0d46fc2-b15a-44a5-8f93-f346bd66765b','','','91c48dcd-9ed5-5ce7-a01e-eecce5a5feb0','Lacrymaria asperospora (Cleland) Watling','(Cleland) Watling',0,0,'f035512c-a8da-54c3-8f35-d78735d16244','Lacrymaria asperospora','f035512c-a8da-54c3-8f35-d78735d16244','Lacrymaria asperospora','17a5df57-c43f-506c-8ab5-801f67fdf2b2','Lacrymaria asperospor','d0d46fc2-b15a-44a5-8f93-f346bd66765b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Lacrymaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0de36f9-5d0d-49d3-bafa-03da549aca79','','','da9a0397-b600-5afb-960c-066318d09420','Stachybotrys nilagiricus Subram.','Subram.',0,0,'53fd8fe5-b8ea-567b-a3aa-ea38e9ac081c','Stachybotrys nilagiricus','53fd8fe5-b8ea-567b-a3aa-ea38e9ac081c','Stachybotrys nilagiricus','c882eaa1-5f0b-56b2-be3d-fe6c538c51a2','Stachybotrys nilagiric','d0de36f9-5d0d-49d3-bafa-03da549aca79','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Stachybotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0dc86c5-ede2-4d32-8021-410c5e12278d','','','e0c555c4-9bfb-59f7-9e83-7ba02f31ccb7','Ctenognathus oreobius (Broun, 1886)','(Broun, 1886)',1886,0,'895a2b68-4df6-53ee-ba5e-327764e1d331','Ctenognathus oreobius','895a2b68-4df6-53ee-ba5e-327764e1d331','Ctenognathus oreobius','a7228ce0-cecd-5d91-ab77-24b1062dac9f','Ctenognathus oreob','d0dc86c5-ede2-4d32-8021-410c5e12278d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0d757d7-ed4b-42dd-80b6-72ecf55f8fcc','','','f6f8c9e1-8624-576c-b677-9701d629690a','Polyporus annulatus Jungh.','Jungh.',0,0,'bac02476-a192-5759-a628-d67ada8884a8','Polyporus annulatus','bac02476-a192-5759-a628-d67ada8884a8','Polyporus annulatus','43d2e987-fe94-597a-9e94-90c97619a9e2','Polyporus annulat','d0d757d7-ed4b-42dd-80b6-72ecf55f8fcc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0d78f12-5a49-43ae-81a2-7b56173e4950','','','d2bff63d-c778-5fd4-a3c8-0410bb96225f','Alderina','',0,0,'d2bff63d-c778-5fd4-a3c8-0410bb96225f','Alderina','d2bff63d-c778-5fd4-a3c8-0410bb96225f','Alderina','d2bff63d-c778-5fd4-a3c8-0410bb96225f','Alderina','d0d78f12-5a49-43ae-81a2-7b56173e4950','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Alderina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0dda96d-db55-49bd-a6bc-9e7d165e53e5','','','9a03cf11-ba75-5b69-af31-ae4fc68ce501','Acremonium keio Nakam. & Takats.','Nakam. & Takats.',0,0,'854cb542-96e9-5e49-adcb-11db6a9130f6','Acremonium keio','854cb542-96e9-5e49-adcb-11db6a9130f6','Acremonium keio','a64cba65-f3ba-5733-8ed5-ec88a35dd7d0','Acremonium kei','3cb268dc-5f80-48eb-a6de-6b7e8378f1f3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0e158d6-a1d5-4e17-86e5-2ec3c5b5b763','','','17e62805-3608-5b01-8691-8ce00392435e','Arculacythereis species Morley & Hayward, 2007','',0,0,'62b8cbde-9174-5f9e-bae4-c49abf2295e9','Arculacythereis','62b8cbde-9174-5f9e-bae4-c49abf2295e9','Arculacythereis','62b8cbde-9174-5f9e-bae4-c49abf2295e9','Arculacythereis','d0e158d6-a1d5-4e17-86e5-2ec3c5b5b763','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Arculacythereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d0e40885-28ae-40c1-b96a-59034e597b3b','','','e24110e3-a0c2-525f-99b0-3c926f5018b0','Poria laevigata P. Karst.','P. Karst.',0,0,'4ba7d200-d90b-5c2d-aaa2-78b69fa5134c','Poria laevigata','4ba7d200-d90b-5c2d-aaa2-78b69fa5134c','Poria laevigata','62faf72f-da43-52b0-9fe2-6d7adffa6781','Poria laeuigat','3bff1739-76d1-4d96-9f27-9c62e6957a95','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0e11a8f-c828-4b66-b450-efb6b2aa6712','','','3981912d-15d6-5e08-b961-b10dae6b95b0','Helotium boudieri Sacc.','Sacc.',0,0,'09633cec-338b-5bc1-b259-26bab2861d5c','Helotium boudieri','09633cec-338b-5bc1-b259-26bab2861d5c','Helotium boudieri','e51274eb-b2db-53f0-9f71-116386c86a11','Helotium boudier','d0e11a8f-c828-4b66-b450-efb6b2aa6712','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0e701c2-be99-4033-9483-3f12120a448b','','','0d78c9d3-fa33-547c-ac50-6867010b0a53','Serolidae','',0,0,'0d78c9d3-fa33-547c-ac50-6867010b0a53','Serolidae','0d78c9d3-fa33-547c-ac50-6867010b0a53','Serolidae','0d78c9d3-fa33-547c-ac50-6867010b0a53','Serolidae','d0e701c2-be99-4033-9483-3f12120a448b','Animalia|Arthropoda|Malacostraca|Isopoda|Serolidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0e5ac99-e85b-49fc-95e6-5c484f14a873','','','4dbe5f95-a157-5402-ba7b-f90f12d551d6','Ustilago carbo α vulgaris d. bromivora Tul. & C. Tul.','Tul. & C. Tul.',0,0,'ac7a69da-5853-5c9a-a99e-aa861b340dfc','Ustilago carbo vulgaris bromivora','2bb5799f-965a-5bc6-88cb-6b48652bfce8','Ustilago carbo α vulgaris d. bromivora','72e5e489-dcf7-5417-825b-c9178c1c769c','Ustilago carb uulgar bromiuor','','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','a','0','0','0','ICBN',3);
INSERT INTO core VALUES('d0e68f13-10f8-4568-b891-617ade387fe8','','','8daeb2cc-2210-51b2-a2d8-aaae31d90b77','Lafoeina amirantensis (Millard & Bouillon, 1973)','(Millard & Bouillon, 1973)',1973,0,'4b3c3944-4c0a-5d1b-beb4-883727c80e59','Lafoeina amirantensis','4b3c3944-4c0a-5d1b-beb4-883727c80e59','Lafoeina amirantensis','5c5aeef6-52d9-58bb-b76f-cfb57bc56a35','Lafoeina amirantens','d0e68f13-10f8-4568-b891-617ade387fe8','Animalia|Cnidaria|Hydrozoa|Leptothecata|Lafoeidae|Lafoeina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0e9abc6-3899-4649-8f62-8dba816e8c7b','','','7e25c447-23ad-5c3a-af31-a3abd6b249af','Polycauliona candelaria (L.) Frödén, Arup & Søchting','(L.) Frödén, Arup & Søchting',0,0,'b10b7914-7ea4-5a2b-a398-930853ad8430','Polycauliona candelaria','b10b7914-7ea4-5a2b-a398-930853ad8430','Polycauliona candelaria','91751724-e4a1-5666-b5dc-747b6ecf5771','Polycauliona candelar','d0e9abc6-3899-4649-8f62-8dba816e8c7b','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Polycauliona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0f7458b-3296-47f3-b18e-0648744d6023','','','31c9d826-ad65-5cb9-aa03-78d15a63f8d9','Chalepistes Brown, 2017','Brown, 2017',2017,0,'61e9bcc6-df3a-5604-9348-4323a01c04b2','Chalepistes','61e9bcc6-df3a-5604-9348-4323a01c04b2','Chalepistes','61e9bcc6-df3a-5604-9348-4323a01c04b2','Chalepistes','d0f7458b-3296-47f3-b18e-0648744d6023','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Chalepistes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0f286cc-47c8-4a1e-82b0-20beaf7bdd98','','','3ff91734-c1c5-528f-aeee-2da3c97f0100','Leptotheca hamiltonii H.A.Crum','H.A.Crum',0,0,'e41dd381-3bb4-537a-a82a-53274b1717bf','Leptotheca hamiltonii','e41dd381-3bb4-537a-a82a-53274b1717bf','Leptotheca hamiltonii','5d52853c-0615-5fd0-a64c-ccb46f31ba4f','Leptotheca hamilton','d0f286cc-47c8-4a1e-82b0-20beaf7bdd98','Plantae||Bryopsida|Rhizogoniales|Orthodontiaceae|Leptotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0f59f7e-fad9-4eac-bd5f-e227807c6b9f','','','95b7f059-b228-51f9-8ebe-12749ea07217','Lepicolea Dumort.','Dumort.',0,0,'03325a90-e7d2-5061-b15b-20137e0cc9bc','Lepicolea','03325a90-e7d2-5061-b15b-20137e0cc9bc','Lepicolea','03325a90-e7d2-5061-b15b-20137e0cc9bc','Lepicolea','d0f59f7e-fad9-4eac-bd5f-e227807c6b9f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepicoleaceae|Lepicolea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0fbfe8d-5b93-49ec-a3c6-4f364fe3043a','','','ea10be32-3aa7-5630-88e2-373c7219a5a0','Coccolithophyceae','',0,0,'ea10be32-3aa7-5630-88e2-373c7219a5a0','Coccolithophyceae','ea10be32-3aa7-5630-88e2-373c7219a5a0','Coccolithophyceae','ea10be32-3aa7-5630-88e2-373c7219a5a0','Coccolithophyceae','d0fbfe8d-5b93-49ec-a3c6-4f364fe3043a','Chromista|Haptophyta|Coccolithophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0fb1b4e-1c25-4e51-8225-4ac6d1e5fb02','','','d464610b-43fb-5f9d-b830-fe0a3ffa70e2','Tripoma arboreum Hirohito, 1995','Hirohito, 1995',1995,0,'fb5195ba-b180-5d24-bea8-4e18be3b7501','Tripoma arboreum','fb5195ba-b180-5d24-bea8-4e18be3b7501','Tripoma arboreum','794a91c9-1643-57b2-915b-fd534072b3f3','Tripoma arbore','d0fb1b4e-1c25-4e51-8225-4ac6d1e5fb02','Animalia|Cnidaria|Hydrozoa|Leptothecata|Campanulinidae|Tripoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0f8e3bf-c050-47fe-8433-9958263aaabd','','','53d326a0-c1da-52d0-a56c-919e7aa5a487','Oscillatoria rotorua Nash','Nash',0,0,'328c45ba-df90-5b4f-8f03-66ea10ffa2fb','Oscillatoria rotorua','328c45ba-df90-5b4f-8f03-66ea10ffa2fb','Oscillatoria rotorua','9c3274a7-dd74-5017-8553-eadef229104d','Oscillatoria rotoru','d0f8e3bf-c050-47fe-8433-9958263aaabd','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('d0fa1fd0-c008-429e-8028-6c0850dbb435','','','d5244f01-c8db-5e99-86fe-a16e8c59c067','Rostrupia scleriae Pazschke','Pazschke',0,0,'c0b3b021-393f-5781-8522-51fc31645639','Rostrupia scleriae','c0b3b021-393f-5781-8522-51fc31645639','Rostrupia scleriae','3bb13c7e-09d7-54a5-af6d-716cdc006bef','Rostrupia scleri','70229c07-a54c-41e3-b8fb-8eeb69e4d666','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Rostrupia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0f95ae8-4e91-4739-ad10-da76df3a3c54','','','addc866f-6e2e-5cb6-81d7-b785e3e0c2c4','Alpinacris crassicauda Bigelow, 1967','Bigelow, 1967',1967,0,'81c1e90f-869f-5324-a878-0528f2c80c0d','Alpinacris crassicauda','81c1e90f-869f-5324-a878-0528f2c80c0d','Alpinacris crassicauda','21faac0a-d487-505e-8f8f-36b42dd465c2','Alpinacris crassicaud','d0f95ae8-4e91-4739-ad10-da76df3a3c54','Animalia|Arthropoda|Insecta|Orthoptera|Acrididae|Alpinacris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d011d2d0-5410-47c0-8a93-285606703f2a','','','29b4cb72-0058-5c59-afda-385c235b4f91','Dasytes aethiops Broun, 1893','Broun, 1893',1893,0,'365cf345-820d-50b1-851f-9e0dde3ab956','Dasytes aethiops','365cf345-820d-50b1-851f-9e0dde3ab956','Dasytes aethiops','365cf345-820d-50b1-851f-9e0dde3ab956','Dasytes aethiops','d011d2d0-5410-47c0-8a93-285606703f2a','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|Dasytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0fff653-026e-49e7-b10c-0f6b565b0c66','','','9ab321c5-67dd-546e-9e21-4864edf7d99d','Microdochium sorghi (D.C. Bain & Edgerton ex Deighton) U. Braun','(D.C. Bain & Edgerton ex Deighton) U. Braun',0,0,'47469b0a-a4aa-5dfc-94fe-48baa76bd0cc','Microdochium sorghi','47469b0a-a4aa-5dfc-94fe-48baa76bd0cc','Microdochium sorghi','713f4df8-5b45-54d0-a3ea-e9c5731421a6','Microdochium sorgh','d0fff653-026e-49e7-b10c-0f6b565b0c66','Fungi|Ascomycota|Sordariomycetes|Xylariales|Microdochiaceae|Microdochium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d014deaa-9ce4-4715-928b-9e1161f48a16','','','137ce104-cbf9-5f81-8dfd-cad5ef7cff14','Stysanus Corda','Corda',0,0,'32e00fd9-ddcc-5235-aa1b-cfb2494e8c7a','Stysanus','32e00fd9-ddcc-5235-aa1b-cfb2494e8c7a','Stysanus','32e00fd9-ddcc-5235-aa1b-cfb2494e8c7a','Stysanus','7432b3b4-d74d-489e-aabd-2cd50a3bca0d','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Stysanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d01960e9-7f70-491c-8b93-3484137857a5','','','f8b4ad27-ccad-55b8-be3f-b63844739470','Maoridrilus pallidus Lee, 1959','Lee, 1959',1959,0,'286d0a1b-8737-5a26-89b1-de30cb230afe','Maoridrilus pallidus','286d0a1b-8737-5a26-89b1-de30cb230afe','Maoridrilus pallidus','1a161a77-9e1d-5057-a85e-9cdb696ac9a1','Maoridrilus pallid','d01960e9-7f70-491c-8b93-3484137857a5','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Maoridrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d01be2cc-badf-4f50-b9f8-2ee2de54602b','','','ecb70125-21ea-5a61-a89b-20ac5bd48907','Bdella','',0,0,'ecb70125-21ea-5a61-a89b-20ac5bd48907','Bdella','ecb70125-21ea-5a61-a89b-20ac5bd48907','Bdella','ecb70125-21ea-5a61-a89b-20ac5bd48907','Bdella','d01be2cc-badf-4f50-b9f8-2ee2de54602b','Animalia|Arthropoda|Arachnida|Trombidiformes|Bdellidae|Bdella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d01b8f52-ec70-403e-a1fc-4598a4d4f2d9','','','4360360f-e4ce-541d-81b8-d364b445a0a7','Cephalodella biungulata Wulfert, 1937','Wulfert, 1937',1937,0,'961f07e0-753b-5a30-ba2b-5b8d3b5b7399','Cephalodella biungulata','961f07e0-753b-5a30-ba2b-5b8d3b5b7399','Cephalodella biungulata','1144ebf2-f12e-55dc-845a-fec08c2b7240','Cephalodella biungulat','d01b8f52-ec70-403e-a1fc-4598a4d4f2d9','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Cephalodella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d020b16e-7e94-4b80-8125-996ccd8bd3d2','','','5218937a-48fc-5f2d-b159-9aceaebd4f27','Achnanthidium affine (Grunow) Czarnecki','(Grunow) Czarnecki',0,0,'2e3409c2-2cb0-51f0-812b-f9c3147af984','Achnanthidium affine','2e3409c2-2cb0-51f0-812b-f9c3147af984','Achnanthidium affine','078b90e6-6c02-5f6a-800b-4352271b2e14','Achnanthidium affin','d020b16e-7e94-4b80-8125-996ccd8bd3d2','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Achnanthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d01d83d4-b793-4e1d-a9da-a4ed1027b5d2','','','8d3e6713-0852-5a14-8e0d-4a797999e374','Juncus gerardi Loisel.','Loisel.',0,0,'01a410ff-db78-5f06-b6bd-afa7eda1879c','Juncus gerardi','01a410ff-db78-5f06-b6bd-afa7eda1879c','Juncus gerardi','def70a34-6e53-5f6d-b668-909fad00f9c6','Juncus gerard','d01d83d4-b793-4e1d-a9da-a4ed1027b5d2','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d01b7911-ddef-4afc-bbf5-d9225153087f','','','5a8c6dd8-b1f3-5010-83a6-ec04f1b23bbf','Antennatula fraserae S. Hughes','S. Hughes',0,0,'6558f7dc-c42b-5291-ba67-a0cf6d090684','Antennatula fraserae','6558f7dc-c42b-5291-ba67-a0cf6d090684','Antennatula fraserae','5947bd47-83d5-5133-bd92-c34e5d36ef15','Antennatula fraser','ff38f09c-5d01-4cab-8e99-4a7b9175fc10','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Antennatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d021f04f-1257-4560-acd7-6abd818fef16','','','03bdcd5c-cd74-5844-8b4d-2b34cb8dba49','Dracophyllum acerosum Berggr.','Berggr.',0,0,'010916b7-7a95-5b9c-985f-53fb164a7396','Dracophyllum acerosum','010916b7-7a95-5b9c-985f-53fb164a7396','Dracophyllum acerosum','8e40a69c-8bdf-5aba-b1bc-06fbe12cf8a1','Dracophyllum aceros','d021f04f-1257-4560-acd7-6abd818fef16','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d029186f-3509-46b3-bb33-8c2c09e3dccb','','','cb1293ab-571b-5070-804c-931b4d719859','Sciacharis (Sciacharis) parawhangamoana (Franz, 1975)','(Franz, 1975)',1975,0,'d6b1a27a-03c5-5047-9bce-8272ef9f5472','Sciacharis parawhangamoana','d6b1a27a-03c5-5047-9bce-8272ef9f5472','Sciacharis parawhangamoana','00573970-033d-5fac-83c6-a682259504d4','Sciacharis parawhangamoan','d029186f-3509-46b3-bb33-8c2c09e3dccb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d023c420-c3fe-4bdd-bf70-745bc1282cb5','','','3d7dd9cc-a12a-556e-a225-cdcef1a95a0a','Gynoplistia incisa Edwards, 1923','Edwards, 1923',1923,0,'d2670d96-a120-5e49-b034-f5d75bec77df','Gynoplistia incisa','d2670d96-a120-5e49-b034-f5d75bec77df','Gynoplistia incisa','c05c310b-b83d-5ae9-8f6d-8d67abd23a19','Gynoplistia incis','d023c420-c3fe-4bdd-bf70-745bc1282cb5','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d023356e-54dd-4268-9509-c42b5ba1c3df','','','f5c8c2ea-5c45-57d6-822d-fa6e1d97e58c','Klebsormidium P.C.Silva, Mattox & W.H.Blackwell','P.C.Silva, Mattox & W.H.Blackwell',0,0,'d4820f46-3f3e-5557-adbd-5da09a106a7b','Klebsormidium','d4820f46-3f3e-5557-adbd-5da09a106a7b','Klebsormidium','d4820f46-3f3e-5557-adbd-5da09a106a7b','Klebsormidium','d023356e-54dd-4268-9509-c42b5ba1c3df','Plantae|Charophyta|Klebsormidiophyceae|Klebsormidiales|Klebsormidiaceae|Klebsormidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d02898b8-b943-4827-af8c-c99d7a044f3e','','','2ec87bbe-8953-5911-b2ad-4fbcf16f4536','Elaphomyces luteicrustus Beever, Castellano & Trappe','Beever, Castellano & Trappe',0,0,'663ec3f1-1bc5-5953-92dc-46a04a00a2b4','Elaphomyces luteicrustus','663ec3f1-1bc5-5953-92dc-46a04a00a2b4','Elaphomyces luteicrustus','674d7cb2-4fcf-5c1f-b1ea-3abdd303430e','Elaphomyces luteicrust','d02898b8-b943-4827-af8c-c99d7a044f3e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Elaphomycetaceae|Elaphomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('d02f189f-9c63-4d10-8156-876e701d954c','','','bda0d472-3ec6-56cb-ad11-d710e02932e5','Clavularia','',0,0,'bda0d472-3ec6-56cb-ad11-d710e02932e5','Clavularia','bda0d472-3ec6-56cb-ad11-d710e02932e5','Clavularia','bda0d472-3ec6-56cb-ad11-d710e02932e5','Clavularia','d02f189f-9c63-4d10-8156-876e701d954c','Animalia|Cnidaria||Alcyonacea|Clavulariidae|Clavularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d02df93f-cb86-4df7-9731-8966dbc49a0e','','','9d33fc0b-1405-5255-8f9f-2de569da8629','Jacaranda Juss.','Juss.',0,0,'4cdc5821-fbce-5174-944f-30cc49e9b031','Jacaranda','4cdc5821-fbce-5174-944f-30cc49e9b031','Jacaranda','4cdc5821-fbce-5174-944f-30cc49e9b031','Jacaranda','d02df93f-cb86-4df7-9731-8966dbc49a0e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Jacaranda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d02fc73f-d1b7-4494-8c04-931368a7e6dc','','','450a1135-57d9-59b4-8cf4-1508c1550075','Sporotrichum paranense Marchion.','Marchion.',0,0,'fcb37c9a-476c-55a8-8649-9448cba0c045','Sporotrichum paranense','fcb37c9a-476c-55a8-8649-9448cba0c045','Sporotrichum paranense','adabf270-766d-5aa9-8559-8924e31d3f2c','Sporotrichum paranens','7fe87aec-45c8-4ed6-bb78-65a382c8ac3f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Sporotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d036347b-e9db-42c7-9eba-29074710ea7c','','','f4de231d-ec99-54e4-ac64-5716db33db5a','Gargaphia Walker, 1863','Walker, 1863',1863,0,'c4b49ef8-08d5-50f0-ba7e-8bd479b7256d','Gargaphia','c4b49ef8-08d5-50f0-ba7e-8bd479b7256d','Gargaphia','c4b49ef8-08d5-50f0-ba7e-8bd479b7256d','Gargaphia','04060cfd-13f1-476f-bdd2-9a2d647aecc5','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Gargaphia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d033dec8-9c99-466d-ad45-34f58b4ee2fe','','','fca67c3c-1dea-560a-b414-ff378450c60a','Nectriella flocculenta Henn. & E. Nyman','Henn. & E. Nyman',0,0,'a1baf852-f6f1-5e00-a715-c1f4c8a6daa2','Nectriella flocculenta','a1baf852-f6f1-5e00-a715-c1f4c8a6daa2','Nectriella flocculenta','f9060804-19ca-599c-8ffc-03d6f024261d','Nectriella flocculent','1588e0ce-4641-428b-8388-296e13617589','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Nectriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0371527-fa87-4fc8-8c93-b446a8804f3d','','','ed3f8773-f17d-5f09-ba09-fff7e1668581','Angelica montana (J.R.Forst. & G.Forst.) Cockayne','(J.R.Forst. & G.Forst.) Cockayne',0,0,'79d613ae-830b-592d-b584-00da41090013','Angelica montana','79d613ae-830b-592d-b584-00da41090013','Angelica montana','f77dc565-7acc-559c-bdd5-54d151e856d4','Angelica montan','74ef9b31-a216-4e54-856c-dacf7880e8ef','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Angelica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d040399b-23af-466a-8abd-0329ed1bdcec','','','953c843f-c3f9-5ef4-9256-15222a3dbda2','Feronia vagepunctata White, 1846','White, 1846',1846,0,'361d9e79-b36e-5a48-aa27-b163bfa96705','Feronia vagepunctata','361d9e79-b36e-5a48-aa27-b163bfa96705','Feronia vagepunctata','9c507c56-73e5-55e7-8340-9243ae8e35c6','Feronia uagepunctat','f239af4e-c190-41dd-b6fd-371fb55283a5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Feronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d038145d-eac9-4cb7-9e18-96cddfe796c9','','','8b075a78-cabb-574e-b7df-637087b2c219','Mastigosporium rubricosum (Dearn. & Barthol.) Nannf.','(Dearn. & Barthol.) Nannf.',0,0,'912f5aa6-7c2c-54f7-9998-e298275ba740','Mastigosporium rubricosum','912f5aa6-7c2c-54f7-9998-e298275ba740','Mastigosporium rubricosum','309649ab-49a3-5460-8730-7dffc901518d','Mastigosporium rubricos','d038145d-eac9-4cb7-9e18-96cddfe796c9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Mastigosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d03aa94a-6a7e-4ad3-ae3b-e7c5e6fb7b31','','','f63ebefd-310c-5042-a3b5-e7b1c10debd3','Asplenium obtusatum G.Forst.','G.Forst.',0,0,'ab9a891c-c303-5c9b-89cc-0ff2f2245475','Asplenium obtusatum','ab9a891c-c303-5c9b-89cc-0ff2f2245475','Asplenium obtusatum','27c38a50-d3eb-571e-aec7-742d009855cf','Asplenium obtusat','d03aa94a-6a7e-4ad3-ae3b-e7c5e6fb7b31','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d044a5eb-3543-4cf0-a4bc-6b9fc9df5041','','','82498af9-9793-5924-84b0-783419e8fbbf','Funalia sanguinaria (Klotzsch) Zmitr. & Malysheva','(Klotzsch) Zmitr. & Malysheva',0,0,'7bdc9293-571c-5e4b-9829-92b1085cac5c','Funalia sanguinaria','7bdc9293-571c-5e4b-9829-92b1085cac5c','Funalia sanguinaria','4f7974c9-4a6e-5ed9-9cc1-913ef23fbff3','Funalia sanguinar','2e063da2-a2b4-4ed1-8f88-62cf0059235f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Funalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d041f1b1-b9cb-4596-a5e9-e49bbc63d497','','','a32f0428-e1dd-5328-8a51-3fc88442f8a4','Deparia petersenii (Kunze) M.Kato','(Kunze) M.Kato',0,0,'8e4bd42e-c10b-5d4c-a188-35cbacc5b601','Deparia petersenii','8e4bd42e-c10b-5d4c-a188-35cbacc5b601','Deparia petersenii','f3e1989c-0b64-57ce-8f06-dfedf037bc5d','Deparia petersen','d041f1b1-b9cb-4596-a5e9-e49bbc63d497','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|Deparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d04b537e-4333-4657-af44-4b39e08f96e5','','','01547e05-35b2-56c2-9a83-d3b9404077d4','Salix petiolaris Sm.','Sm.',0,0,'54098d71-54bc-5fb5-a46c-fd484303fab8','Salix petiolaris','54098d71-54bc-5fb5-a46c-fd484303fab8','Salix petiolaris','4761825e-08c2-556f-b439-96a1de2ac69e','Salix petiolar','d04b537e-4333-4657-af44-4b39e08f96e5','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d04cc3f2-7001-45e9-8257-5bf302fa82a8','','','e41a99d5-e2a1-5166-b287-2303522b9786','Litobrochia vespertilionis (Labill.) C.Presl','(Labill.) C.Presl',0,0,'f0387617-4942-5746-a670-e6f53bae7cdc','Litobrochia vespertilionis','f0387617-4942-5746-a670-e6f53bae7cdc','Litobrochia vespertilionis','6211bb94-b574-5b6b-93ae-9429723b49ef','Litobrochia uespertilion','5aca138b-53cd-4739-b226-8a0a783006c1','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Litobrochia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d04b0642-1098-4e0b-825b-c2bd921d6197','','','9eb705e8-347a-5c27-95e1-4e25aab54067','Xanthoparmelia exillima (Elix) Elix & J.Johnst.','(Elix) Elix & J.Johnst.',0,0,'8aa07747-25a1-5d33-a6c3-05de97793258','Xanthoparmelia exillima','8aa07747-25a1-5d33-a6c3-05de97793258','Xanthoparmelia exillima','d608cafe-c7bf-51bb-a630-494f974d3224','Xanthoparmelia exillim','d04b0642-1098-4e0b-825b-c2bd921d6197','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d053cb37-81af-4818-aed5-426cafabb164','','','07f1f693-89b8-56e5-b9f8-b88296bafcef','Gomphonema augur Ehrenberg','Ehrenberg',0,0,'7f641e1a-e3e4-5d43-8a17-678d86614a75','Gomphonema augur','7f641e1a-e3e4-5d43-8a17-678d86614a75','Gomphonema augur','7f641e1a-e3e4-5d43-8a17-678d86614a75','Gomphonema augur','d053cb37-81af-4818-aed5-426cafabb164','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d057f793-0546-4511-ac00-6806dbc9f665','','','1ffccd43-ab9e-57ff-9465-37c4c4d1a612','Rhododendron vialii Delavay & Franch.','Delavay & Franch.',0,0,'34c7444b-d050-5d75-aefd-baf8f0887316','Rhododendron vialii','34c7444b-d050-5d75-aefd-baf8f0887316','Rhododendron vialii','cd7690a0-f020-5019-966f-250ea1d21379','Rhododendron uial','d057f793-0546-4511-ac00-6806dbc9f665','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d05168c0-939a-48bd-8597-c98dc4ce204f','','','0320833b-11fa-5390-8611-d5283c4ff0bc','Agaricus reticulatus Pers.','Pers.',0,0,'ff4bb1e3-b5a2-543a-92ed-277cde0829da','Agaricus reticulatus','ff4bb1e3-b5a2-543a-92ed-277cde0829da','Agaricus reticulatus','ba72a947-f8f9-5b39-86d1-a21b9d01cc11','Agaricus reticulat','3288bae6-8a4b-40ab-87e8-d3265f32ff87','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d055d465-6ce3-44e0-a375-f30c5e409012','','','7b9aee22-80d3-59f9-8504-6094f201d6ba','Leptotarsus subvittatus (Alexander, 1939)','(Alexander, 1939)',1939,0,'a59ec930-63a2-535f-98f9-cc1fe3959e9b','Leptotarsus subvittatus','a59ec930-63a2-535f-98f9-cc1fe3959e9b','Leptotarsus subvittatus','9fc2bd5a-57ed-5d5a-a1d6-83fa3232c5a6','Leptotarsus subuittat','d055d465-6ce3-44e0-a375-f30c5e409012','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d05f5c16-7c33-4322-8d95-25cb23b26946','','','627a5ef2-595b-55a8-9bfd-6c5b2e0eeac1','Thalassiosira lacustris (Grunow) Hasle','(Grunow) Hasle',0,0,'45afc0c8-6a5f-5f0a-8ed3-4f5b28152a84','Thalassiosira lacustris','45afc0c8-6a5f-5f0a-8ed3-4f5b28152a84','Thalassiosira lacustris','7c5c6bee-6f17-52a1-a924-c4c69fc4851c','Thalassiosira lacustr','d05f5c16-7c33-4322-8d95-25cb23b26946','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Thalassiosiraceae|Thalassiosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d05fc1cd-c8d1-4d84-bdc7-51ca46d76d57','','','14a5d373-03d7-5e97-a773-2b22a4651a36','Loa','',0,0,'14a5d373-03d7-5e97-a773-2b22a4651a36','Loa','14a5d373-03d7-5e97-a773-2b22a4651a36','Loa','14a5d373-03d7-5e97-a773-2b22a4651a36','Loa','d05fc1cd-c8d1-4d84-bdc7-51ca46d76d57','Animalia|Nematoda|Secernentea|Spirurida|Onchocercidae|Loa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d05f7599-4798-4dc3-8a2f-6763a72727cb','','','41a67a56-6cfc-5ac7-8c14-979c6850fcd2','Puccinia lapsanae var. major Dietel','Dietel',0,0,'b04e34d6-9fbb-5534-bb47-97bb70097964','Puccinia lapsanae major','c97fdee1-f619-5445-b609-2afa645a966c','Puccinia lapsanae var. major','beb72aea-e40e-5b87-b422-d017841b3977','Puccinia lapsan maior','835c05b3-b89e-4c8f-aeaa-c026fc248f87','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d05e3e7e-5ad6-46ef-9bb3-7ec8aba43983','','','74d1f37a-14fe-52f5-b266-17116c1d4d2b','Erymneus irregularis Broun, 1893','Broun, 1893',1893,0,'1f904991-ea4c-56e7-b0e6-9679969491ba','Erymneus irregularis','1f904991-ea4c-56e7-b0e6-9679969491ba','Erymneus irregularis','5f959780-9235-5168-8563-86d7c8d683af','Erymneus irregular','d05e3e7e-5ad6-46ef-9bb3-7ec8aba43983','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Erymneus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d05c495f-916a-45ab-861c-acee800bc980','','','a8abae6e-b560-5976-8739-52ea2bf170d3','Ettmulleria','',0,0,'a8abae6e-b560-5976-8739-52ea2bf170d3','Ettmulleria','a8abae6e-b560-5976-8739-52ea2bf170d3','Ettmulleria','a8abae6e-b560-5976-8739-52ea2bf170d3','Ettmulleria','d05c495f-916a-45ab-861c-acee800bc980','Animalia|Arthropoda|Arachnida|Trombidiformes|Microtrombididae|Ettmulleria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d05dfecd-1157-4baa-9847-aeecac20552d','','','46eb88f9-474f-5d9b-8a3b-44fe40ed984f','Pachastrellidae','',0,0,'46eb88f9-474f-5d9b-8a3b-44fe40ed984f','Pachastrellidae','46eb88f9-474f-5d9b-8a3b-44fe40ed984f','Pachastrellidae','46eb88f9-474f-5d9b-8a3b-44fe40ed984f','Pachastrellidae','d05dfecd-1157-4baa-9847-aeecac20552d','Animalia|Porifera|Demospongiae|Astrophorida|Pachastrellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d05efb8a-988b-45c6-a10e-d26b565711ab','','','d844feaa-da0c-55cc-9474-4e2c51b594f3','Crassolabium australe Yeates, 1967','Yeates, 1967',1967,0,'da0c41e0-3047-5545-8a72-9820945240fa','Crassolabium australe','da0c41e0-3047-5545-8a72-9820945240fa','Crassolabium australe','30bb31d5-51ad-5a8f-9ab0-65795c2a8b7e','Crassolabium austral','d05efb8a-988b-45c6-a10e-d26b565711ab','Animalia|Nematoda|Adenophorea|Dorylaimida|Qudsianematidae|Crassolabium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf363a6e-5664-412f-b312-2ecef65b44c6','','','a5505f0c-7ad5-587d-89ab-0fff5ac22ace','Mammariopsis variospora L.J. Hutchison & J. Reid','L.J. Hutchison & J. Reid',0,0,'2b4f677d-eba8-5712-a6e3-8b070b49b254','Mammariopsis variospora','2b4f677d-eba8-5712-a6e3-8b070b49b254','Mammariopsis variospora','087dfca2-7a91-5f99-adc9-f66b40b73f7a','Mammariopsis uariospor','cf363a6e-5664-412f-b312-2ecef65b44c6','Fungi|Ascomycota||||Mammariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0605814-da7f-4923-a556-61c39d5690e1','','','309f5829-0cd6-5374-bb2c-8eac0a350cf2','Coprosma neglecta Cheeseman','Cheeseman',0,0,'60760068-df0f-57b2-8eb7-f61a7459fa57','Coprosma neglecta','60760068-df0f-57b2-8eb7-f61a7459fa57','Coprosma neglecta','81410191-8e29-519b-805b-a387843f55ad','Coprosma neglect','d0605814-da7f-4923-a556-61c39d5690e1','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf345875-8f2a-436c-83a3-948feb3e5944','','','34ebfcbb-0a5a-582f-9bbf-e20edfaf78e3','Stemphylium herbarum E.G. Simmons','E.G. Simmons',0,0,'4457b77d-e598-54fa-95b4-7b86707891b3','Stemphylium herbarum','4457b77d-e598-54fa-95b4-7b86707891b3','Stemphylium herbarum','1f571b2a-3201-5be5-aadd-41b048d650ea','Stemphylium herbar','9ee9d5cb-9896-4afb-ad49-1ebb67176d9a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Stemphylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0623b56-198b-4bc2-b606-d783e9142d6f','','','0b76a199-ff60-54fd-8042-47c40ea7d29b','Agaricus pudicus Bull. ex DC.','Bull. ex DC.',0,0,'4c5f9b21-fc7e-5e4e-a0fb-ff7e5f9e1f85','Agaricus pudicus','4c5f9b21-fc7e-5e4e-a0fb-ff7e5f9e1f85','Agaricus pudicus','cf212254-c71f-50a9-8453-c99cec5b3984','Agaricus pudic','c1577d1b-25c9-4592-b387-3e116b391fa5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('cf3da3a7-9033-494d-9375-279597672cd0','','','949c626b-d1ba-5186-ada8-9bd102396127','Lecidea disciformis Nyl.','Nyl.',0,0,'c11755d0-3817-5912-864f-df173f26610a','Lecidea disciformis','c11755d0-3817-5912-864f-df173f26610a','Lecidea disciformis','66da07a0-7090-5eed-8b15-5697f4a3e777','Lecidea disciform','cf3da3a7-9033-494d-9375-279597672cd0','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf35a2aa-d460-4a32-83d0-ae2c153bfd0b','','','dbe4af4e-86fa-584c-b8a8-3e7bb57542df','Dematioscypha castaneae (J.G. Han, Hosoya & H.D. Shin) Baral','(J.G. Han, Hosoya & H.D. Shin) Baral',0,0,'1043d9ce-9136-5e7a-aef4-3bd6eecbe4a6','Dematioscypha castaneae','1043d9ce-9136-5e7a-aef4-3bd6eecbe4a6','Dematioscypha castaneae','693efee0-65c4-5c1d-857b-c17d81dd4112','Dematioscypha castane','cf35a2aa-d460-4a32-83d0-ae2c153bfd0b','Fungi|Ascomycota|Leotiomycetes|Helotiales||Dematioscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf3b86d0-a4aa-4aa0-85d0-f028036fce9e','','','d142e7e7-b240-5fd3-b58b-910a54463a55','Microthecium Corda','Corda',0,0,'ced49277-a3dd-5700-b5ae-7114e23c74c9','Microthecium','ced49277-a3dd-5700-b5ae-7114e23c74c9','Microthecium','ced49277-a3dd-5700-b5ae-7114e23c74c9','Microthecium','cf3b86d0-a4aa-4aa0-85d0-f028036fce9e','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Microthecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf3f163b-65eb-454d-9ba8-5ea487333479','','','138425da-f7ef-59d0-aba4-4b67ae987a35','Aulacoseira herzogii (Lemmermann) Simonsen','(Lemmermann) Simonsen',0,0,'10b92d3f-8bb6-52a1-8b8f-6c144568c20f','Aulacoseira herzogii','10b92d3f-8bb6-52a1-8b8f-6c144568c20f','Aulacoseira herzogii','e1704b45-0655-5d47-a578-243d4de793aa','Aulacoseira herzog','cf3f163b-65eb-454d-9ba8-5ea487333479','Chromista|Ochrophyta|Bacillariophyceae|Aulacoseirales|Aulacoseiraceae|Aulacoseira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf4761ca-f873-42ae-9cd1-8ea694107c2e','','','fb07bb73-1923-5520-87db-3cec63b46dc1','Entoloma conferendum (Britzelm.) Noordel.','(Britzelm.) Noordel.',0,0,'451f5c83-35d4-5c1b-ad1e-6c5656670c99','Entoloma conferendum','451f5c83-35d4-5c1b-ad1e-6c5656670c99','Entoloma conferendum','d0607628-b9b7-5732-9167-ff674d5ce6a8','Entoloma conferend','cf4761ca-f873-42ae-9cd1-8ea694107c2e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf425212-231e-479c-9964-e0f6667ffdc6','','','28e8876f-8c6c-56e1-a9b0-b09102c412b0','Poa brownii Kunth','Kunth',0,0,'7134e8fc-8b14-58ae-a529-2f06042039ee','Poa brownii','7134e8fc-8b14-58ae-a529-2f06042039ee','Poa brownii','74151a10-c4aa-59e2-b12c-7f20ae58b0ab','Poa brown','7f72829c-6bf4-4528-af81-31677ee081b6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf4d4e9a-124c-43b3-b9c2-2cd48d1a1cd8','','','a06eb3f7-4ae6-54cc-af68-c77cba0f014d','Gladiolus pubescens Lam.','Lam.',0,0,'fde3e6a5-49c3-547d-b31d-92761763567e','Gladiolus pubescens','fde3e6a5-49c3-547d-b31d-92761763567e','Gladiolus pubescens','fde3e6a5-49c3-547d-b31d-92761763567e','Gladiolus pubescens','31f8cbd9-f2f1-44ad-af2f-0660753bef6a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf4b8919-58ba-48a1-b93f-31565f87eda0','','','4a5b56d2-aa5f-5e38-9642-33b547bc72a5','Amathia lamouroux Chimonides, 1987','Chimonides, 1987',1987,0,'ae52d7ad-c7fc-5d0c-9296-e0ad91aa65ca','Amathia lamouroux','ae52d7ad-c7fc-5d0c-9296-e0ad91aa65ca','Amathia lamouroux','ae52d7ad-c7fc-5d0c-9296-e0ad91aa65ca','Amathia lamouroux','cf4b8919-58ba-48a1-b93f-31565f87eda0','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Vesiculariidae|Amathia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf4a4c8c-b2fc-4389-8c25-d720dbc43e61','','','0ac2757c-4e2e-5952-be2f-2f47edee4536','Frankliniella intonsa (Trybom, 1895)','(Trybom, 1895)',1895,0,'058c1dbb-ba07-5a59-9347-51346f0f22ed','Frankliniella intonsa','058c1dbb-ba07-5a59-9347-51346f0f22ed','Frankliniella intonsa','a04e098a-7bad-5f3b-a5bb-0221962254c3','Frankliniella intons','cf4a4c8c-b2fc-4389-8c25-d720dbc43e61','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Frankliniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf54b709-672f-437f-bcab-39081eb2941b','','','52188826-80ed-59ce-9441-8312252a3705','Gnaphalium luteoalbum var. compactum Kirk','Kirk',0,0,'151e4926-53ce-58f6-8a88-e564109f9751','Gnaphalium luteoalbum compactum','5ebaa301-343c-5ec4-92f5-5c0e2400e4de','Gnaphalium luteoalbum var. compactum','1325ddbb-b7b2-55cd-93f4-109f33cd795d','Gnaphalium luteoalb compact','3891c937-45e1-48c7-b7e3-643e506b5f4c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf4fdf8d-cbb3-471a-828e-d64dfc238fd4','','','3c51cdb6-8b79-559a-b4c4-7a5aa72c416f','Nereis','',0,0,'3c51cdb6-8b79-559a-b4c4-7a5aa72c416f','Nereis','3c51cdb6-8b79-559a-b4c4-7a5aa72c416f','Nereis','3c51cdb6-8b79-559a-b4c4-7a5aa72c416f','Nereis','cf4fdf8d-cbb3-471a-828e-d64dfc238fd4','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Nereis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf52cf6a-3265-4de9-9636-d9f79bf6cb43','','','876cba5f-09f9-5340-abda-c9790b5c182d','Treubia lacunosa (Colenso) Prosk.','(Colenso) Prosk.',0,0,'d5c28a43-5a35-53e2-bf66-bd4275666b91','Treubia lacunosa','d5c28a43-5a35-53e2-bf66-bd4275666b91','Treubia lacunosa','126eb85b-99d7-5e35-ae8d-218ed09f7445','Treubia lacunos','cf52cf6a-3265-4de9-9636-d9f79bf6cb43','Plantae|Marchantiophyta|Haplomitriopsida|Treubiales|Treubiaceae|Treubia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf5a5449-d4d2-4d57-842b-16905087f6b5','','','b790c027-28e5-5b95-a6b8-a7cc9e8c08be','Gymnomyces brunnescens (Singer & A.H. Sm.) Trappe, T. Lebel & Castellano','(Singer & A.H. Sm.) Trappe, T. Lebel & Castellano',0,0,'181713c2-5b3b-5516-b5b8-ebe4135dd7fe','Gymnomyces brunnescens','181713c2-5b3b-5516-b5b8-ebe4135dd7fe','Gymnomyces brunnescens','181713c2-5b3b-5516-b5b8-ebe4135dd7fe','Gymnomyces brunnescens','eab6130a-46a6-47a3-a104-bef6013187f8','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Gymnomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf58d548-3ec2-47a5-97de-f1e09a04e5f9','','','4c475a04-062d-573c-8023-fcfa78208345','Veronica ×divergens Cheeseman','Cheeseman',0,0,'0041921c-35ad-5c9e-919d-ad147b54f521','Veronica divergens','63186430-efea-5202-a587-0a3c076e957b','Veronica × divergens','a0cdf267-b1ea-5e2d-92d6-64947e058e3a','Veronica diuergens','cf58d548-3ec2-47a5-97de-f1e09a04e5f9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('cf644048-f5d0-4751-ae10-063a7528e402','','','70975f86-810a-5f43-8f77-c22cc7204168','Hymenophyllum subgen. Globosa','',0,0,'ab480e87-d880-5397-98aa-3cd34a32a748','Globosa','70975f86-810a-5f43-8f77-c22cc7204168','Hymenophyllum subgen. Globosa','ab480e87-d880-5397-98aa-3cd34a32a748','Globosa','cf644048-f5d0-4751-ae10-063a7528e402','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('cf6533fb-a2f5-4922-84f7-19c0191c854b','','','f1feecca-4a3a-5a1b-b0dd-1c11a3b07009','Cosmospora joca (Samuels) Rossman & Samuels','(Samuels) Rossman & Samuels',0,0,'e506e411-fee3-5a7c-b2d8-e12eb55a8b53','Cosmospora joca','e506e411-fee3-5a7c-b2d8-e12eb55a8b53','Cosmospora joca','cf1426f5-1ad1-5443-b37a-020dbea9ca69','Cosmospora ioc','ed48d8b1-4376-47e3-ac50-cc50cc1c518e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf5df0dd-a2b1-49e4-8f38-1ada3256a9c7','','','ac9f6146-9456-531b-b13d-743ddf49c384','Kurtia argillacea (Bres.) Karasiński','(Bres.) Karasiński',0,0,'d2d5b5b0-08f8-57d0-8e46-321285704e6f','Kurtia argillacea','d2d5b5b0-08f8-57d0-8e46-321285704e6f','Kurtia argillacea','75793151-3f92-5285-87d9-984bf7819dd0','Kurtia argillace','cf5df0dd-a2b1-49e4-8f38-1ada3256a9c7','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||Kurtia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf63a686-7e26-47ec-af24-f69f1936ba0b','','','3a1c1dc6-f187-556f-8a34-2a67a01ab30b','Aristaeopsis edwardsiana (Johnson, 1867)','(Johnson, 1867)',1867,0,'ad529b44-7fb2-5a5c-aee9-93b9a6eef773','Aristaeopsis edwardsiana','ad529b44-7fb2-5a5c-aee9-93b9a6eef773','Aristaeopsis edwardsiana','4921208b-b35d-5904-9e84-128f7487b83d','Aristaeopsis edwardsian','cf63a686-7e26-47ec-af24-f69f1936ba0b','Animalia|Arthropoda|Malacostraca|Decapoda|Aristeidae|Aristaeopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf68c04a-321f-4158-b80a-92ab5e391be9','','','ac8d0828-276e-51bb-b490-8fb4231f5434','Pollenia eurybregma Dear, 1986','Dear, 1986',1986,0,'68850340-b6a4-52d9-b610-6527429d6a91','Pollenia eurybregma','68850340-b6a4-52d9-b610-6527429d6a91','Pollenia eurybregma','1b7302ef-031d-51d6-8b83-e476ee7b2e2f','Pollenia eurybregm','cf68c04a-321f-4158-b80a-92ab5e391be9','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf68b260-dcc1-4625-bf0f-a96abeb5f837','','','167d4bf9-d693-59fc-acfa-9010f57801d6','Closterium cynthia De Not.','De',0,0,'4076f61d-40fe-5236-b895-cfc98952b537','Closterium cynthia','4076f61d-40fe-5236-b895-cfc98952b537','Closterium cynthia','1a9ae6a3-494c-5c10-894a-84916be3277b','Closterium cynth','cf68b260-dcc1-4625-bf0f-a96abeb5f837','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('cf6b057c-c46f-41e7-9c0e-dcbf8693616f','','','1b3082e5-9f74-5c20-b715-9f01c90c3f01','Filobasidium L.S. Olive','L.S. Olive',0,0,'0c232d86-8e9c-5099-b091-76ee0ccfff30','Filobasidium','0c232d86-8e9c-5099-b091-76ee0ccfff30','Filobasidium','0c232d86-8e9c-5099-b091-76ee0ccfff30','Filobasidium','cf6b057c-c46f-41e7-9c0e-dcbf8693616f','Fungi|Basidiomycota|Tremellomycetes|Filobasidiales|Filobasidiaceae|Filobasidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf7044ec-3bcf-44ee-ad04-1738a0d184d6','','','83fd6909-3b28-5551-bbd0-38652efa5c64','Pseudomonas syringae pv. atrofaciens (McCulloch 1920) Young et al. 1978','(McCulloch 1920) Young et al. 1978',1920,0,'9b3a3169-0fa6-5f5f-aa07-659744558ae5','Pseudomonas syringae atrofaciens','cb6b0d78-bcb7-5158-9ffa-4c1c79e39c34','Pseudomonas syringae pv. atrofaciens','22fc7edb-c9fc-5e67-81d0-3956588b9990','Pseudomonas syring atrofaciens','cf7044ec-3bcf-44ee-ad04-1738a0d184d6','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('cf71e6b4-67cb-422c-a8fe-333c6624ede5','','','28e20b37-aa07-5323-af15-b32114de130e','Cytora calva (Hutton, 1882)','(Hutton, 1882)',1882,0,'4324f980-b5ef-5710-964f-6ca212450804','Cytora calva','4324f980-b5ef-5710-964f-6ca212450804','Cytora calva','dde277db-abca-53b8-bc19-79fb445168fe','Cytora calu','cf71e6b4-67cb-422c-a8fe-333c6624ede5','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf6fedb5-8794-4db7-ba0e-af85de2a4fe5','','','180fdd72-2441-551c-b9d9-ab8daf00cfb3','Hamamelis vernalis Sarg.','Sarg.',0,0,'216644f5-0c45-5d42-837d-24ab1912e3e6','Hamamelis vernalis','216644f5-0c45-5d42-837d-24ab1912e3e6','Hamamelis vernalis','ac380dd9-7cf5-538f-90fe-0e9fdbfe1b3a','Hamamelis uernal','cf6fedb5-8794-4db7-ba0e-af85de2a4fe5','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Hamamelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf6fd93e-4f5c-40ff-8927-b86125bb2837','','','8784e429-64ad-54b9-a4df-d61dad50aaa1','Berkleasmium nigroapicale Bussaban, S. Lumyong, P. Lumyong, McKenzie & K.D. Hyde','Bussaban, S. Lumyong, P. Lumyong, McKenzie & K.D. Hyde',0,0,'706103ab-2eac-58ed-8355-97f0b273388a','Berkleasmium nigroapicale','706103ab-2eac-58ed-8355-97f0b273388a','Berkleasmium nigroapicale','27119e35-fed1-5015-bf4f-3767e9786f92','Berkleasmium nigroapical','cf6fd93e-4f5c-40ff-8927-b86125bb2837','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Berkleasmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf732999-19ef-4354-a558-eec5c4abd424','','','0dc65cde-0d15-5f32-b526-d103265c958d','Diatrypella tocciaeana var. valsiformis Petr.','Petr.',0,0,'5f46d9e6-93e7-5ce8-95aa-1c734b140d84','Diatrypella tocciaeana valsiformis','c5c6ccd7-8263-5f52-ad33-67d52359e990','Diatrypella tocciaeana var. valsiformis','bfc0761b-5a2b-55fa-ba6b-1a5d304fab6b','Diatrypella tocciaean ualsiform','cf732999-19ef-4354-a558-eec5c4abd424','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrypella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf81e53e-2818-46a6-8e78-9b5c9f33deee','','','60566af5-f099-515e-98db-037e5dbfac6a','Nuncia (Micronuncia) roeweri','',0,0,'fb685334-6bbb-518a-9a9f-7c612d7cd65c','Nuncia roeweri','fb685334-6bbb-518a-9a9f-7c612d7cd65c','Nuncia roeweri','65be15b2-8d9f-54a5-a49c-82e49aef1609','Nuncia roewer','cf81e53e-2818-46a6-8e78-9b5c9f33deee','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf8476ae-7bdc-48fe-a217-a1e88fa5ade6','','','0c46bef7-ce10-57e5-ac3b-735e25ac22dc','Uromyces dactyloctenii Wakef. & Hansf.','Wakef. & Hansf.',0,0,'949fb74e-e6cc-5ab0-ab98-808c7d52a4ae','Uromyces dactyloctenii','949fb74e-e6cc-5ab0-ab98-808c7d52a4ae','Uromyces dactyloctenii','7262daf9-fe9b-5f68-a52b-62337d30d8c8','Uromyces dactylocten','cf8476ae-7bdc-48fe-a217-a1e88fa5ade6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf8a339c-5049-4bd9-82a4-072eeff592fe','','','d75b427f-88fe-5a0b-bfad-f4c56ab5ef49','Halteria','',0,0,'d75b427f-88fe-5a0b-bfad-f4c56ab5ef49','Halteria','d75b427f-88fe-5a0b-bfad-f4c56ab5ef49','Halteria','d75b427f-88fe-5a0b-bfad-f4c56ab5ef49','Halteria','cf8a339c-5049-4bd9-82a4-072eeff592fe','Chromista|Ciliophora|Spirotrichea|Halteriida|Halteriidae|Halteria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf8c6ecb-10e9-4351-ac6d-1800986e7cbb','','','3ae3201f-2415-5723-8ca8-6ceccb9474c5','Pterocella','',0,0,'3ae3201f-2415-5723-8ca8-6ceccb9474c5','Pterocella','3ae3201f-2415-5723-8ca8-6ceccb9474c5','Pterocella','3ae3201f-2415-5723-8ca8-6ceccb9474c5','Pterocella','cf8c6ecb-10e9-4351-ac6d-1800986e7cbb','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Pterocella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf8a8075-6ea2-4429-b949-2c82d2495b58','','','74551b7f-75d4-55eb-830b-c504348621f3','Claytonia perfoliata Donn ex Willd.','Donn ex Willd.',0,0,'4009676f-4901-56b6-a2aa-376f2e9f31bc','Claytonia perfoliata','4009676f-4901-56b6-a2aa-376f2e9f31bc','Claytonia perfoliata','897831a5-e141-55f1-bab2-4b96fd0bbad4','Claytonia perfoliat','cf8a8075-6ea2-4429-b949-2c82d2495b58','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Claytonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('cf8798d7-bb17-45d3-91e1-351e81bb40a2','','','378d1415-7777-5bd2-b164-891929b3698a','Sporisorium myosuroidis (Hirschh.) Vánky','(Hirschh.) Vánky',0,0,'dae82457-6bce-56c0-aca0-705b94cc4a3f','Sporisorium myosuroidis','dae82457-6bce-56c0-aca0-705b94cc4a3f','Sporisorium myosuroidis','1a668e10-f2ef-5a9d-8eb7-9f16b7290c54','Sporisorium myosuroid','35c6dcc0-7559-4332-b6e4-778305115bab','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf8fbf4c-cc16-4669-84ee-9b29900497e7','','','b2e1ad8b-32da-5838-a266-1a7617655f51','Phleum autumnale Scop.','Scop.',0,0,'f7a498e1-9ac3-5289-8bf8-5e432efbc322','Phleum autumnale','f7a498e1-9ac3-5289-8bf8-5e432efbc322','Phleum autumnale','58186070-a73a-54a1-b668-27442df9903a','Phleum autumnal','0f657fd3-2d60-4194-9ff6-251bfd1a029a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Phleum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf901887-de1d-42d6-9ee4-d21cea56b681','','','86f95e40-7d07-5822-8c83-9c8651ee04ea','Hebe dorrien-smithii (Cockayne) Cockayne & Allan','(Cockayne) Cockayne & Allan',0,0,'62e62380-3393-51b2-99d2-37d051d5ef92','Hebe dorrien-smithii','62e62380-3393-51b2-99d2-37d051d5ef92','Hebe dorrien-smithii','a105cbf9-a391-570a-81b9-1f1cd8a499e6','Hebe dorrien-smith','95a20711-19a5-4aad-8027-e3907443332c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf952a96-acb8-4fcf-a22f-5686a5df1c19','','','3f7488be-8431-5c63-aacc-22ccd460466f','Cotesia glomerata (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'f0155f69-9a81-5bb9-9ecc-97a880c6de5f','Cotesia glomerata','f0155f69-9a81-5bb9-9ecc-97a880c6de5f','Cotesia glomerata','aa368736-d0da-55bb-a6a9-8f1e8b770e24','Cotesia glomerat','cf952a96-acb8-4fcf-a22f-5686a5df1c19','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Cotesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf973c4d-de2b-4faf-b07b-da829cc76af9','','','951c6370-de75-5c26-967b-1f665884dfe7','Reteporellina species Tan0104/80','',0,0,'3225c4ae-8e09-5cce-aeaf-aedb57175109','Reteporellina','3225c4ae-8e09-5cce-aeaf-aedb57175109','Reteporellina','3225c4ae-8e09-5cce-aeaf-aedb57175109','Reteporellina','cf973c4d-de2b-4faf-b07b-da829cc76af9','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Reteporellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cf99166a-5a66-4051-bc73-07180d753aa9','','','76aff1f0-cc04-553c-b551-95312dd65b69','Daedalea flavida Lév.','Lév.',0,0,'289d8525-30f2-5131-ad54-68603fc636fb','Daedalea flavida','289d8525-30f2-5131-ad54-68603fc636fb','Daedalea flavida','812f9cd2-5f20-56c8-ad25-b9a4fc022544','Daedalea flauid','b6addc27-cefa-4fd2-b9bf-572cbdf80eda','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Daedalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf987285-cd69-4714-bf09-0e75f76e4b52','','','c98d9308-f5f6-54d1-bec4-636c0af015a6','Hebe propinqua var. major (Cockayne ex Cheeseman) Cockayne & Allan','(Cockayne ex Cheeseman) Cockayne & Allan',0,0,'179b2270-aa71-56cb-8d92-3a07ac6aabfc','Hebe propinqua major','eb4e8b67-99f4-544d-a072-66b6ebbb97f6','Hebe propinqua var. major','ba8e7ddb-b77a-5711-8dfb-a0518a534c3f','Hebe propinqu maior','73c37131-6958-40d6-82a9-75f4e8f49cec','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('cf9c064b-8ca5-4476-8103-454f9499d62d','','','d7f32cda-68ca-5239-a0b7-36a9b6529288','Pluteus cervinus (Schaeff.) P. Kumm.','(Schaeff.) P. Kumm.',0,0,'617f7ba3-d26f-5689-9bd4-95802a35da35','Pluteus cervinus','617f7ba3-d26f-5689-9bd4-95802a35da35','Pluteus cervinus','8bd96bf9-c59b-55d6-b627-150f71e36a56','Pluteus ceruin','cf9c064b-8ca5-4476-8103-454f9499d62d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfa2d70c-aac5-4ff3-b1a9-01bbd4580058','','','1610deb9-42f1-57bd-b8d1-3b96b53d7993','Rhodobryum subtomentosum Hampe','Hampe',0,0,'62836852-13f7-5179-9401-e1aa23743a57','Rhodobryum subtomentosum','62836852-13f7-5179-9401-e1aa23743a57','Rhodobryum subtomentosum','02fc8c33-37b4-52eb-b126-6d3696326748','Rhodobryum subtomentos','921556b0-0b5c-4288-b5cb-c356abb58674','Plantae||Bryopsida|Bryales|Bryaceae|Rhodobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf9b26cf-bde4-447e-bcb9-e965baf075d6','','','335b34cd-161b-5e6e-8edd-606ff0088569','Melampsora vaccinii (Alb. & Schwein.) G. Winter','(Alb. & Schwein.) G. Winter',0,0,'e97422dd-2d60-53c8-89b7-e9c162bdf5fe','Melampsora vaccinii','e97422dd-2d60-53c8-89b7-e9c162bdf5fe','Melampsora vaccinii','37da3771-1e23-5473-b72b-e885d4b7baeb','Melampsora uaccin','ccb2a972-8423-49d7-833d-fa2bc062b7ec','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf9e4627-63df-4d09-ada4-beee9f1dc5ec','','','f8dbdfe5-d8ce-5237-b296-5070b977411e','Gomesa crispa (Lindl.) Klotzsch ex Rchb.f.','(Lindl.) Klotzsch ex Rchb.f.',0,0,'314b6a73-c50d-590c-b1a7-e74d4e70c352','Gomesa crispa','314b6a73-c50d-590c-b1a7-e74d4e70c352','Gomesa crispa','8c9ee84f-0bcc-532d-98ab-2c7e3cde00b3','Gomesa crisp','cf9e4627-63df-4d09-ada4-beee9f1dc5ec','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Gomesa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('cfa76276-89a6-4105-a1fd-37be793816de','','','f6067332-de23-5801-91ad-e3bf5ff9f843','Mnesictena antipodea (Salmon, 1956)','(Salmon, 1956)',1956,0,'85e27c22-dd17-57ba-801c-8b981d188a13','Mnesictena antipodea','85e27c22-dd17-57ba-801c-8b981d188a13','Mnesictena antipodea','79647931-644a-54b4-bfa4-83de720f9e9d','Mnesictena antipode','cfa76276-89a6-4105-a1fd-37be793816de','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Mnesictena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfa42668-ca4b-43f3-8a7f-53aed01f26a2','','','d7f49ed7-ea2c-571a-89ed-e80d5a4cf75d','Tricholoma amyloideum G. Stev.','G. Stev.',0,0,'a6cb8dc6-c99b-5ace-9639-40c931e27bbb','Tricholoma amyloideum','a6cb8dc6-c99b-5ace-9639-40c931e27bbb','Tricholoma amyloideum','a5c6540d-eddb-5e73-b841-13e8ed524406','Tricholoma amyloide','e87adba9-d16b-4f13-a2e0-4e3f728bfb04','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfa7b404-03f4-4220-b92c-bc4d9da79b9d','','','dfd51884-e548-52fa-8375-dd85bfdd2da1','Aucklandobius gressitti Illies, 1963','Illies, 1963',1963,0,'153d8106-191c-573a-9af1-1124323e7392','Aucklandobius gressitti','153d8106-191c-573a-9af1-1124323e7392','Aucklandobius gressitti','ba54d91c-d0d5-5e7b-9eeb-d37a86695efd','Aucklandobius gressitt','cfa7b404-03f4-4220-b92c-bc4d9da79b9d','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Aucklandobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfad1efa-eba7-4ab3-afa3-5e35ff2d444b','','','d2c7dc7a-c0ae-55a1-a530-9eaf48a4a0e6','Enchytraeina','',0,0,'d2c7dc7a-c0ae-55a1-a530-9eaf48a4a0e6','Enchytraeina','d2c7dc7a-c0ae-55a1-a530-9eaf48a4a0e6','Enchytraeina','d2c7dc7a-c0ae-55a1-a530-9eaf48a4a0e6','Enchytraeina','cfad1efa-eba7-4ab3-afa3-5e35ff2d444b','Animalia|Annelida|Clitellata|Tubificida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfad19ae-513f-4461-b5cd-205d2fad179a','','','5cf4e07c-2815-5b71-969d-4e8caa1081b6','Leucoagaricus purpureorimosus Bon & Boiffard','Bon & Boiffard',0,0,'72cd1c1b-65ca-5316-bc4c-35f7f6cd5235','Leucoagaricus purpureorimosus','72cd1c1b-65ca-5316-bc4c-35f7f6cd5235','Leucoagaricus purpureorimosus','4a368b7f-fd5d-5c0c-a3e4-899f21893863','Leucoagaricus purpureorimos','0d63e57c-b41a-48c5-956c-a587fa0184ac','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucoagaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfaeb0fb-6f4b-4eee-95db-4e5fb977d9ad','','','266599df-ff21-528a-8885-348922cf04f0','Frullania grollei Hamlin','Hamlin',0,0,'103d9a61-0263-589e-832a-645790c36a3c','Frullania grollei','103d9a61-0263-589e-832a-645790c36a3c','Frullania grollei','273a18c8-c3bb-50fc-a48a-14a425674459','Frullania grolle','d279a3d4-3e48-48f9-9979-4311f4f5cc85','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfaeeda5-5b8b-4802-805d-c1c44f64ea65','','','b685d6f2-6489-5386-96d9-dbae611fda80','Agaricus sapineus Fr.','Fr.',0,0,'42a62735-3b43-532e-b9bd-c9376abc5ea9','Agaricus sapineus','42a62735-3b43-532e-b9bd-c9376abc5ea9','Agaricus sapineus','ab449440-21bd-5fc5-bacd-0826cc46a4b9','Agaricus sapine','57b761a3-70a8-43cd-80dd-bc4d3a14e8dc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfb606bd-7b5d-42f6-ab57-15db1fa6f79a','','','d8ba86e1-eeab-564f-92c4-b27c334e44f3','Pedinophyllum (Lindb.) Lindb.','(Lindb.) Lindb.',0,0,'ef7a426e-c225-5aa6-b405-d4947dabfae3','Pedinophyllum','ef7a426e-c225-5aa6-b405-d4947dabfae3','Pedinophyllum','ef7a426e-c225-5aa6-b405-d4947dabfae3','Pedinophyllum','cfb606bd-7b5d-42f6-ab57-15db1fa6f79a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Pedinophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfb7b822-9475-44ec-8557-3228a86b2144','','','f28b67a0-2504-5761-bb93-5f8d2c3fcfec','Haplohymenium huttonii (Mitt.) Broth.','(Mitt.) Broth.',0,0,'12c24969-885f-581c-a602-0ac01a6ec1f2','Haplohymenium huttonii','12c24969-885f-581c-a602-0ac01a6ec1f2','Haplohymenium huttonii','c4b34e87-ea1c-5857-98c5-be0152ac64aa','Haplohymenium hutton','bf434378-0329-4ebe-83d8-3206f6400b56','Plantae||Bryopsida|Hypnales|Anomodontaceae|Haplohymenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfb3ae0d-c8c9-4f53-92e9-dcdcbc8795f7','','','b10d0cdd-8eb7-56ae-b0cf-35ed76355649','Crocosmia paniculata (Klatt) Goldblatt','(Klatt) Goldblatt',0,0,'3790055e-53a2-590b-b338-e0afb65d17de','Crocosmia paniculata','3790055e-53a2-590b-b338-e0afb65d17de','Crocosmia paniculata','326f5782-8848-5be8-a672-96a3b80e5e96','Crocosmia paniculat','cfb3ae0d-c8c9-4f53-92e9-dcdcbc8795f7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocosmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfb83d1a-efb1-4b60-aa79-2d8c93308da8','','','0df6ccac-2a52-560d-9a14-87cd19b95648','Mitra coronata Lamarck, 1811','Lamarck, 1811',1811,0,'12216faa-3dc5-5b78-bdf1-150e9af7a052','Mitra coronata','12216faa-3dc5-5b78-bdf1-150e9af7a052','Mitra coronata','524c84f7-1cc0-552d-ac07-9822048b99ef','Mitra coronat','cfb83d1a-efb1-4b60-aa79-2d8c93308da8','Animalia|Mollusca|Gastropoda|Neogastropoda|Mitridae|Mitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfb9f7ec-54bf-4048-934b-16a41d1a30fa','','','beb6c741-118c-5986-8495-00ba0cdb35c3','Tolmiea Torr. & A. Gray','Torr. & A. Gray',0,0,'df4afdcc-590b-5ea4-ba2c-eccd91e41157','Tolmiea','df4afdcc-590b-5ea4-ba2c-eccd91e41157','Tolmiea','df4afdcc-590b-5ea4-ba2c-eccd91e41157','Tolmiea','cfb9f7ec-54bf-4048-934b-16a41d1a30fa','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Saxifragaceae|Tolmiea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfb92532-aead-4c4f-a0e0-f21da2378795','','','1010783a-fc1c-5afe-b17d-901b2308a7b5','Gigantactis','',0,0,'1010783a-fc1c-5afe-b17d-901b2308a7b5','Gigantactis','1010783a-fc1c-5afe-b17d-901b2308a7b5','Gigantactis','1010783a-fc1c-5afe-b17d-901b2308a7b5','Gigantactis','cfb92532-aead-4c4f-a0e0-f21da2378795','Animalia|Chordata|Actinopterygii|Lophiiformes|Gigantactinidae|Gigantactis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfb83487-5555-4bfe-8add-c664492737c8','','','217a827a-3e72-56c0-80cf-cddf3f0a7fc8','Scorpaena papillosa (Schneider & Forster, 1801)','(Schneider & Forster, 1801)',1801,0,'a3927b71-dbd9-5b67-925b-a06d83f76f62','Scorpaena papillosa','a3927b71-dbd9-5b67-925b-a06d83f76f62','Scorpaena papillosa','44dfa770-c9b3-5b8b-b1f8-afd34db5f340','Scorpaena papillos','cfb83487-5555-4bfe-8add-c664492737c8','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Scorpaenidae|Scorpaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfc49a50-0ae9-44bf-902a-9d1fb502f813','','','cb0d0408-97f4-5f9b-aed9-f1411721ea39','Amblystegium Schimp.','Schimp.',0,0,'a45bd782-1fe6-590d-850e-e7c662cbaf66','Amblystegium','a45bd782-1fe6-590d-850e-e7c662cbaf66','Amblystegium','a45bd782-1fe6-590d-850e-e7c662cbaf66','Amblystegium','cfc49a50-0ae9-44bf-902a-9d1fb502f813','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Amblystegium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfc0f239-07f0-45a8-b5e5-74677af040c6','','','8f33f633-01ab-5f93-9630-431bea4f5c5c','Fusarium oxysporum lilii Imle','Imle',0,0,'edfc3b30-a972-58a4-8606-24d5399b84bd','Fusarium oxysporum lilii','edfc3b30-a972-58a4-8606-24d5399b84bd','Fusarium oxysporum lilii','e4e57440-7bf1-59d3-8e73-24b13d1a4b95','Fusarium oxyspor lil','cfc0f239-07f0-45a8-b5e5-74677af040c6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfc13a5a-f400-4f1e-ba51-ab8ef0fd077b','','','0b36befc-3e1c-52e3-8229-fcfc40a1e257','Paridotea','',0,0,'0b36befc-3e1c-52e3-8229-fcfc40a1e257','Paridotea','0b36befc-3e1c-52e3-8229-fcfc40a1e257','Paridotea','0b36befc-3e1c-52e3-8229-fcfc40a1e257','Paridotea','cfc13a5a-f400-4f1e-ba51-ab8ef0fd077b','Animalia|Arthropoda|Malacostraca|Isopoda|Idoteidae|Paridotea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfbeaed9-f92b-44dd-84ac-c05996dbb178','','','06cbbda9-db69-5165-bf77-8d5feb336a85','Oecophora Opsitycha','Opsitycha',0,0,'4fd1c0fa-7d93-53da-97de-c012a933e5bb','Oecophora','4fd1c0fa-7d93-53da-97de-c012a933e5bb','Oecophora','4fd1c0fa-7d93-53da-97de-c012a933e5bb','Oecophora','cfbeaed9-f92b-44dd-84ac-c05996dbb178','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Oecophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfc20e36-a184-4e98-b949-f988641dbdc6','','','f1885406-bbdb-56d4-9a22-2960db717568','Rhizochloridales','',0,0,'f1885406-bbdb-56d4-9a22-2960db717568','Rhizochloridales','f1885406-bbdb-56d4-9a22-2960db717568','Rhizochloridales','f1885406-bbdb-56d4-9a22-2960db717568','Rhizochloridales','cfc20e36-a184-4e98-b949-f988641dbdc6','Chromista|Ochrophyta|Xanthophyceae|Rhizochloridales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfc38317-b16c-474c-9843-ceea62dca07d','','','293cbc14-bb42-5e84-9ba6-bc3ab4e17018','Astichus','',0,0,'293cbc14-bb42-5e84-9ba6-bc3ab4e17018','Astichus','293cbc14-bb42-5e84-9ba6-bc3ab4e17018','Astichus','293cbc14-bb42-5e84-9ba6-bc3ab4e17018','Astichus','cfc38317-b16c-474c-9843-ceea62dca07d','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Astichus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfc325ab-eefe-46cd-aba3-ad309095d896','','','d49e412f-6e7e-530b-b984-43a69627b79d','Psiloclada clandestina f. major R.M.Schust.','R.M.Schust.',0,0,'c755a9eb-2cf0-50b1-842f-82a8a5c30fb5','Psiloclada clandestina major','f4cebdd0-d13e-5bcf-91cd-01d4b0feda42','Psiloclada clandestina f. major','612f3717-8d83-5a73-abcb-80c9e81f428b','Psiloclada clandestin maior','ba699026-d03c-4c1d-b89b-6ab3bd76abca','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Psiloclada','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfc4a93c-7f82-4d8a-a5ba-108afff9401a','','','942cf9eb-20e5-576e-a3d4-d5c82cdce958','Zygomyia bifasciola Matile, 1989','Matile, 1989',1989,0,'0c300b8c-58c0-5e97-aad5-bfc6a3834fb5','Zygomyia bifasciola','0c300b8c-58c0-5e97-aad5-bfc6a3834fb5','Zygomyia bifasciola','c2a4f363-7215-5ab5-9a5e-3f385871c73c','Zygomyia bifasciol','cfc4a93c-7f82-4d8a-a5ba-108afff9401a','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cea3b0b1-04c9-4e51-a913-0650d41e6177','','','c30939dd-9d32-5d28-8bde-ccb5e3fb08ee','Nyssa sylvatica Marshall','Marshall',0,0,'1fc69f4b-1fd2-5b54-9f95-1aa59da331de','Nyssa sylvatica','1fc69f4b-1fd2-5b54-9f95-1aa59da331de','Nyssa sylvatica','4e9c117a-a272-5b55-b724-fc27ca3a5cf7','Nyssa syluatic','cea3b0b1-04c9-4e51-a913-0650d41e6177','Plantae|Tracheophyta|Magnoliopsida|Cornales|Nyssaceae|Nyssa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cea4eb2b-f80b-4fb7-be7a-a1c049f6eaf1','','','baa79426-5581-5260-84bf-057c60dd0b23','Ramularia salicina (Vestergr.) Deighton','(Vestergr.) Deighton',0,0,'75ec2fa3-1cc5-511a-9f60-135f870d7c53','Ramularia salicina','75ec2fa3-1cc5-511a-9f60-135f870d7c53','Ramularia salicina','a0abde84-d6af-552d-a9e3-ab633d8b8608','Ramularia salicin','15c07987-45c7-4ebe-8084-42db5c8b7929','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cea4dcd0-5bdd-4619-b1c2-da333ea918bd','','','af0172d1-8f8e-5655-9c01-eed37a4d9882','Choanotaenia','',0,0,'af0172d1-8f8e-5655-9c01-eed37a4d9882','Choanotaenia','af0172d1-8f8e-5655-9c01-eed37a4d9882','Choanotaenia','af0172d1-8f8e-5655-9c01-eed37a4d9882','Choanotaenia','cea4dcd0-5bdd-4619-b1c2-da333ea918bd','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Dilepididae|Choanotaenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cea4fed0-ee10-48de-a953-eb3076ab10ce','','','17f9feec-a2d6-531e-8e02-0cb88755f950','Sambucus L.','L.',0,0,'278dc2a7-5e5b-5f48-8ac7-adc9942a8e6a','Sambucus','278dc2a7-5e5b-5f48-8ac7-adc9942a8e6a','Sambucus','278dc2a7-5e5b-5f48-8ac7-adc9942a8e6a','Sambucus','cea4fed0-ee10-48de-a953-eb3076ab10ce','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Adoxaceae|Sambucus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cea55ac4-14a3-4234-bca1-eddbc2c5f890','','','468b6e6b-a719-5c63-b6aa-0d33f3c71d34','Stigeoclonium nudiusculum (Kütz.) Kütz.','(Kütz.) Kütz.',0,0,'251e4fca-ce58-5c86-8565-925572657bf4','Stigeoclonium nudiusculum','251e4fca-ce58-5c86-8565-925572657bf4','Stigeoclonium nudiusculum','bae1aff6-6d72-55d6-a7c3-2683b9bede78','Stigeoclonium nudiuscul','cea55ac4-14a3-4234-bca1-eddbc2c5f890','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceaacf61-c8c2-40fd-a6ed-3b3d51fd1e26','','','54400a85-19f5-5c86-8d9f-a736c80d612b','Lachancea Kurtzman','Kurtzman',0,0,'8be60445-88ff-5ec7-865c-37788ca763e6','Lachancea','8be60445-88ff-5ec7-865c-37788ca763e6','Lachancea','8be60445-88ff-5ec7-865c-37788ca763e6','Lachancea','ceaacf61-c8c2-40fd-a6ed-3b3d51fd1e26','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Lachancea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cea8cea1-091c-43f9-8a6a-6c9fdd047e12','','','96fb0ef1-5f2d-5f4a-96c6-30e37b3b5ada','Lagerstroemia chekiangensis W.C.Cheng','W.C.Cheng',0,0,'db0c1835-2d63-5f39-83b4-eb41143e4a01','Lagerstroemia chekiangensis','db0c1835-2d63-5f39-83b4-eb41143e4a01','Lagerstroemia chekiangensis','80dd3103-6d8a-5940-bb84-03ebf1bf6996','Lagerstroemia chekiangens','a5e6ec98-6b50-47f3-8803-d810e85983eb','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Lagerstroemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceac49a8-d1a8-45c6-b25c-878ba50a0abb','','','614519da-3702-53dd-ac81-160179a25357','Aneuma conspersa Broun, 1921','Broun, 1921',1921,0,'e6e85991-175f-53b0-be2f-539b65b0fd36','Aneuma conspersa','e6e85991-175f-53b0-be2f-539b65b0fd36','Aneuma conspersa','1c786eca-d60b-5088-b3b3-fa5a0cc02bbc','Aneuma conspers','ceac49a8-d1a8-45c6-b25c-878ba50a0abb','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Aneuma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cead87c7-1c9b-426e-bb98-f10aa807d74a','','','2cbb8f38-4be2-595f-8c29-4dad8f8d554d','Anisostomula cookeana (Auersw.) Höhn.','(Auersw.) Höhn.',0,0,'d1bb1514-4519-5a8a-a322-b88d1275030a','Anisostomula cookeana','d1bb1514-4519-5a8a-a322-b88d1275030a','Anisostomula cookeana','a49b6d7e-c5c2-541d-912b-00b676456c66','Anisostomula cookean','cead87c7-1c9b-426e-bb98-f10aa807d74a','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Anisostomula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceb1d286-fc6f-4083-a4e7-1a8ebd23dd08','','','e10ca674-8afb-5e3e-b81e-c5b549c7e176','Lepyrodon pseudolagurus B.H.Allen','B.H.Allen',0,0,'9aede91c-5a0d-5fac-bf5c-940e7b43a10b','Lepyrodon pseudolagurus','9aede91c-5a0d-5fac-bf5c-940e7b43a10b','Lepyrodon pseudolagurus','07c6f41c-bee6-5078-bb04-4ff9f41779c2','Lepyrodon pseudolagur','78d945eb-db05-4500-8dab-b8a4382d5ffd','Plantae||Bryopsida|Hypnales|Lepyrodontaceae|Lepyrodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceb405cb-4086-4ef5-8a61-35d4d10a6e5f','','','37881843-9033-5336-b9c8-5a1088f7d7d8','Euglena helicoideus (Bernard) Lemmerm.','(Bernard) Lemmerm.',0,0,'156a8513-78fe-50c0-bd50-ab09da2e9737','Euglena helicoideus','156a8513-78fe-50c0-bd50-ab09da2e9737','Euglena helicoideus','efdb1c61-5230-5a59-bcdb-a93bf5f278f8','Euglena helicoide','ceb405cb-4086-4ef5-8a61-35d4d10a6e5f','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceb0d3ba-e93c-4705-89e3-60f01bd259b6','','','15f02d9c-2427-51b9-9982-b15e7affb0c7','Jusheyus','',0,0,'15f02d9c-2427-51b9-9982-b15e7affb0c7','Jusheyus','15f02d9c-2427-51b9-9982-b15e7affb0c7','Jusheyus','15f02d9c-2427-51b9-9982-b15e7affb0c7','Jusheyus','ceb0d3ba-e93c-4705-89e3-60f01bd259b6','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Eudactalinidae|Jusheyus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ceb19141-9963-4710-81a0-9a9182698649','','','4aaf83d3-fab1-5fe4-ad9b-b22ae539a359','Luzula subclavata Colenso','Colenso',0,0,'c8ab8345-51c6-5fc7-9276-f9c97fda74c3','Luzula subclavata','c8ab8345-51c6-5fc7-9276-f9c97fda74c3','Luzula subclavata','24931cf4-a4b1-5599-9c74-a5d2c876001d','Luzula subclauat','ceb19141-9963-4710-81a0-9a9182698649','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceaf882e-1d54-436e-8ea7-894c546aea7a','','','5e4e7e2e-de7b-5209-a406-82ec8ecff55e','Epilobium chionanthum Hausskn.','Hausskn.',0,0,'98476d92-7da0-5964-8ada-f4cc26035d15','Epilobium chionanthum','98476d92-7da0-5964-8ada-f4cc26035d15','Epilobium chionanthum','495d22c5-a2ef-5e68-8e27-b1022ef76996','Epilobium chionanth','ceaf882e-1d54-436e-8ea7-894c546aea7a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceb24f4a-0b05-4c4d-a47e-e46ba5cbaf8e','','','17b8e2a5-76fc-5902-a68a-dbcfb452ee5d','Eunotia cassiae Barber','Barber',0,0,'38b60cd1-d1e9-5c49-983b-01e2647a5d77','Eunotia cassiae','38b60cd1-d1e9-5c49-983b-01e2647a5d77','Eunotia cassiae','9efe1d5f-a08d-54f1-9e37-b0b7a4d076ee','Eunotia cassi','ceb24f4a-0b05-4c4d-a47e-e46ba5cbaf8e','Chromista|Ochrophyta|Bacillariophyceae|Eunotiales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceb9e79f-62dd-4fd0-846c-11c1bcfae585','','','52905221-8b75-527b-b620-e38c789b869c','Erysiphe azaleae (U. Braun) U. Braun & S. Takam.','(U. Braun) U. Braun & S. Takam.',0,0,'ecbd1584-cab2-5822-be88-f81f59f99f98','Erysiphe azaleae','ecbd1584-cab2-5822-be88-f81f59f99f98','Erysiphe azaleae','7371cb83-2ad8-5923-a665-36fb2b65f87f','Erysiphe azale','ceb9e79f-62dd-4fd0-846c-11c1bcfae585','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceba439f-6501-492c-8446-4cd30046eeb7','','','514ac452-5588-56d1-9f7e-db4d20efc53a','Mnesictena flavidalis (Doubleday, 1843)','(Doubleday, 1843)',1843,0,'24f47ea5-c7f4-5e8c-bb15-3fe01469e14a','Mnesictena flavidalis','24f47ea5-c7f4-5e8c-bb15-3fe01469e14a','Mnesictena flavidalis','9122933c-b367-5f25-9138-d40685054538','Mnesictena flauidal','ceba439f-6501-492c-8446-4cd30046eeb7','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Mnesictena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cebf9172-a679-40af-91e3-11ae72e93892','','','d7796752-5f70-5afe-8b61-cc24c7ca5212','Pempheris analis Waite, 1910','Waite, 1910',1910,0,'143823ee-9a91-5fcd-95ad-1fd28b2a4de2','Pempheris analis','143823ee-9a91-5fcd-95ad-1fd28b2a4de2','Pempheris analis','546bd57d-3ade-5dff-89d8-c67552e77f88','Pempheris anal','cebf9172-a679-40af-91e3-11ae72e93892','Animalia|Chordata|Actinopterygii|Perciformes|Pempheridae|Pempheris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cec09edf-7173-47fe-9f4f-3de7d3c88758','','','1be1874e-57d2-5b4e-800f-fcb64568a878','Nebela collaris (Ehrenberg, 1848)','(Ehrenberg, 1848)',1848,0,'dccc037c-7ce3-52b6-b661-557a585b6671','Nebela collaris','dccc037c-7ce3-52b6-b661-557a585b6671','Nebela collaris','6de159db-77d8-508c-8812-19a9906e5e73','Nebela collar','cec09edf-7173-47fe-9f4f-3de7d3c88758','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Nebelidae|Nebela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cec1c931-fe57-4488-90ef-466477ba979e','','','2058ff84-3149-5502-8b3b-2e3c6badb792','Pseudocyphellaria haywardiorum D.J.Galloway','D.J.Galloway',0,0,'02f186c8-6d12-5148-8d03-f11fc1d7c92f','Pseudocyphellaria haywardiorum','02f186c8-6d12-5148-8d03-f11fc1d7c92f','Pseudocyphellaria haywardiorum','e7b13c1a-822e-5ace-81e2-4c6625607017','Pseudocyphellaria haywardior','cec1c931-fe57-4488-90ef-466477ba979e','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cec3cbdc-689d-4524-92f0-510893eaf7a0','','','ec8cd72a-8682-57e2-8695-910c02f9b3fe','Lastreopsis microsora (Endl.) Tindale subsp. microsora','',0,0,'da004f94-fadd-5f5c-a7a6-d149c75ac9f9','Lastreopsis microsora microsora','8df73603-fff6-5ca1-aabd-770dc265acab','Lastreopsis microsora subsp. microsora','4752532d-20ea-5305-b167-e4df0d52244b','Lastreopsis microsor microsor','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Lastreopsis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('cec03061-bfb4-4554-bba3-81b490acad54','','','eb0f009e-6a1d-5c55-9b2b-5354d93bd563','Phormidium cortianum (Menegh. ex Gomont) Anagn. & Komárek','(Menegh. ex Gomont) Anagn. & Komárek',0,0,'7540b24e-4d0a-595b-a1c3-7df1db4ad409','Phormidium cortianum','7540b24e-4d0a-595b-a1c3-7df1db4ad409','Phormidium cortianum','d6d29dbb-d85d-57dd-8856-a48b5e7b09ce','Phormidium cortian','cec03061-bfb4-4554-bba3-81b490acad54','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('cec69f53-aaf9-4672-b949-b27033d1039c','','','3b1d07dc-6e8d-5d98-9281-bcac45129fb6','Chaetosphaeria ovoidea (Fr.) Constant., K. Holm & L. Holm','(Fr.) Constant., K. Holm & L. Holm',0,0,'a0da353d-1bbe-55e9-8c40-d3225c2bc4c7','Chaetosphaeria ovoidea','a0da353d-1bbe-55e9-8c40-d3225c2bc4c7','Chaetosphaeria ovoidea','c7ab075f-3452-51b7-a039-f7ad900c77e3','Chaetosphaeria ouoide','a70f2546-3200-41a0-824f-6ac70fd4e1d7','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cec5232f-3968-46c4-ac44-ede0913fd076','','','b0a38f93-292b-5a4b-ab26-1ecc480d4793','Kaitawa','',0,0,'b0a38f93-292b-5a4b-ab26-1ecc480d4793','Kaitawa','b0a38f93-292b-5a4b-ab26-1ecc480d4793','Kaitawa','b0a38f93-292b-5a4b-ab26-1ecc480d4793','Kaitawa','cec5232f-3968-46c4-ac44-ede0913fd076','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|Kaitawa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cec9aa42-7f1f-429d-a8e6-f5348bdedea7','','','4e47e3c3-d9f2-5939-825e-ba1a462f5c07','Bacidiaceae Walt. Watson','Walt. Watson',0,0,'8e926202-7344-56b0-af65-ec35f275ed38','Bacidiaceae','8e926202-7344-56b0-af65-ec35f275ed38','Bacidiaceae','8e926202-7344-56b0-af65-ec35f275ed38','Bacidiaceae','1405e3b6-45a7-4817-b890-f3dc6483c9e0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Bacidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('cec72267-4dd3-4c65-a0fa-f0b714dd5162','','','24aa1348-c1c2-5778-9d98-3079fea6e6f2','Hebe ×laevastonii Cockayne & Allan','Cockayne & Allan',0,0,'85dd2153-df34-57f7-932a-404b2e468fa2','Hebe laevastonii','6bf52523-9916-5ff3-82c6-fedaca36cd47','Hebe × laevastonii','df69295c-f224-58ce-ba04-e753cf8d797a','Hebe laeuaston','0431150e-ea51-4f7b-83e6-3b2ad8bc284f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('cecfaa53-8516-4dc8-b77f-62936589732c','','','26a1bd56-cb12-52a4-bc68-1d0b9f786c97','Alabaminidae','',0,0,'26a1bd56-cb12-52a4-bc68-1d0b9f786c97','Alabaminidae','26a1bd56-cb12-52a4-bc68-1d0b9f786c97','Alabaminidae','26a1bd56-cb12-52a4-bc68-1d0b9f786c97','Alabaminidae','cecfaa53-8516-4dc8-b77f-62936589732c','Chromista|Foraminifera|Polythalamea|Rotaliida|Alabaminidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceceedd1-09bd-453d-ad22-74cebf90fdd3','','','b0814151-7f5a-5343-a5d9-fc510b173bc2','Asterina scruposa Syd.','Syd.',0,0,'f2e021cc-39da-5f6d-b83e-498c2915fa25','Asterina scruposa','f2e021cc-39da-5f6d-b83e-498c2915fa25','Asterina scruposa','b8b04af7-adf9-5446-8afc-e446deb1f829','Asterina scrupos','ceceedd1-09bd-453d-ad22-74cebf90fdd3','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ced02dfd-31f1-4676-a1f9-a1e614abb3df','','','2c22c88e-9ffc-5e9f-b3c8-efd44c035045','Botrytis micheneri Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'3f328a55-6543-5772-8e4a-8c20f9eea11a','Botrytis micheneri','3f328a55-6543-5772-8e4a-8c20f9eea11a','Botrytis micheneri','5863e497-79e8-5180-bf7d-1092f5072fea','Botrytis michener','a1558e81-70e8-4c0a-a922-6f06f5d33a9d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cecd63e9-a06f-47a1-a73e-fbe2130f039e','','','c696c0c6-75ee-5110-988a-e0f1e181cb12','Saemundssonia chathamensis Timmermann, 1977','Timmermann, 1977',1977,0,'a2edf5da-f5aa-5982-981c-7d4c611a690f','Saemundssonia chathamensis','a2edf5da-f5aa-5982-981c-7d4c611a690f','Saemundssonia chathamensis','79e346ec-a2e2-5dfa-aae3-8d48f3dcdba1','Saemundssonia chathamens','cecd63e9-a06f-47a1-a73e-fbe2130f039e','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ced5a741-748b-4638-adfa-3b9fc9a0bf09','','','bccb91c0-2f80-5082-99dd-2593a87db63e','Cocconeis pseudodiruptoides Foged','Foged',0,0,'256647f8-a008-5da0-b26a-afc12b4d6470','Cocconeis pseudodiruptoides','256647f8-a008-5da0-b26a-afc12b4d6470','Cocconeis pseudodiruptoides','72161e32-5f8c-5033-b82c-5937e6e30b6c','Cocconeis pseudodiruptoid','ced5a741-748b-4638-adfa-3b9fc9a0bf09','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ced9fa07-3c08-4184-a999-7f067630b30f','','','7b4c53a1-496a-5e6c-a380-1e56e18344c3','Campoplex species Ian D. Gauld','',0,0,'5395fe7c-073e-5351-a153-ca3be18c891d','Campoplex','5395fe7c-073e-5351-a153-ca3be18c891d','Campoplex','5395fe7c-073e-5351-a153-ca3be18c891d','Campoplex','ced9fa07-3c08-4184-a999-7f067630b30f','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Campoplex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ced9e898-5981-47c0-883f-2ea7e9e68c09','','','538d9cf2-68a8-5d4f-80e8-352874ad23da','Plagiochila traversii Steph.','Steph.',0,0,'302f3353-4596-511e-90b3-e8cb08dc5e9a','Plagiochila traversii','302f3353-4596-511e-90b3-e8cb08dc5e9a','Plagiochila traversii','66a25746-beea-55ee-9d01-ff4d71c6effc','Plagiochila trauers','1dae4059-f130-475f-a79f-3b3f83e5004f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cede1e93-a5fa-41af-8551-b925d488e14b','','','7944d8ad-4846-557b-891c-6f4de06db8df','Fomes ungulatus (Schaeff.) Sacc.','(Schaeff.) Sacc.',0,0,'77f3d5e1-60f7-54df-9d4e-9049c8befd9a','Fomes ungulatus','77f3d5e1-60f7-54df-9d4e-9049c8befd9a','Fomes ungulatus','9cd8bb0c-2889-5ab8-bebd-22d5792ef94b','Fomes ungulat','cd23e9ef-de1a-45d2-888c-25ca56ca774e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cedec503-3056-4c86-b1f8-9661ec8413e4','','','d4349afe-62da-58f4-b06a-d0a4df2ed34e','Apis mellifera Linnaeus, 1758','Linnaeus, 1758',1758,0,'778242e4-9016-5cd5-9795-2dfc971d5b6d','Apis mellifera','778242e4-9016-5cd5-9795-2dfc971d5b6d','Apis mellifera','b884545c-99d4-5ae5-a994-40d5a1d42cc2','Apis mellifer','cedec503-3056-4c86-b1f8-9661ec8413e4','Animalia|Arthropoda|Insecta|Hymenoptera|Apidae|Apis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cee5d529-ba90-4d73-948a-056d1cbf1ba5','','','d5eaa83c-062d-505f-b0f5-275fc93898a4','Stenellipsis gracilis (White, 1846)','(White, 1846)',1846,0,'4d32214a-0efe-52c4-8c87-091f7426217b','Stenellipsis gracilis','4d32214a-0efe-52c4-8c87-091f7426217b','Stenellipsis gracilis','25079257-04b2-5c3f-befa-24a29c3baa01','Stenellipsis gracil','cee5d529-ba90-4d73-948a-056d1cbf1ba5','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Stenellipsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cee3a29e-f9b1-484b-bc3d-2a6d26056d1e','','','dbcf4a4b-ba19-5320-9d2c-ef14227d3e96','Aspergillus kanagawaensis Nehira','Nehira',0,0,'a85136d5-646a-55d9-8adb-8f84ce8c6a04','Aspergillus kanagawaensis','a85136d5-646a-55d9-8adb-8f84ce8c6a04','Aspergillus kanagawaensis','f8c5301e-81f1-5734-82a5-c50b034f6422','Aspergillus kanagawaens','cee3a29e-f9b1-484b-bc3d-2a6d26056d1e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cee17c9d-10b9-406b-a8ef-80b2b46fce2e','','','60869134-121a-5e36-8448-205d5c56c199','Epithemia Brebisson','Brebisson',0,0,'64742071-44c8-5b83-9bd7-f2df9f93fdd8','Epithemia','64742071-44c8-5b83-9bd7-f2df9f93fdd8','Epithemia','64742071-44c8-5b83-9bd7-f2df9f93fdd8','Epithemia','cee17c9d-10b9-406b-a8ef-80b2b46fce2e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Epithemia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cee39ded-b4dd-4bf6-b76e-655a2937b574','','','48e8e43f-3cdd-5da6-a408-30d1effd5168','Nodulosoma laevithorax (Breuning, 1940)','(Breuning, 1940)',1940,0,'15027256-c176-5348-b534-b94d0c55efa1','Nodulosoma laevithorax','15027256-c176-5348-b534-b94d0c55efa1','Nodulosoma laevithorax','2425e2d9-c96b-5ffc-9fd0-ca27c7c2ca35','Nodulosoma laeuithorax','cee39ded-b4dd-4bf6-b76e-655a2937b574','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Nodulosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cee2ff32-072a-45c0-a634-a436a9b65e0b','','','5cb96d72-ec54-5a45-9e40-1256d4bab361','Thermales Rainey and Da Costa, 2002','Rainey and Da Costa, 2002',2002,0,'6c0a12f7-ac8f-5e8c-8dac-bf29d48b828b','Thermales','6c0a12f7-ac8f-5e8c-8dac-bf29d48b828b','Thermales','6c0a12f7-ac8f-5e8c-8dac-bf29d48b828b','Thermales','cee2ff32-072a-45c0-a634-a436a9b65e0b','Bacteria|Deinococcota|Deinococci|Thermales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('cee43c4d-9a64-4539-abf9-fe6d2707abcc','','','b4fa0f6a-bc84-5543-adc1-6733336e7197','Nothofagus sect. Calucechinus (Hombr. & Jacquinot) Krasser','(Hombr. & Jacquinot) Krasser',0,0,'29f587e6-6d63-5528-8ce0-603f2fffbfc2','Calucechinus','cdae575c-ce90-59a6-af9b-9b1f57ac9a2b','Nothofagus sect. Calucechinus','29f587e6-6d63-5528-8ce0-603f2fffbfc2','Calucechinus','cee43c4d-9a64-4539-abf9-fe6d2707abcc','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('cee923cd-f120-4948-9ed5-1cef1e821a75','','','ca912f17-5a9c-5bde-8cf3-d813aadba6b2','Aechmea mcvaughii L.B.Sm.','L.B.Sm.',0,0,'a803c8b1-92f0-58af-8d8d-16c1c63ca78c','Aechmea mcvaughii','a803c8b1-92f0-58af-8d8d-16c1c63ca78c','Aechmea mcvaughii','30c94b8d-0953-59ce-a97a-525b90c4551c','Aechmea mcuaugh','cee923cd-f120-4948-9ed5-1cef1e821a75','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cee908b3-abb4-4d21-8125-37b54c441d65','','','0c3303fd-a5ca-5896-a592-1089813cd014','Cortinarius perelegans Soop','Soop',0,0,'9d01a88a-32f2-5c7d-9afb-f3c15818240c','Cortinarius perelegans','9d01a88a-32f2-5c7d-9afb-f3c15818240c','Cortinarius perelegans','9d01a88a-32f2-5c7d-9afb-f3c15818240c','Cortinarius perelegans','cee908b3-abb4-4d21-8125-37b54c441d65','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceeb5dfd-50c3-49ac-865d-54aa94a8367d','','','73cdf670-a28e-55dc-ae3c-57ee880bc6c9','Phallus rubicundus Fr.','Fr.',0,0,'d490e6a7-26ea-51f0-b903-4b6e3c12cc1b','Phallus rubicundus','d490e6a7-26ea-51f0-b903-4b6e3c12cc1b','Phallus rubicundus','3b7ce6ec-b65d-58e9-bed5-b39414b81cb2','Phallus rubicund','ceeb5dfd-50c3-49ac-865d-54aa94a8367d','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Phallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceea148f-3142-4b86-bec4-5580a1348591','','','bc2fccd1-542e-549b-b5f3-87cdf53ad992','Canavalia obtusifolia (Lam.) DC.','(Lam.) DC.',0,0,'dc607760-7fef-5233-b05e-050c9a674415','Canavalia obtusifolia','dc607760-7fef-5233-b05e-050c9a674415','Canavalia obtusifolia','8f92c5eb-5226-55fd-9b93-547856dee42c','Canavalia obtusifol','53e15fd9-5b8d-46f0-8c70-98145e0f2f6b','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Canavalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d19e5104-73fe-403e-a55a-1e53b113b97b','','','9a7350f5-46d7-5565-909d-f3755e7f06e3','Loxsomataceae C.Presl','C.Presl',0,0,'46a39679-33a8-510f-a68b-a0bda849e979','Loxsomataceae','46a39679-33a8-510f-a68b-a0bda849e979','Loxsomataceae','46a39679-33a8-510f-a68b-a0bda849e979','Loxsomataceae','d19e5104-73fe-403e-a55a-1e53b113b97b','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Loxsomataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('cee618b2-813a-4f98-97b6-f36f30c47672','','','22c473e1-7ec0-5728-aaba-da4a079beff7','Papillaria amblyacis (Müll.Hal.) A.Jaeger','(Müll.Hal.) A.Jaeger',0,0,'9ec02ea3-e6ad-562c-be36-82239ecfef1a','Papillaria amblyacis','9ec02ea3-e6ad-562c-be36-82239ecfef1a','Papillaria amblyacis','821b1a44-0b5e-5ad1-acf9-a0bc58f9f768','Papillaria amblyac','49e23e48-42b6-45f8-ba45-3628ae3e7b98','Plantae||Bryopsida|Hypnales|Meteoriaceae|Papillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d19cbd16-e72c-4acd-832a-7e36a30664b3','','','be8f3430-8948-542e-aeec-2d81b0b667ab','Porina Walker, 1856','Walker, 1856',1856,0,'91b83343-2937-523f-8b04-be1213eebbba','Porina','91b83343-2937-523f-8b04-be1213eebbba','Porina','91b83343-2937-523f-8b04-be1213eebbba','Porina','2a1f494b-0e71-4032-9d82-590b8f880878','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Porina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d19e4f5c-7064-46b4-afbd-7b5c7a1f17f9','','','d4417ee6-d139-50fe-9a99-9181c94612a0','Hymenochaete porioides T. Wagner & M. Fisch.','T. Wagner & M. Fisch.',0,0,'91bf9877-1644-592f-aabb-a604ce922ca3','Hymenochaete porioides','91bf9877-1644-592f-aabb-a604ce922ca3','Hymenochaete porioides','e868d26a-c4f7-5e31-a918-2efb979f52a8','Hymenochaete porioid','129c335b-bfc1-4df9-a8d1-019328c51e66','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d19bd7b5-ae03-4ae6-ad9f-b8ff2218fd62','','','9070f34e-1c9b-5572-ada7-4712517de22a','Araucaria cunninghamii Mudie var. cunninghamii','',0,0,'85e27906-8d6a-5d0a-8c5d-6c8e3b015214','Araucaria cunninghamii cunninghamii','7cdb1647-dd95-5b6a-918d-e30688828d43','Araucaria cunninghamii var. cunninghamii','85d86346-c09d-5eb5-8f8e-596fcba6d5bc','Araucaria cunningham cunningham','d19bd7b5-ae03-4ae6-ad9f-b8ff2218fd62','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Araucaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceef7466-4d8b-4fc5-bd03-a8b958966a13','','','2487e52d-0022-516b-b45e-cc28d3546546','Ourisia vulcanica L.B.Moore','L.B.Moore',0,0,'1a9c68e4-a7c9-588a-ac8a-ea83954889f2','Ourisia vulcanica','1a9c68e4-a7c9-588a-ac8a-ea83954889f2','Ourisia vulcanica','0fa6a951-14a0-5d12-aeb6-98298742803f','Ourisia uulcanic','ceef7466-4d8b-4fc5-bd03-a8b958966a13','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1a60b56-8650-4842-8034-8ddd65425118','','','d8c5dc6e-d6bc-5e7c-9d93-ded4dd906502','Larus bulleri Hutton, 1871','Hutton, 1871',1871,0,'30dfdc8a-7339-541d-81e1-5dc15ee75ed6','Larus bulleri','30dfdc8a-7339-541d-81e1-5dc15ee75ed6','Larus bulleri','a01c4518-a2cb-5c9c-bb76-96ead521fed9','Larus buller','d1a60b56-8650-4842-8034-8ddd65425118','Animalia|Chordata|Aves|Charadriiformes|Laridae|Larus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1a53f77-1b49-4a73-90ce-b7465c7d1393','','','00b0f913-cd92-5619-bad8-cfbbfd53d026','Caloplaca schisticola D.J.Galloway','D.J.Galloway',0,0,'0a74f0af-0e0f-5a65-ac13-de3b88e0cf84','Caloplaca schisticola','0a74f0af-0e0f-5a65-ac13-de3b88e0cf84','Caloplaca schisticola','8c38db42-d701-525c-b762-f7b2a0609261','Caloplaca schisticol','d1a53f77-1b49-4a73-90ce-b7465c7d1393','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1a8c696-7b13-459a-8362-407d5892318f','','','83a01059-ad0d-5282-83b8-45dc37a402fc','Verrucaria adguttata Zahlbr.','Zahlbr.',0,0,'a8140b21-e3c6-515b-9416-1e5b66b16a7a','Verrucaria adguttata','a8140b21-e3c6-515b-9416-1e5b66b16a7a','Verrucaria adguttata','95e5734a-0825-5937-98dc-4e6ca49bd860','Verrucaria adguttat','d1a8c696-7b13-459a-8362-407d5892318f','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1a84875-1677-40de-8318-5591be3286e5','','','c7011afd-cd48-5776-b097-4384723c80c7','Schismatomma Flot. & Körb. ex A. Massal.','Flot. & Körb. ex A. Massal.',0,0,'57236349-ec32-5bdd-ae2b-29b0232400d3','Schismatomma','57236349-ec32-5bdd-ae2b-29b0232400d3','Schismatomma','57236349-ec32-5bdd-ae2b-29b0232400d3','Schismatomma','d1a84875-1677-40de-8318-5591be3286e5','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Schismatomma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('d1a68f10-83a4-4870-abf2-72fe99f36adf','','','8116fe81-33c0-551a-8642-1c261825ee39','Epidendrum tampense Lindl.','Lindl.',0,0,'457ed5c6-2cad-5f19-bf7a-f944ebaa2d7d','Epidendrum tampense','457ed5c6-2cad-5f19-bf7a-f944ebaa2d7d','Epidendrum tampense','703229e8-a002-577f-b20f-302f5d5834e4','Epidendrum tampens','9224eccf-def9-4647-b6a7-6e9f82f09449','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Epidendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1afee13-d74a-4b6e-95c1-bad96fb64e70','','','4cdaf6f0-8a7b-5b0c-8386-1de6f45f3f8e','Erodendrum Salisb.','Salisb.',0,0,'d5346879-458c-54d3-9d44-66a92866e954','Erodendrum','d5346879-458c-54d3-9d44-66a92866e954','Erodendrum','d5346879-458c-54d3-9d44-66a92866e954','Erodendrum','08ee03b1-293f-4701-a59c-948edf566e34','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Erodendrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1b2060d-2456-4375-96b5-2c5787c38ab1','','','1fe5e29c-0124-50b6-85ad-ede1e3d31dc0','Poa megastachya Koeler','Koeler',0,0,'9be3f5f4-f54e-5eb6-b661-64e4ca128d39','Poa megastachya','9be3f5f4-f54e-5eb6-b661-64e4ca128d39','Poa megastachya','bf2e4d9b-34e5-5be6-b12d-5f33cacc3541','Poa megastachy','094344e4-a031-4cba-a7e6-fe41cf3a4209','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1b4551e-747a-4458-bb43-552fd14eaf57','','','9dc43766-47f2-54c7-932c-3a06872861f9','Zygotorulaspora Kurtzman','Kurtzman',0,0,'486c4c73-df7e-50fa-93d1-989244cdbaf0','Zygotorulaspora','486c4c73-df7e-50fa-93d1-989244cdbaf0','Zygotorulaspora','486c4c73-df7e-50fa-93d1-989244cdbaf0','Zygotorulaspora','d1b4551e-747a-4458-bb43-552fd14eaf57','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Zygotorulaspora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1b5a35c-4d66-4327-bfbf-f71d75210c0f','','','6ce74bfa-960a-5f53-8c2d-f29ad40cc937','Podosphaera amelanchieris Maurizio','Maurizio',0,0,'6a2045de-56ab-5c0a-b679-dfbf82d28d28','Podosphaera amelanchieris','6a2045de-56ab-5c0a-b679-dfbf82d28d28','Podosphaera amelanchieris','4a7b2709-eaea-52c1-bbf3-60c1f74de236','Podosphaera amelanchier','d1b5a35c-4d66-4327-bfbf-f71d75210c0f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Podosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1bb814c-d2f5-482d-bdbf-3b6c81bdb169','','','a5b1a3af-e55f-5069-8d01-7f689c69c233','Pseudotaxus W.C.Cheng','W.C.Cheng',0,0,'5f2a56dc-1745-58ae-8f09-2104cb5bc510','Pseudotaxus','5f2a56dc-1745-58ae-8f09-2104cb5bc510','Pseudotaxus','5f2a56dc-1745-58ae-8f09-2104cb5bc510','Pseudotaxus','d1bb814c-d2f5-482d-bdbf-3b6c81bdb169','Plantae|Tracheophyta|Pinopsida|Pinales|Taxaceae|Pseudotaxus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1c1fb45-8bbf-43fa-9237-b6e1225c8446','','','17f81d83-fe86-5908-b040-b7fb477a2283','Parallela','',0,0,'17f81d83-fe86-5908-b040-b7fb477a2283','Parallela','17f81d83-fe86-5908-b040-b7fb477a2283','Parallela','17f81d83-fe86-5908-b040-b7fb477a2283','Parallela','d1c1fb45-8bbf-43fa-9237-b6e1225c8446','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Palmellaceae|Parallela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1bea3f1-c833-417f-ab81-a17e16d0e2b0','','','8012d531-f487-592d-97e5-2ce6cb87d175','Dendryphion species','',0,0,'0fc2874c-0e1d-5c7f-9132-67c7f0f0ac63','Dendryphion','0fc2874c-0e1d-5c7f-9132-67c7f0f0ac63','Dendryphion','0fc2874c-0e1d-5c7f-9132-67c7f0f0ac63','Dendryphion','d1bea3f1-c833-417f-ab81-a17e16d0e2b0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Dendryphion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d1bf8470-a3bd-4fb3-a1c7-db1c45958c03','','','7acfd6e4-58a5-57cc-aeeb-1d65ea91b147','Tricholoma species','',0,0,'6104c651-6765-53ee-80a0-629f7350b99c','Tricholoma','6104c651-6765-53ee-80a0-629f7350b99c','Tricholoma','6104c651-6765-53ee-80a0-629f7350b99c','Tricholoma','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d1bba763-f123-4f57-b519-b76faef15d21','','','120ee8f4-e6db-508e-990b-8e72cddaec88','Sicaxylobates Luxton, 1985','Luxton, 1985',1985,0,'ee0e1db7-1041-55ed-a643-2a571949d9dc','Sicaxylobates','ee0e1db7-1041-55ed-a643-2a571949d9dc','Sicaxylobates','ee0e1db7-1041-55ed-a643-2a571949d9dc','Sicaxylobates','d1bba763-f123-4f57-b519-b76faef15d21','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Haplozetidae|Sicaxylobates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1bdd35e-84ee-4513-a771-e12ce86c8daf','','','005b5db4-dd03-5a0d-8bf9-b40e7efd3edd','Pachyschistochila colensoana (Steph.) R.M.Schust. & J.J.Engel','(Steph.) R.M.Schust. & J.J.Engel',0,0,'70c131dd-b026-5c5e-97f2-57f54fd9d794','Pachyschistochila colensoana','70c131dd-b026-5c5e-97f2-57f54fd9d794','Pachyschistochila colensoana','31ff593c-54e8-57d7-8309-48a47e1af73f','Pachyschistochila colensoan','d1bdd35e-84ee-4513-a771-e12ce86c8daf','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Pachyschistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1c3ad99-35c5-4fe9-bc4b-7b4854eba8bb','','','92a591cc-9fda-5550-a2d8-92972fd0c97c','Labyrinthula macrocystis Cienk.','Cienk.',0,0,'23b7b591-f1b5-56c9-8c1f-f2bb6237af2e','Labyrinthula macrocystis','23b7b591-f1b5-56c9-8c1f-f2bb6237af2e','Labyrinthula macrocystis','a812283b-c4b6-59b4-a51b-02b2f3f080ce','Labyrinthula macrocyst','d1c3ad99-35c5-4fe9-bc4b-7b4854eba8bb','Chromista|Bigyra|Labyrinthulea|Labyrinthulales|Labyrinthulaceae|Labyrinthula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1c8b49f-bdd6-4e91-92d0-cfa5d0cc3982','','','0474bc91-c4ad-5fc7-8e8d-034fc4710171','Corbulella species Z9679','',0,0,'d78aa65f-a579-5d69-8d15-fa663d037543','Corbulella','d78aa65f-a579-5d69-8d15-fa663d037543','Corbulella','d78aa65f-a579-5d69-8d15-fa663d037543','Corbulella','d1c8b49f-bdd6-4e91-92d0-cfa5d0cc3982','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Corbulella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d1c6c499-d98f-47c5-9aff-dc96ab666cce','','','ef1e7f80-f893-5f49-a66b-4b73de32ab5c','Hyperphyscia Müll.Arg.','Müll.Arg.',0,0,'ef971b1c-3eef-5d91-9360-42961f8f05f9','Hyperphyscia','ef971b1c-3eef-5d91-9360-42961f8f05f9','Hyperphyscia','ef971b1c-3eef-5d91-9360-42961f8f05f9','Hyperphyscia','d1c6c499-d98f-47c5-9aff-dc96ab666cce','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Hyperphyscia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1c8a27d-916d-42d1-acb2-e826f32811f4','','','a7126f9f-5240-5183-beb0-70c5b25a0da0','Gonocephalum','',0,0,'a7126f9f-5240-5183-beb0-70c5b25a0da0','Gonocephalum','a7126f9f-5240-5183-beb0-70c5b25a0da0','Gonocephalum','a7126f9f-5240-5183-beb0-70c5b25a0da0','Gonocephalum','d1c8a27d-916d-42d1-acb2-e826f32811f4','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Gonocephalum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1cd6b7e-f04e-4ec1-b2da-300103ed4ff8','','','8b81e531-24ff-5ddb-b220-d1df1d55d5c4','Leea','',0,0,'8b81e531-24ff-5ddb-b220-d1df1d55d5c4','Leea','8b81e531-24ff-5ddb-b220-d1df1d55d5c4','Leea','8b81e531-24ff-5ddb-b220-d1df1d55d5c4','Leea','','Plantae|Tracheophyta|Magnoliopsida|Vitales|Vitaceae|Leea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1cdca1f-4096-462d-8056-7ae47e3265a8','','','829cb09f-b246-5987-986f-e13ffc3ceeb0','Alnus sinuata (Regel) Rydb.','(Regel) Rydb.',0,0,'06b871ca-9717-5574-b1f5-26d3ae18fdac','Alnus sinuata','06b871ca-9717-5574-b1f5-26d3ae18fdac','Alnus sinuata','b6fc8c51-e3ae-560e-8f33-105a62ca0e8c','Alnus sinuat','cf4dc785-3a73-40be-8b3a-8e0919df4927','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1cf8d30-4e42-4659-8896-64e511a4b9d7','','','6432400f-0943-544f-ab20-006015e93493','Nemesis','',0,0,'6432400f-0943-544f-ab20-006015e93493','Nemesis','6432400f-0943-544f-ab20-006015e93493','Nemesis','6432400f-0943-544f-ab20-006015e93493','Nemesis','d1cf8d30-4e42-4659-8896-64e511a4b9d7','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Eudactalinidae|Nemesis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1cf6ab4-85bc-4e62-8cbc-5b73a0295152','','','7d557161-d941-50b5-aa08-f079db396d10','Amphitritides','',0,0,'7d557161-d941-50b5-aa08-f079db396d10','Amphitritides','7d557161-d941-50b5-aa08-f079db396d10','Amphitritides','7d557161-d941-50b5-aa08-f079db396d10','Amphitritides','d1cf6ab4-85bc-4e62-8cbc-5b73a0295152','Animalia|Annelida||Terebellida|Terebellidae|Amphitritides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1d44fc0-be9e-4701-8f87-b979eea30469','','','44ce695d-e13a-5450-b098-e2d96aa067d9','Pannaria globuligera Hue','Hue',0,0,'696ea6fe-478e-5ccd-813e-be80edabeb50','Pannaria globuligera','696ea6fe-478e-5ccd-813e-be80edabeb50','Pannaria globuligera','afafe8ba-634d-5c13-9170-9ff77fd3538c','Pannaria globuliger','d1d44fc0-be9e-4701-8f87-b979eea30469','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1d4ccfd-881a-4a02-96e4-84abf55b3447','','','7827b9b2-5ae5-569b-a8cc-96b34cad5f8a','Paralissotes mangonuiensis (Brookes, 1927)','(Brookes, 1927)',1927,0,'2a8d6049-fccb-5219-af16-c9c861b39ce9','Paralissotes mangonuiensis','2a8d6049-fccb-5219-af16-c9c861b39ce9','Paralissotes mangonuiensis','72cfe75d-9d13-5cc3-b9d9-0c4392258bbc','Paralissotes mangonuiens','d1d4ccfd-881a-4a02-96e4-84abf55b3447','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Paralissotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1cfc4a3-ebbc-4731-bd57-ef599c2a8346','','','9254515a-24ed-56c2-a8ba-1c7db493a4e7','Micrasterias subdenticulata var. nobilis Skuja','Skuja',0,0,'a090a2fd-3b2b-5b7c-8f95-ac366fc4548a','Micrasterias subdenticulata nobilis','9bd2695f-68b6-5fbd-bffc-20cab6a24da9','Micrasterias subdenticulata var. nobilis','4dc43a54-ed43-5c19-bbe7-d556ceb695f4','Micrasterias subdenticulat nobil','d1cfc4a3-ebbc-4731-bd57-ef599c2a8346','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1da17d3-0466-4518-ae8e-36fdb382b5ef','','','83b8d27b-b691-5b55-9ac8-a074139e16c3','Alternaria botryospora Woudenb. & Crous','Woudenb. & Crous',0,0,'79d503a5-5420-5475-b9e6-59a9479028fc','Alternaria botryospora','79d503a5-5420-5475-b9e6-59a9479028fc','Alternaria botryospora','dd4c7219-af57-55b7-b51f-4bc94cdb4d5c','Alternaria botryospor','d1da17d3-0466-4518-ae8e-36fdb382b5ef','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1d5e4e8-d913-4875-9158-6e47f688b58e','','','32e17eb4-382c-5bc2-a344-0d8c0aacbf64','Microgaster circumscriptus Nees, 1834','Nees, 1834',1834,0,'916b9bbe-8260-55af-bb0e-d6bf7ef220f3','Microgaster circumscriptus','916b9bbe-8260-55af-bb0e-d6bf7ef220f3','Microgaster circumscriptus','77478b9d-1872-5a64-bf55-1fa9ac8d972e','Microgaster circumscript','7c541f46-561a-4773-bfac-74178e47ff06','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Microgaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1d51a8b-f3f4-4049-9a81-b25dc6b6b9f7','','','c8859e62-b16e-53ef-aa56-4bf326a91344','Hendecasticha aethaliana Meyrick, 1881','Meyrick, 1881',1881,0,'9e9f46ec-0a10-553b-ac28-d95df9bc373f','Hendecasticha aethaliana','9e9f46ec-0a10-553b-ac28-d95df9bc373f','Hendecasticha aethaliana','81ce0259-0179-5a85-8312-9bcff103e14a','Hendecasticha aethalian','d1d51a8b-f3f4-4049-9a81-b25dc6b6b9f7','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Hendecasticha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1de10a2-87d7-4b56-a155-59148787e8b4','','','4c984acb-0467-5ec0-9c7d-340ae2cff67d','Dermanysidae','',0,0,'4c984acb-0467-5ec0-9c7d-340ae2cff67d','Dermanysidae','4c984acb-0467-5ec0-9c7d-340ae2cff67d','Dermanysidae','4c984acb-0467-5ec0-9c7d-340ae2cff67d','Dermanysidae','d1de10a2-87d7-4b56-a155-59148787e8b4','Animalia|Arthropoda|Arachnida|Mesostigmata|Dermanysidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1e12c41-4657-42de-a36d-62c113c544eb','','','03eda34e-bbfc-541d-ab7f-57c0327f07f7','Rhizophydium globosum (A. Braun) Rabenh.','(A. Braun) Rabenh.',0,0,'00625a54-1682-5761-ab2b-1a549edf7502','Rhizophydium globosum','00625a54-1682-5761-ab2b-1a549edf7502','Rhizophydium globosum','60a51bdd-c938-5a1c-ad3d-9bb02b14711a','Rhizophydium globos','d1e12c41-4657-42de-a36d-62c113c544eb','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Rhizophydiaceae|Rhizophydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1df8ba4-738b-45d7-aaa8-acaee125f7fe','','','c3f87d19-3837-5f48-ac72-c945d41a5c01','Amanita solitaria (Bull.) Fr.','(Bull.) Fr.',0,0,'a47c4c3d-f295-57c3-a652-3ea8b1bd9113','Amanita solitaria','a47c4c3d-f295-57c3-a652-3ea8b1bd9113','Amanita solitaria','e1a71442-b1b3-579a-9a68-d4194c6e102a','Amanita solitar','d1df8ba4-738b-45d7-aaa8-acaee125f7fe','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1e351e9-27b8-48fa-89b1-e2c1585906dc','','','c51ba601-2527-55bd-b743-e0344264d33e','Phyllachora stigmodes Syd.','Syd.',0,0,'05d4c05b-37b4-534e-8a49-4275e3a15f97','Phyllachora stigmodes','05d4c05b-37b4-534e-8a49-4275e3a15f97','Phyllachora stigmodes','ede4e9c6-578f-5f12-9dfd-868e31ccaea6','Phyllachora stigmod','d1e351e9-27b8-48fa-89b1-e2c1585906dc','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1dbafb9-ad6f-4d06-a8e2-db6f84cc9384','','','80002fe9-7a98-5f32-9b0e-9a2155496cbc','Propionibacterium acnes (Gilchrist 1900) Douglas and Gunter, 1946','(Gilchrist 1900) Douglas and Gunter, 1946',1900,0,'9f2df3fc-8f06-5fa7-868c-921048ce8fe9','Propionibacterium acnes','9f2df3fc-8f06-5fa7-868c-921048ce8fe9','Propionibacterium acnes','358d3480-6fd5-549f-8a2c-3455d27f4e5b','Propionibacterium acn','d1dbafb9-ad6f-4d06-a8e2-db6f84cc9384','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Propionibacteriaceae|Propionibacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d1e5dd5b-3f5a-4fac-914a-622414e83e66','','','9564800b-207f-5e0e-95bb-95485d32347e','Salpingus rugulosus Broun, 1910','Broun, 1910',1910,0,'910de04c-510d-5d56-ac4d-ba6a9687db03','Salpingus rugulosus','910de04c-510d-5d56-ac4d-ba6a9687db03','Salpingus rugulosus','197f6265-0bd1-5b1b-bdc8-6c1ad238651c','Salpingus rugulos','d1e5dd5b-3f5a-4fac-914a-622414e83e66','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|Salpingus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2caf92e-26eb-4b9a-b807-ec0cfa5afcff','','','4490a20b-695d-5270-97e4-5b7c84e8db73','Eucalathis','',0,0,'4490a20b-695d-5270-97e4-5b7c84e8db73','Eucalathis','4490a20b-695d-5270-97e4-5b7c84e8db73','Eucalathis','4490a20b-695d-5270-97e4-5b7c84e8db73','Eucalathis','d2caf92e-26eb-4b9a-b807-ec0cfa5afcff','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Chlidonophoridae|Eucalathis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2ca3a7d-2be3-4a21-a3a0-ec5739435bfb','','','b74a3288-5b3a-5e71-bfba-02dd163ca294','Galeorhinus galeus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'c512d003-e40c-570c-9c68-bf010009be65','Galeorhinus galeus','c512d003-e40c-570c-9c68-bf010009be65','Galeorhinus galeus','b4222895-0243-5cd9-89f2-a7237e680491','Galeorhinus gale','d2ca3a7d-2be3-4a21-a3a0-ec5739435bfb','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Triakidae|Galeorhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2cc90ca-ddf1-4232-9cf0-39f9de5b31bd','','','aba0cd32-8ba4-5de8-92ac-d4bdc3a7bec5','Lecanora symmicta (Ach.) Ach.','(Ach.) Ach.',0,0,'192453d0-f323-5a30-afe1-742acbe6c943','Lecanora symmicta','192453d0-f323-5a30-afe1-742acbe6c943','Lecanora symmicta','f7453e69-0d76-5a2b-86f6-985d2a25ba6c','Lecanora symmict','d2cc90ca-ddf1-4232-9cf0-39f9de5b31bd','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2ce7bb4-0eb8-4338-a9d0-7f86208e8083','','','cbf442b6-e427-58d8-9bf1-ee4c3d171264','Phorostichus linearis (Broun, 1881)','(Broun, 1881)',1881,0,'70f2fa9a-fcb4-52bf-860e-1278cc65ac80','Phorostichus linearis','70f2fa9a-fcb4-52bf-860e-1278cc65ac80','Phorostichus linearis','14726ab2-931a-5159-b948-9100d4f2508e','Phorostichus linear','d2ce7bb4-0eb8-4338-a9d0-7f86208e8083','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phorostichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2cf9690-2ee8-4882-ac0a-7f88c8d5af7a','','','8ebaa4c9-09a1-5529-b506-0f995ca8d5d6','Septoria ribis (Lib.) Desm.','(Lib.) Desm.',0,0,'d4029e70-146b-5816-89fa-05e152615b4b','Septoria ribis','d4029e70-146b-5816-89fa-05e152615b4b','Septoria ribis','3321b7ee-0c75-5773-aeba-b59c7389bc22','Septoria rib','72b97d3d-04a0-436a-8b45-d467cf37553a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2d0bc04-32f5-4763-97f3-c0c7e4c7a1a3','','','468b3ad0-9756-59df-b70d-0064434f2fe2','Centroscymnus macracanthus Regan, 1906 Regan 1906, 1906','Regan, 1906',1906,0,'a2277390-146d-5664-87fe-cde4ee539970','Centroscymnus macracanthus','a2277390-146d-5664-87fe-cde4ee539970','Centroscymnus macracanthus','ada75412-c8c7-5b9b-adf1-1d1ac9bd567c','Centroscymnus macracanth','d2d0bc04-32f5-4763-97f3-c0c7e4c7a1a3','||||Somniosidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d2cb3b50-f11f-45d8-b091-b50ac3cbe31e','','','004f551a-4059-570d-91bc-5b7fcc060d3e','Hydraenini','',0,0,'004f551a-4059-570d-91bc-5b7fcc060d3e','Hydraenini','004f551a-4059-570d-91bc-5b7fcc060d3e','Hydraenini','004f551a-4059-570d-91bc-5b7fcc060d3e','Hydraenini','d2cb3b50-f11f-45d8-b091-b50ac3cbe31e','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2d62606-2508-4549-ab18-65ad5e8a59ce','','','8bdc0f1b-3c59-5eab-b687-8476ac0a61a7','Cheironchus','',0,0,'8bdc0f1b-3c59-5eab-b687-8476ac0a61a7','Cheironchus','8bdc0f1b-3c59-5eab-b687-8476ac0a61a7','Cheironchus','8bdc0f1b-3c59-5eab-b687-8476ac0a61a7','Cheironchus','d2d62606-2508-4549-ab18-65ad5e8a59ce','Animalia|Nematoda|Adenophorea|Chromadorida|Selachinematidae|Cheironchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('d2d7a2e5-cad8-41e0-8662-71a0ad9765ec','','','6341ee0f-581e-5723-8609-46d05f922334','Fragilaria elliptica Schumann','Schumann',0,0,'2a48c483-621d-526c-a13c-583f5d3fab4e','Fragilaria elliptica','2a48c483-621d-526c-a13c-583f5d3fab4e','Fragilaria elliptica','247281e1-503e-57b3-b8f4-c8683c2c82ff','Fragilaria elliptic','d2d7a2e5-cad8-41e0-8662-71a0ad9765ec','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2d903c2-800a-4d87-9c39-a64414d4330d','','','efab85d8-cf2a-51b4-963e-0c8ce933c6e1','Sycon ornatum Kirk, 1898','Kirk, 1898',1898,0,'36ccb925-fde9-57db-8eca-d428bbbd3c33','Sycon ornatum','36ccb925-fde9-57db-8eca-d428bbbd3c33','Sycon ornatum','1ae9272b-823d-5680-bbed-6badd1c3df1f','Sycon ornat','d2d903c2-800a-4d87-9c39-a64414d4330d','Animalia|Porifera|Calcarea|Leucosolenida|Scycettidae|Sycon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2dac942-9f53-46f7-bbb4-0fc7bc781ac7','','','cd97ff7f-26ad-5201-ac70-5b02b6fc3d30','Coniophoraceae Ulbr.','Ulbr.',0,0,'6fde74bd-8425-579d-8400-a0432957b4fb','Coniophoraceae','6fde74bd-8425-579d-8400-a0432957b4fb','Coniophoraceae','6fde74bd-8425-579d-8400-a0432957b4fb','Coniophoraceae','d2dac942-9f53-46f7-bbb4-0fc7bc781ac7','Fungi|Basidiomycota|Agaricomycetes|Boletales|Coniophoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2d7375e-207d-4ef8-8a0c-e8a5688cc7ac','','','db78264e-142b-5ab9-863b-c5d70aa56406','Attheyella fluviatilis Lewis, 1972','Lewis, 1972',1972,0,'c41600ca-e162-5881-acc4-c3e494facd96','Attheyella fluviatilis','c41600ca-e162-5881-acc4-c3e494facd96','Attheyella fluviatilis','32c3a8a0-f452-52bc-abc5-c7f24279620f','Attheyella fluuiatil','d2d7375e-207d-4ef8-8a0c-e8a5688cc7ac','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Attheyella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2d64c73-ceec-4d86-9d50-cd52d1276f81','','','56ac477f-a7e6-5c98-a833-a5165e9da9d6','Plagiochila lonchoscypha Herzog.','Herzog.',0,0,'435c4f34-1ab0-5296-8637-ebd2925ca925','Plagiochila lonchoscypha','435c4f34-1ab0-5296-8637-ebd2925ca925','Plagiochila lonchoscypha','c65de33b-42c1-57d6-9d53-c2809d7c979a','Plagiochila lonchoscyph','45a28c9d-f956-4685-940c-8ff2a96a6684','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2dd7990-98c0-4a42-bd89-904812abe9e4','','','ddac8c0e-1ca5-5aba-bb1e-a0e023125d7c','Cryptostictis Fuckel','Fuckel',0,0,'3987b7ae-a041-51de-a50c-efed081e0664','Cryptostictis','3987b7ae-a041-51de-a50c-efed081e0664','Cryptostictis','3987b7ae-a041-51de-a50c-efed081e0664','Cryptostictis','fd862da7-2693-4204-8607-f5d0e896ab07','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Cryptostictis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2dc40fb-887f-43ca-a0d2-9f0c9efa540b','','','215db774-d281-5adc-8dae-23d3fe028af9','Athelia fuscostrata (Burt) Donk','(Burt) Donk',0,0,'6951cfe0-e9cc-5adb-8b24-8b833198f0d5','Athelia fuscostrata','6951cfe0-e9cc-5adb-8b24-8b833198f0d5','Athelia fuscostrata','15929414-e63d-50a5-9595-13404d151377','Athelia fuscostrat','b17cc287-7e7a-4a55-bd0d-882771a5d0bf','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Atheliaceae|Athelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2dbee3f-97e2-4446-be9c-e4115638eb1e','','','91ace035-1c40-5f82-9c10-babab7656e3e','Onoba beta (Powell, 1955)','(Powell, 1955)',1955,0,'1c912bba-eb87-5f96-a5af-ae6848a5823c','Onoba beta','1c912bba-eb87-5f96-a5af-ae6848a5823c','Onoba beta','b08be860-9611-5d43-aff2-41e76c155935','Onoba bet','d2dbee3f-97e2-4446-be9c-e4115638eb1e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Onoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2e05f1d-f587-4057-a430-4e7200b5cb98','','','4af46ba8-5140-5d28-86a0-9bb248b6cecb','Dissingia K. Hansen, X.H. Wang & T. Schumach.','K. Hansen, X.H. Wang & T. Schumach.',0,0,'b5db6792-c546-5920-90c1-325936f0f91f','Dissingia','b5db6792-c546-5920-90c1-325936f0f91f','Dissingia','b5db6792-c546-5920-90c1-325936f0f91f','Dissingia','d2e05f1d-f587-4057-a430-4e7200b5cb98','Fungi|Ascomycota|Pezizomycetes|Pezizales|Helvellaceae|Dissingia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2e5b2d9-80a3-4d36-a958-ae1d7bbfbf2e','','','f2dafaf8-d1af-5653-acc8-a7413decc852','Buellia alutacea Zahlbr.','Zahlbr.',0,0,'310843c4-349a-54f1-adb8-ab3054ccfc23','Buellia alutacea','310843c4-349a-54f1-adb8-ab3054ccfc23','Buellia alutacea','98af706e-8068-5de3-9f7f-6839efc068af','Buellia alutace','d2e5b2d9-80a3-4d36-a958-ae1d7bbfbf2e','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2e8c831-026c-4e7d-82af-63f135a9a03e','','','13881f25-c409-546c-b52c-aced714dcceb','Sciacharis hawkesi (Franz, 1975)','(Franz, 1975)',1975,0,'f5fda89f-5844-50ea-8481-90ff58e65d35','Sciacharis hawkesi','f5fda89f-5844-50ea-8481-90ff58e65d35','Sciacharis hawkesi','3b3893da-4110-50c3-91c0-7c44c0d3bacd','Sciacharis hawkes','d2e8c831-026c-4e7d-82af-63f135a9a03e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2eb4596-d9e7-4771-b4c7-d6ac1cc920a7','','','86664318-7784-55ac-b87f-a998e05d1cb3','Neozygites Witlaczil','Witlaczil',0,0,'5126d259-0482-5a2f-947f-abcc0f3c7670','Neozygites','5126d259-0482-5a2f-947f-abcc0f3c7670','Neozygites','5126d259-0482-5a2f-947f-abcc0f3c7670','Neozygites','d2eb4596-d9e7-4771-b4c7-d6ac1cc920a7','Fungi|Entomophthoromycota|Neozygitomycetes||Neozygitaceae|Neozygites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2e7641c-960e-4f01-a766-f9550f67f23a','','','000e2e31-8486-5c5a-b632-15c0b7c79f71','Geoglossum walteri Berk. in Cooke','Berk. in Cooke',0,0,'1e23da11-3414-5cd2-8f8f-9cf6aaecac7e','Geoglossum walteri','1e23da11-3414-5cd2-8f8f-9cf6aaecac7e','Geoglossum walteri','c6d754c0-9805-52a9-99e6-f53aaa3d4637','Geoglossum walter','6830e77e-ed83-4211-9cbf-fb906955d5e6','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Geoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d2f2020e-d02c-40a8-80c7-333494a8e3b9','','','04245917-781a-593a-a793-5213e3f7e49c','Lichenostigmales','',0,0,'04245917-781a-593a-a793-5213e3f7e49c','Lichenostigmales','04245917-781a-593a-a793-5213e3f7e49c','Lichenostigmales','04245917-781a-593a-a793-5213e3f7e49c','Lichenostigmales','d2f2020e-d02c-40a8-80c7-333494a8e3b9','Fungi|Ascomycota|Arthoniomycetes|Lichenostigmales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2f2526b-816f-4141-b096-276bd816f49c','','','bc3cb780-3531-5695-a797-9fbc3b7ec7f9','Sarcosphaera ammophila (Sacc.) Moesz','(Sacc.) Moesz',0,0,'e1b513e0-7214-51f2-a5f0-fe57b8797ab9','Sarcosphaera ammophila','e1b513e0-7214-51f2-a5f0-fe57b8797ab9','Sarcosphaera ammophila','1eacaea3-8d47-561d-80ba-1129e692907c','Sarcosphaera ammophil','82d199d0-b912-425f-8006-7938aa01ca62','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Sarcosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2ed9b78-e7ea-4891-a3db-fd74c1e1f624','','','4877686c-e0b0-54d8-839b-ecd81bbcaee6','Laophonte elongata','',0,0,'4877686c-e0b0-54d8-839b-ecd81bbcaee6','Laophonte elongata','4877686c-e0b0-54d8-839b-ecd81bbcaee6','Laophonte elongata','59b1440c-0ae6-5579-84e9-92b0e4501523','Laophonte elongat','d2ed9b78-e7ea-4891-a3db-fd74c1e1f624','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|Laophonte','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2f779be-fac2-4f33-bce2-293ad0db21c9','','','3ca33609-507c-55e7-a643-3117046c1c16','Textulariida','',0,0,'3ca33609-507c-55e7-a643-3117046c1c16','Textulariida','3ca33609-507c-55e7-a643-3117046c1c16','Textulariida','3ca33609-507c-55e7-a643-3117046c1c16','Textulariida','d2f779be-fac2-4f33-bce2-293ad0db21c9','Chromista|Foraminifera|Polythalamea|Textulariida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2f3d0ef-6622-4901-9e01-575120d33d2a','','','e788292a-9c57-5234-bc8c-fca28d430408','Salvia L.','L.',0,0,'af34ac78-4187-5578-a375-c0b8cfc428c0','Salvia','af34ac78-4187-5578-a375-c0b8cfc428c0','Salvia','af34ac78-4187-5578-a375-c0b8cfc428c0','Salvia','d2f3d0ef-6622-4901-9e01-575120d33d2a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2f6a9cd-1893-4215-979d-13882529e7d4','','','bd0be82a-6106-50d1-bd23-6c1fac9c54df','Melanotaenium indicum Vánky, M.S. Patil & N.D. Sharma','Vánky, M.S. Patil & N.D. Sharma',0,0,'550d3598-5604-51bd-9ef4-54183792669a','Melanotaenium indicum','550d3598-5604-51bd-9ef4-54183792669a','Melanotaenium indicum','5bb890d8-f0df-5b14-9289-47d84c7dc41b','Melanotaenium indic','bef74da3-1b43-4a00-9480-c5f7def7894c','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Melanotaeniaceae|Melanotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2f7fd40-6b13-47d7-b385-b018213dc3d8','','','78de0f2e-3ac4-532c-98f4-7b5ac85d17e1','Trachelomonas scabra var. pygmeae Playfair','Playfair',0,0,'b0dd1076-ab08-5bb7-b3de-f2410984060a','Trachelomonas scabra pygmeae','ff61f5dd-63e5-5328-8afa-2c3ae132622a','Trachelomonas scabra var. pygmeae','55fc8ce6-9734-53c7-b255-58443e232151','Trachelomonas scabr pygme','d2f7fd40-6b13-47d7-b385-b018213dc3d8','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2f4397a-25a4-4503-94f1-d43361a86c1f','','','b386b205-bd9f-5f49-a934-2b8d4980ba8e','Drepanosiphum platanoidis (Schrank, 1801)','(Schrank, 1801)',1801,0,'3e989803-1e3e-5ae8-9849-59c3433539b7','Drepanosiphum platanoidis','3e989803-1e3e-5ae8-9849-59c3433539b7','Drepanosiphum platanoidis','a37518c8-6378-5603-ab27-be15a429c963','Drepanosiphum platanoid','d2f4397a-25a4-4503-94f1-d43361a86c1f','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Drepanosiphum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2fa9d88-b46c-4836-890f-0a86e9984f37','','','29ea4556-5f3d-5239-8007-83fc5caa4566','Acizzia conspicua Tuthill, 1952','Tuthill, 1952',1952,0,'03b55067-fee1-5f59-a730-7ab76515c9a0','Acizzia conspicua','03b55067-fee1-5f59-a730-7ab76515c9a0','Acizzia conspicua','779e1ea1-ab51-5cc8-ab44-a5457e01b1ed','Acizzia conspicu','d2fa9d88-b46c-4836-890f-0a86e9984f37','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Acizzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2ff1a24-3f57-4c83-872d-64355f45cb6f','','','136516f3-38cd-5707-8e1d-fe6c5a87c481','Coprosma retusa Petrie','Petrie',0,0,'efa45e26-ff1f-566d-9a81-b88edf181d3c','Coprosma retusa','efa45e26-ff1f-566d-9a81-b88edf181d3c','Coprosma retusa','8debbee5-b002-5058-92e8-8f969b7804bd','Coprosma retus','e6ca6f23-bc5f-4e83-9040-0e560e428dce','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2fb4d86-2174-4d32-b9c6-6953305e601e','','','5c8a94b5-61ef-5cf7-8f7c-83ac9c6b5137','Phyllosticta rosicola C. Massal.','C. Massal.',0,0,'3c003427-07b5-509c-96fa-8c2a7cbc074c','Phyllosticta rosicola','3c003427-07b5-509c-96fa-8c2a7cbc074c','Phyllosticta rosicola','8f418b6f-728b-5a6e-8b67-c0de41199794','Phyllosticta rosicol','14b7c191-c84d-453b-862b-d817186b9669','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2ffde51-ba12-42df-9bf5-c1ef30fd6115','','','49975876-191c-5e04-8eea-56e2427c6ffb','Pilosella piloselloides subsp. praealta (Gochnat) S.Bräut. & Greuter','(Gochnat) S.Bräut. & Greuter',0,0,'b759def7-bfd8-5e97-8310-4c18c7d6994f','Pilosella piloselloides praealta','4f6fa44e-560f-5193-8c93-ba9e24da14ee','Pilosella piloselloides subsp. praealta','7f929df9-654b-56bc-926b-f42723c0ce16','Pilosella piloselloid praealt','d2ffde51-ba12-42df-9bf5-c1ef30fd6115','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pilosella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d30640da-3cfa-46e8-8cce-8ae62ab2799a','','','5942d145-f383-5938-aa0c-7db1f216efd3','Cytora houhora Marshall & Barker, 2007','Marshall & Barker, 2007',2007,0,'5276118d-69b0-572d-8e68-06d0fc3beb89','Cytora houhora','5276118d-69b0-572d-8e68-06d0fc3beb89','Cytora houhora','deaf93cc-cc30-599f-b00a-c1be64755697','Cytora houhor','d30640da-3cfa-46e8-8cce-8ae62ab2799a','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d302b911-1e30-4226-9f08-f2e4df523e9d','','','21f9e14b-74cc-5a9b-a569-55f5c7a42005','Sphagemacrurus species','',0,0,'61c3fa09-c88c-5c42-89a0-b0161eebf20e','Sphagemacrurus','61c3fa09-c88c-5c42-89a0-b0161eebf20e','Sphagemacrurus','61c3fa09-c88c-5c42-89a0-b0161eebf20e','Sphagemacrurus','d302b911-1e30-4226-9f08-f2e4df523e9d','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Sphagemacrurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d31048b8-6af3-49f3-939a-013291c3b3e4','','','8c6e2e47-0f96-57a6-9790-32bd3601b2c1','Macrolepiota excoriata (Schaeff.) M.M. Moser','(Schaeff.) M.M. Moser',0,0,'075f2478-7a78-5ee0-ad38-24c1f6efac58','Macrolepiota excoriata','075f2478-7a78-5ee0-ad38-24c1f6efac58','Macrolepiota excoriata','2f282724-75bb-5464-88f1-77f35d477061','Macrolepiota excoriat','d31048b8-6af3-49f3-939a-013291c3b3e4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Macrolepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d30d287c-e390-4630-a036-9597f842acd7','','','80cd2212-a583-59dc-b1aa-bd28ddb48c32','Capraria','',0,0,'80cd2212-a583-59dc-b1aa-bd28ddb48c32','Capraria','80cd2212-a583-59dc-b1aa-bd28ddb48c32','Capraria','80cd2212-a583-59dc-b1aa-bd28ddb48c32','Capraria','d30d287c-e390-4630-a036-9597f842acd7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Capraria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d30f2c78-0ad0-4b4a-8acc-116c3f80c2dc','','','6614cee5-1fa1-5a89-8fda-26742817a3d3','Clavaria lorithamnus Berk.','Berk.',0,0,'e7c6ac1d-e97c-5bdb-8aa6-99891d86c96c','Clavaria lorithamnus','e7c6ac1d-e97c-5bdb-8aa6-99891d86c96c','Clavaria lorithamnus','e8326416-b64d-569f-be34-678337553bef','Clavaria lorithamn','2a6ace43-01ca-413f-a30a-9399dbdf6d81','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d30a2620-7f35-4de7-b510-914dde93b172','','','ddb4e3d4-6089-5fbc-8787-31714c26ce24','Uredo pontederiae Speg.','Speg.',0,0,'f659314c-32e7-55e5-8129-1a8db83197b6','Uredo pontederiae','f659314c-32e7-55e5-8129-1a8db83197b6','Uredo pontederiae','7febfda1-fe75-519c-a6f8-4afb743a8533','Uredo pontederi','ff1580ad-2f9f-445e-9390-9cf7f033f362','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d30af41d-2e4d-4d89-911f-a78ea6ba1d6f','','','0476f7d4-373e-5a28-9d4e-779f90db8fa3','Cales berryi Mottern and Heraty, 2011','Mottern and Heraty, 2011',2011,0,'ce07d030-3bf5-5bd8-a94a-0d813e569834','Cales berryi','ce07d030-3bf5-5bd8-a94a-0d813e569834','Cales berryi','94f272ba-1c01-579c-9f1e-87fc866fc2eb','Cales berry','d30af41d-2e4d-4d89-911f-a78ea6ba1d6f','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Cales','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d313000c-833e-4cf3-8100-3d3c2a34c5e5','','','a8dd941a-417c-597f-85b4-f379801fa86a','Hordeum vulgare L.','L.',0,0,'1f674b49-e0a0-572e-9f21-af8fe40dcd14','Hordeum vulgare','1f674b49-e0a0-572e-9f21-af8fe40dcd14','Hordeum vulgare','c158171d-5a45-5356-a5f2-4bafc205c672','Hordeum uulgar','d313000c-833e-4cf3-8100-3d3c2a34c5e5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hordeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d317563e-a4f4-4354-a2f0-4275cdc0d0f1','','','e59fb238-1036-5997-a948-2be9a64ed1f2','Septoria gei Roberge ex Desm.','Roberge ex Desm.',0,0,'a05a0358-9c62-5785-82bb-0a30ef7fe70b','Septoria gei','a05a0358-9c62-5785-82bb-0a30ef7fe70b','Septoria gei','3bc01a3e-6361-519f-90bd-be1fc25deb28','Septoria ge','d8ee44c7-027f-4bac-9d11-4e6c9f51e499','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d31377ed-4995-4fde-82d7-a633ac7595be','','','34fd574e-9fe6-5dd0-a4e3-f67ace86dd8e','Cintractia pannucea Liro','Liro',0,0,'6c2ae86f-5780-5634-ab2e-559536cd945d','Cintractia pannucea','6c2ae86f-5780-5634-ab2e-559536cd945d','Cintractia pannucea','cb9f5b6e-81f0-5174-bb57-e02475ae2cac','Cintractia pannuce','5fc8cf08-43db-4c32-a722-d46c56649020','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d31b4881-712e-401d-908e-513255ff8485','','','74e51ced-d849-593a-a559-53f7388d3eb3','Ardeae','',0,0,'74e51ced-d849-593a-a559-53f7388d3eb3','Ardeae','74e51ced-d849-593a-a559-53f7388d3eb3','Ardeae','74e51ced-d849-593a-a559-53f7388d3eb3','Ardeae','d31b4881-712e-401d-908e-513255ff8485','Animalia|Chordata|Aves|Ciconiiformes||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('d32196ed-ca81-4e91-9065-0666194f7dea','','','2ca332f7-6a22-58b8-bace-c4c84b7f7aa4','Penicillium clavigerum Demelius','Demelius',0,0,'f9d332df-adc6-5cea-b2ad-43725cf64535','Penicillium clavigerum','f9d332df-adc6-5cea-b2ad-43725cf64535','Penicillium clavigerum','537ca704-6ac3-5480-992b-7509a9b5e986','Penicillium clauiger','d32196ed-ca81-4e91-9065-0666194f7dea','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d321a6a9-0742-47eb-ba5b-80298051dcd7','','','db880e59-2a19-54c4-8b64-8794fe882c86','Tremella glandulosa Bull.','Bull.',0,0,'c1f010e3-f8e2-5017-a891-baa8c7ae600d','Tremella glandulosa','c1f010e3-f8e2-5017-a891-baa8c7ae600d','Tremella glandulosa','6fbde655-8b23-5c9c-abd1-25b4824e7e40','Tremella glandulos','f2cf920b-e34e-4f27-9089-d776b2957677','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d31ebdce-e8aa-4620-b97f-74a9f99e419c','','','f2b79cc2-dcf4-5c88-babf-ed564bc5435b','Ablabus truncatus (Broun, 1914)','(Broun, 1914)',1914,0,'8700b2d7-4270-5fae-9765-1dbcda903209','Ablabus truncatus','8700b2d7-4270-5fae-9765-1dbcda903209','Ablabus truncatus','61e06461-175b-52c5-aef9-97d02ff46060','Ablabus truncat','d31ebdce-e8aa-4620-b97f-74a9f99e419c','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d31e601b-59f8-4c43-80ed-d7abdccbaeb4','','','38d218d8-c6ec-5a71-8bbe-7b0e4de128f9','Hexasterophora','',0,0,'38d218d8-c6ec-5a71-8bbe-7b0e4de128f9','Hexasterophora','38d218d8-c6ec-5a71-8bbe-7b0e4de128f9','Hexasterophora','38d218d8-c6ec-5a71-8bbe-7b0e4de128f9','Hexasterophora','d31e601b-59f8-4c43-80ed-d7abdccbaeb4','Animalia|Porifera|Hexactinellida|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('d31fad40-d028-44ff-b6a5-bc06bbce1e69','','','fcd224fd-629c-5447-9268-ddc2e150fee6','Trypanea vittigera Malloch, 1931','Malloch, 1931',1931,0,'1d44d36d-38f2-5464-81f1-7522b125aec5','Trypanea vittigera','1d44d36d-38f2-5464-81f1-7522b125aec5','Trypanea vittigera','e3f574a8-127d-5a5a-b1cd-52de5184ae37','Trypanea uittiger','ed126566-6f1b-4613-8e29-feef5ad09a0e','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Trypanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3255617-5fea-4954-9499-2cda3e1a7d4e','','','e951276d-cd61-53f3-8dcc-cb9271f190e3','Cylindrium Bonord.','Bonord.',0,0,'52d3e540-86b4-50b9-b8f2-c7b52d8232bd','Cylindrium','52d3e540-86b4-50b9-b8f2-c7b52d8232bd','Cylindrium','52d3e540-86b4-50b9-b8f2-c7b52d8232bd','Cylindrium','d3255617-5fea-4954-9499-2cda3e1a7d4e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cylindriaceae|Cylindrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d326c6a2-542f-46dd-ad2e-412ff0c7490f','','','1306a87c-977e-5f35-b035-aec94e15192c','Scoparia turneri Philpott, 1928','Philpott, 1928',1928,0,'c285224c-27de-5f4d-bf09-94725e821d3d','Scoparia turneri','c285224c-27de-5f4d-bf09-94725e821d3d','Scoparia turneri','e021a255-ebc5-5461-8a28-bd1312d4c7e1','Scoparia turner','d326c6a2-542f-46dd-ad2e-412ff0c7490f','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d32fe358-3f78-4b13-874b-14b7ba63a041','','','b496b752-d825-5819-a02a-df410471225e','Calleidina','',0,0,'b496b752-d825-5819-a02a-df410471225e','Calleidina','b496b752-d825-5819-a02a-df410471225e','Calleidina','b496b752-d825-5819-a02a-df410471225e','Calleidina','d32fe358-3f78-4b13-874b-14b7ba63a041','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('d325fa2a-e5f2-421e-a579-c06611848247','','','2d6be9f5-44a9-5942-b4fe-066573d11e9e','Borkhausenia pallidula Philpott, 1924','Philpott, 1924',1924,0,'030eb398-243d-56bb-bfff-573b1ace3732','Borkhausenia pallidula','030eb398-243d-56bb-bfff-573b1ace3732','Borkhausenia pallidula','eded8f5a-f93d-5c73-9898-00b867663ea8','Borkhausenia pallidul','e51a3d36-40a9-4b54-bab7-fdb1a8f5a807','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d32cd411-6182-4b18-83c6-85c9e80e0eeb','','','102a6d71-ce71-5f5b-8e2c-4bc397deb996','Lachenalia bulbifera (Cirillo) Engl.','(Cirillo) Engl.',0,0,'a8050d73-a885-5f93-a193-654f50321485','Lachenalia bulbifera','a8050d73-a885-5f93-a193-654f50321485','Lachenalia bulbifera','ffb98add-376f-53ae-b0b0-2092e58e4a45','Lachenalia bulbifer','d32cd411-6182-4b18-83c6-85c9e80e0eeb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d32c575b-9d38-4606-9794-a2af47c5b21e','','','b82437e5-eacc-5360-86d6-9264f580ee5d','Calycina alniella (Nyl.) Baral','(Nyl.) Baral',0,0,'e588c15b-a6fa-5acb-8bda-3786c4e5c083','Calycina alniella','e588c15b-a6fa-5acb-8bda-3786c4e5c083','Calycina alniella','255dbe45-71f7-5132-a3e8-4e0b97967a41','Calycina alniell','d32c575b-9d38-4606-9794-a2af47c5b21e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Calycina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3319581-5da7-48a8-ad2f-078185915512','','','62c3163d-cb01-50c4-b956-8f86971cf5ac','Loxomerus subg. Pristancylus','',0,0,'e64d705e-71e0-58ca-a593-51d52212dbb9','Pristancylus','5855288e-6f3f-5f16-8432-c6697da25291','Loxomerus subgen. Pristancylus','e64d705e-71e0-58ca-a593-51d52212dbb9','Pristancylus','d3319581-5da7-48a8-ad2f-078185915512','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Loxomerus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('d333729e-1b9e-4209-ac8c-4aef65a5143c','','','b8653cf3-9537-52a3-a084-317647926983','Chionohebe glabra (Cheeseman) Heads','(Cheeseman) Heads',0,0,'d6bac08f-5278-57a0-9311-a826666bf845','Chionohebe glabra','d6bac08f-5278-57a0-9311-a826666bf845','Chionohebe glabra','9f90edce-dab2-5e02-bb24-8b091f8d2c44','Chionohebe glabr','1172d3f4-b8f6-4de5-a26e-f464cf0812d7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Chionohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d331d308-43a3-494f-9987-a61182406bcb','','','2e4b69dc-d8e9-5854-9145-7387a9518351','Trisetum serpentinum Edgar & A.P.Druce','Edgar & A.P.Druce',0,0,'f731f14d-cc5b-52bf-a59c-0811c2c3a4a6','Trisetum serpentinum','f731f14d-cc5b-52bf-a59c-0811c2c3a4a6','Trisetum serpentinum','791a83c7-e92a-5941-bdbe-ef40e71b56d9','Trisetum serpentin','f9ce94cd-64f2-4af1-bf6c-b368bdd7b0aa','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Trisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d332b51a-50f4-4044-8886-f0ecee27b340','','','f894f5de-80c7-51a2-9f3c-695d2e3740d4','Diplophyllum dioicum R.M.Schust.','R.M.Schust.',0,0,'696b00eb-486a-5514-a204-bcb72e3d7506','Diplophyllum dioicum','696b00eb-486a-5514-a204-bcb72e3d7506','Diplophyllum dioicum','603684d1-271d-5613-9ce9-034976885ec0','Diplophyllum dioic','d332b51a-50f4-4044-8886-f0ecee27b340','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Scapaniaceae|Diplophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3301800-0854-451b-b682-b6372f7f702a','','','2d7d647c-ef6f-53f1-83ad-37e19fc2270f','Crisicoccus tokaanuensis Cox, 1987','Cox, 1987',1987,0,'c0449882-144b-587e-98b3-8f8065283aa9','Crisicoccus tokaanuensis','c0449882-144b-587e-98b3-8f8065283aa9','Crisicoccus tokaanuensis','301732d6-2eef-58b0-bc57-90c2e20db794','Crisicoccus tokaanuens','d3301800-0854-451b-b682-b6372f7f702a','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Crisicoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d33961b0-eb59-4de5-b333-0366758cc7dc','','','9843bb9e-37cc-5bf6-9bd7-e9269a2f05ae','Procordulia smithii (White, 1846)','(White, 1846)',1846,0,'d2bc5796-3f8f-5dbe-9e52-82f822a4f037','Procordulia smithii','d2bc5796-3f8f-5dbe-9e52-82f822a4f037','Procordulia smithii','dec5e735-5265-5efb-b89d-0afa48638e1d','Procordulia smith','d33961b0-eb59-4de5-b333-0366758cc7dc','Animalia|Arthropoda|Insecta|Odonata|Corduliidae|Procordulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d33aeaf9-77a2-4cd0-879c-1f06fe740063','','','9863eff1-ff3a-5d72-9320-de4b5e2da10b','Bionectria capitata Schroers & Samuels','Schroers & Samuels',0,0,'3023f9a6-45e9-5232-ab52-2f04d14e13d6','Bionectria capitata','3023f9a6-45e9-5232-ab52-2f04d14e13d6','Bionectria capitata','5ae5f084-25c8-5112-8375-dce11d224950','Bionectria capitat','e65bb72a-3a4a-4066-bc39-f371ef94a277','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Bionectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d33ab827-2351-4910-b100-c1414a1f3455','','','c35832aa-ce16-565f-b151-5740dd7883ed','Paguridae','',0,0,'c35832aa-ce16-565f-b151-5740dd7883ed','Paguridae','c35832aa-ce16-565f-b151-5740dd7883ed','Paguridae','c35832aa-ce16-565f-b151-5740dd7883ed','Paguridae','d33ab827-2351-4910-b100-c1414a1f3455','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d33db964-ccbb-4ae0-bd1f-90ac57240a9c','','','fdaf4476-2a17-58b9-9eba-c0f206ffc1b2','Micropardalis aurella (Hudson, 1918)','(Hudson, 1918)',1918,0,'0c4c6c23-c138-505a-b9c1-4f11b67391e7','Micropardalis aurella','0c4c6c23-c138-505a-b9c1-4f11b67391e7','Micropardalis aurella','7c365f09-485e-509f-9823-20443894078c','Micropardalis aurell','d33db964-ccbb-4ae0-bd1f-90ac57240a9c','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Micropardalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d33d6257-3975-47bd-b149-ca981f930922','','','3361af3e-babb-506c-b906-b0835ca5c32f','Olpidiaceae J. Schröt.','J. Schröt.',0,0,'0a9cb451-8ccf-5d6b-a42a-b3ade9453a4a','Olpidiaceae','0a9cb451-8ccf-5d6b-a42a-b3ade9453a4a','Olpidiaceae','0a9cb451-8ccf-5d6b-a42a-b3ade9453a4a','Olpidiaceae','d33d6257-3975-47bd-b149-ca981f930922','Fungi|Olpidiomycota|Olpidiomycetes|Olpidiales|Olpidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d344e150-3043-4bcd-88f3-05baa076d26a','','','941391ba-6994-5532-bef0-8b411efd1fab','Sphenoderia rhombophora Bonnet, 1966','Bonnet, 1966',1966,0,'304699a0-a5b0-526f-bffd-99bc8d08ffda','Sphenoderia rhombophora','304699a0-a5b0-526f-bffd-99bc8d08ffda','Sphenoderia rhombophora','d754e711-2f7c-511d-ad34-fa0032514c98','Sphenoderia rhombophor','d344e150-3043-4bcd-88f3-05baa076d26a','Chromista|Cercozoa|Imbricatea|Euglyphida|Euglyphidae|Sphenoderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d33e3951-8a39-4de1-bc87-9de64d01375d','','','22c360b2-3956-5117-8c5c-3859441b7e98','Lobianchia gemellarii (Cocco, 1838)','(Cocco, 1838)',1838,0,'ff97bd99-cd0b-5158-b54c-a3f1dee811ff','Lobianchia gemellarii','ff97bd99-cd0b-5158-b54c-a3f1dee811ff','Lobianchia gemellarii','be597830-fbe9-5cf7-a805-2cd2e090cb08','Lobianchia gemellar','d33e3951-8a39-4de1-bc87-9de64d01375d','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Lobianchia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3404043-2e4f-4592-bf02-9f5cb83f6f32','','','457898ae-3696-5177-9bab-2ed8dc574023','Sargassum johnsonii V.J.Chapm.','V.J.Chapm.',0,0,'36fcb86a-1082-537a-8503-4863bbc7e4a2','Sargassum johnsonii','36fcb86a-1082-537a-8503-4863bbc7e4a2','Sargassum johnsonii','9874d669-a3bb-510d-a886-8f43bfe18026','Sargassum iohnson','d3404043-2e4f-4592-bf02-9f5cb83f6f32','Chromista|Ochrophyta|Phaeophyceae|Fucales|Sargassaceae|Sargassum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d33ffc21-fca3-4363-a1b8-c08606472349','','','a7c62401-dcd0-5251-93d9-18bec106448b','Viscaria Bernh.','Bernh.',0,0,'a2858fd9-c74a-5aeb-b595-efdfefd30f24','Viscaria','a2858fd9-c74a-5aeb-b595-efdfefd30f24','Viscaria','a2858fd9-c74a-5aeb-b595-efdfefd30f24','Viscaria','f29feead-8dfe-436e-9c5f-841d457d997b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Viscaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3432937-bf99-4195-ac34-e5d738bca95f','','','4a586a32-81ee-52f5-90b7-8a2adc71e1d9','Coniophora olivacea (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'e0a8669b-1b8d-5a66-a78b-caf86a774f82','Coniophora olivacea','e0a8669b-1b8d-5a66-a78b-caf86a774f82','Coniophora olivacea','db2ea1a2-f685-5c09-bfe4-8fbd9ecee6f6','Coniophora oliuace','d3432937-bf99-4195-ac34-e5d738bca95f','Fungi|Basidiomycota|Agaricomycetes|Boletales|Coniophoraceae|Coniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d340169c-e1d7-4b13-9f46-dcfa2ab3b7e4','','','b16e54f1-c50b-52a1-8b60-f649ce741e9a','Stenella coeruleoalba (Meyen, 1833)','(Meyen, 1833)',1833,0,'98649a9c-9697-59d6-b956-771c7cbb9eaa','Stenella coeruleoalba','98649a9c-9697-59d6-b956-771c7cbb9eaa','Stenella coeruleoalba','d5516afd-04b9-5518-8285-7ea91792e332','Stenella coeruleoalb','d340169c-e1d7-4b13-9f46-dcfa2ab3b7e4','Animalia|Chordata|Mammalia|Cetacea|Delphinidae|Stenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d349b670-416f-4106-b4cb-86b612b339eb','','','992a8424-6b3e-51f3-a8a6-eb817eeb69bf','Polyporus tabacinus Mont.','Mont.',0,0,'db67a687-25af-556a-aac5-20895a132064','Polyporus tabacinus','db67a687-25af-556a-aac5-20895a132064','Polyporus tabacinus','0916b15d-0946-590c-a63b-dcc114cd2bce','Polyporus tabacin','129c335b-bfc1-4df9-a8d1-019328c51e66','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d34931e8-3332-4a8c-8e96-aae583ba4205','','','53940cd9-6f96-5d9e-a548-a2f3a013e2b0','Cribrostomoides spiculolega (Parr, 1950)','(Parr, 1950)',1950,0,'9bea4ed9-0f5d-5e85-b6db-63d5a8083d9c','Cribrostomoides spiculolega','9bea4ed9-0f5d-5e85-b6db-63d5a8083d9c','Cribrostomoides spiculolega','5275696c-74fd-5b4d-9eb1-e2b5d52c238f','Cribrostomoides spiculoleg','d34931e8-3332-4a8c-8e96-aae583ba4205','Chromista|Foraminifera|Polythalamea|Lituolida|Haplophragmoididae|Cribrostomoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d350e221-1d0d-4ced-8049-14f6b90d2713','','','3784d27d-990e-5731-814b-4ea136c6e171','Pertusaria psoromica A.W.Archer & Elix','A.W.Archer & Elix',0,0,'f95040a1-083d-561d-8127-7a38edb4a5bf','Pertusaria psoromica','f95040a1-083d-561d-8127-7a38edb4a5bf','Pertusaria psoromica','bac6e9d1-5c73-5905-9782-9f024047a204','Pertusaria psoromic','363b23bd-5fe8-44f0-8362-957f0bc3c6b7','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d352caae-0735-4a06-a2b3-9636461d4ffe','','','a7fb7834-feb9-5b86-bf8c-58d57fac75de','Peniophora greschikii (Bres.) Bourdot & Galzin','(Bres.) Bourdot & Galzin',0,0,'3fd23ee3-da66-5b87-b4bb-1ae119839e9c','Peniophora greschikii','3fd23ee3-da66-5b87-b4bb-1ae119839e9c','Peniophora greschikii','43a3fbdd-d79b-5c0d-a000-7ed1606f39b0','Peniophora greschik','e23de0a8-5ea0-4b82-bf9d-373fa92e89ef','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d151f55e-4c89-4098-82e3-1a5cae8d9deb','','','099013f2-a567-582f-9d8e-da212b0d130a','Vriesea','',0,0,'099013f2-a567-582f-9d8e-da212b0d130a','Vriesea','099013f2-a567-582f-9d8e-da212b0d130a','Vriesea','099013f2-a567-582f-9d8e-da212b0d130a','Vriesea','d151f55e-4c89-4098-82e3-1a5cae8d9deb','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Vriesea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1546f80-6e74-4db3-8b14-113904ec6bc5','','','52932631-66e3-5192-8757-0c6a2f6b8c2c','Eutrochium maculatum (L.) E.E.Lamont','(L.) E.E.Lamont',0,0,'c75edf57-45a0-5410-9fc5-e07c8b19fc03','Eutrochium maculatum','c75edf57-45a0-5410-9fc5-e07c8b19fc03','Eutrochium maculatum','b93ba816-3ed1-5821-81e9-30d6020568b8','Eutrochium maculat','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eutrochium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3582545-b1c8-47e0-82c6-6f18c75c105f','','','02b2f6e9-c482-5d1b-8ce3-a0c584599f00','Ceramaster species A McKnight, 2006','',0,0,'91d13f6e-356b-5a3d-86c0-15b65ad426a4','Ceramaster','91d13f6e-356b-5a3d-86c0-15b65ad426a4','Ceramaster','91d13f6e-356b-5a3d-86c0-15b65ad426a4','Ceramaster','d3582545-b1c8-47e0-82c6-6f18c75c105f','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Ceramaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d35672a7-8926-4260-800a-ed7b596c2c47','','','1a5bbe54-6213-5fd7-8e91-1844848dd0c9','Brigantiaea mariae Trevis.','Trevis.',0,0,'f99180f0-4dc7-51df-90ee-eea866b11e30','Brigantiaea mariae','f99180f0-4dc7-51df-90ee-eea866b11e30','Brigantiaea mariae','2ee1990a-b2dc-55a9-a6a0-8056dcbf5189','Brigantiaea mari','d35672a7-8926-4260-800a-ed7b596c2c47','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Brigantiaeaceae|Brigantiaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d356de06-40d7-454e-a3a2-fbf1e46fb07e','','','10dec3ea-cdf8-523d-86d5-cdafdf5aaa4c','Ustilago commelinae (Kom.) Zundel','(Kom.) Zundel',0,0,'8b9b7f8c-8159-586f-a381-965abc4dfdd8','Ustilago commelinae','8b9b7f8c-8159-586f-a381-965abc4dfdd8','Ustilago commelinae','aa3dfafb-0860-5c63-acb5-a7615c89358f','Ustilago commelin','aff1f09d-2462-4c48-93ef-d191ade7fecc','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1567d01-48f2-4014-96cc-0155e8c486c8','','','ec22a813-d9d8-5d55-8d74-6d65c3c96ec1','Fusobacterium necrophorum (Flügge 1886) Moore and Holdeman subsp. necrophorum 1991','',0,0,'4fde303f-18a1-57ca-b8b6-681b14223032','Fusobacterium necrophorum necrophorum','fc8a1f3d-ed16-5131-b2dd-ac102acc1460','Fusobacterium necrophorum subsp. necrophorum','3c78ac72-1748-5136-abdd-46ea138eafff','Fusobacterium necrophor necrophor','d1567d01-48f2-4014-96cc-0155e8c486c8','Bacteria|Fusobacteriota|Fusobacteriia|Fusobacteriales|Fusobacteriaceae|Fusobacterium','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',4);
INSERT INTO core VALUES('d1532f2f-29fc-4bc3-91c0-cf6215b3771d','','','973ffdb6-5921-5975-8dc4-662960ec881d','Cryptococcus victoriae M.J. Montes, Belloch, Galiana, M.D. García, C. Andrés, S. Ferrer, Torr.-Rodr. & J. Guinea','M.J. Montes, Belloch, Galiana, M.D. García, C. Andrés, S. Ferrer, Torr.-Rodr. & J. Guinea',0,0,'92c6e29a-2522-5a5f-89ca-954fbe47e6fd','Cryptococcus victoriae','92c6e29a-2522-5a5f-89ca-954fbe47e6fd','Cryptococcus victoriae','6e39cb67-5b55-5773-96b8-79ebd9b40af6','Cryptococcus uictori','6ce59134-6733-48e1-a1b2-8d1c1386a3cf','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1603612-629a-44d3-8009-663a1472e36d','','','ca100f94-39db-5d99-8b2a-15956b4bc905','Fagus sect. Nothofagus (Blume) A.DC.','(Blume) A.DC.',0,0,'d1fef99b-23ef-5a0e-a269-26b759b78b83','Nothofagus','51fedfeb-199d-538e-904e-3a6eed62866f','Fagus sect. Nothofagus','d1fef99b-23ef-5a0e-a269-26b759b78b83','Nothofagus','d5b59053-812e-4c74-bb73-bd3085a38f93','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Fagus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('d15eb65b-ffcc-4ebd-aec3-b2f458d6e05b','','','4742c926-b122-5d85-b921-3a4f89538bc2','Austrotaxus R.H.Compton','R.H.Compton',0,0,'0d3be8ac-cec5-5c26-9385-42da7df978a3','Austrotaxus','0d3be8ac-cec5-5c26-9385-42da7df978a3','Austrotaxus','0d3be8ac-cec5-5c26-9385-42da7df978a3','Austrotaxus','d15eb65b-ffcc-4ebd-aec3-b2f458d6e05b','Plantae|Tracheophyta|Pinopsida|Pinales|Taxaceae|Austrotaxus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d16da454-19e7-40b7-9d90-0ec1f5ea86d3','','','8148d898-97c9-5a4d-91ab-52e705273bb6','Tasmanaria edentula (Bale, 1924)','(Bale, 1924)',1924,0,'0e90ad24-9972-5faf-9ff5-cb5a7f50aa98','Tasmanaria edentula','0e90ad24-9972-5faf-9ff5-cb5a7f50aa98','Tasmanaria edentula','1329b9de-fc23-5564-b51c-465d4963989b','Tasmanaria edentul','d16da454-19e7-40b7-9d90-0ec1f5ea86d3','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Tasmanaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1655940-64d6-4fd0-8fae-d7bc3453a88a','','','55523818-06a4-5641-90c2-ef665b48922f','Pachytrype princeps (Penz. & Sacc.) M.E. Barr, J.D. Rogers & Y.M. Ju','(Penz. & Sacc.) M.E. Barr, J.D. Rogers & Y.M. Ju',0,0,'0dd4e94d-74f6-58ed-86e6-be693c43004c','Pachytrype princeps','0dd4e94d-74f6-58ed-86e6-be693c43004c','Pachytrype princeps','0dd4e94d-74f6-58ed-86e6-be693c43004c','Pachytrype princeps','d1655940-64d6-4fd0-8fae-d7bc3453a88a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Pachytrype','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1740bb8-ff9e-46c0-a37f-0e5ea22fe6de','','','80a48aca-330c-5309-a61e-65cf74a00fe9','Asteridiella terminaliae (Hansf. & Deighton) Hansf.','(Hansf. & Deighton) Hansf.',0,0,'7c2aef02-b6e4-5bea-b369-0c5762cb202b','Asteridiella terminaliae','7c2aef02-b6e4-5bea-b369-0c5762cb202b','Asteridiella terminaliae','60bdfc11-d806-55e8-9119-878a48e22f70','Asteridiella terminali','d1740bb8-ff9e-46c0-a37f-0e5ea22fe6de','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Asteridiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d170fe81-c1e2-4a77-b5f6-8128d2714930','','','9b5be617-571a-5b7d-a884-bd01c4788cd3','Lophodermium uncinatum Darker','Darker',0,0,'c3e8ac93-3655-5399-97af-10c76dad60b3','Lophodermium uncinatum','c3e8ac93-3655-5399-97af-10c76dad60b3','Lophodermium uncinatum','558109a6-adfc-5b9b-bc31-301279c70f9a','Lophodermium uncinat','d170fe81-c1e2-4a77-b5f6-8128d2714930','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d16eb3d7-87ad-41ba-a7c6-6b8ba09e1645','','','62cabb40-1b83-5d1b-af83-2838fdec8c4f','Calliergon cordifolium (Hedw.) Kindb.','(Hedw.) Kindb.',0,0,'2b202dde-0f8a-5928-92f3-110f2911f8db','Calliergon cordifolium','2b202dde-0f8a-5928-92f3-110f2911f8db','Calliergon cordifolium','57392579-776f-5c72-a9b9-a16646d05a24','Calliergon cordifoli','d16eb3d7-87ad-41ba-a7c6-6b8ba09e1645','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Calliergon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d16e5226-da8e-4253-843d-ddb3753b995b','','','adef63e8-73ea-5fec-9b81-aec892384628','Limnophila species','',0,0,'3fba4c8f-2ef1-5ec9-83ac-7c07a4b1c715','Limnophila','3fba4c8f-2ef1-5ec9-83ac-7c07a4b1c715','Limnophila','3fba4c8f-2ef1-5ec9-83ac-7c07a4b1c715','Limnophila','d16e5226-da8e-4253-843d-ddb3753b995b','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d174cb75-4e78-4b3d-9ea7-249b116ce2e1','','','381baa67-17f2-53da-acbe-e92df9f0775a','Xanthomonas campestris pv. pelargonii (Brown 1923) Dye, 1978','(Brown 1923) Dye, 1978',1923,0,'088f04b7-f15c-5448-bb7f-9b1fef4a1c1e','Xanthomonas campestris pelargonii','70867b05-c873-5887-8d3b-7385c3719c4e','Xanthomonas campestris pv. pelargonii','6febb467-9522-54ca-8388-46675b4426c5','Xanthomonas campestr pelargon','77013e65-4ef5-49d2-950d-41bf73172cda','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('d173dcf4-a21d-4d80-800f-fb16f624f7ee','','','f9b5066a-e71d-537f-9fb9-7375e18335e9','Muricopsis profunda B. Marshall & Burch, 2000','B. Marshall & Burch, 2000',2000,0,'602214a6-1f66-5fa9-b353-39b22c5eabaf','Muricopsis profunda','602214a6-1f66-5fa9-b353-39b22c5eabaf','Muricopsis profunda','2fa0065a-94b6-5b5d-8904-bd148b5f0058','Muricopsis profund','d173dcf4-a21d-4d80-800f-fb16f624f7ee','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Muricopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1776dc6-ae30-4073-b27c-a4e60b1a4152','','','66a46a83-715c-51d2-9984-926c5e1c0e06','Zelandonota dorsipunctata Buhl, 2011','Buhl, 2011',2011,0,'ea7436c7-5b71-58d0-839d-c9a7b152a50d','Zelandonota dorsipunctata','ea7436c7-5b71-58d0-839d-c9a7b152a50d','Zelandonota dorsipunctata','cbf3dbd6-e0aa-5e01-9c15-5a0f62adfaf8','Zelandonota dorsipunctat','d1776dc6-ae30-4073-b27c-a4e60b1a4152','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelandonota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1787232-1fc6-44fa-b15b-c21215256ea2','','','a208a3c1-2833-50fe-a189-1e4bd8478dc3','Billbergia olens Hook.f.','Hook.f.',0,0,'bc726702-5d12-5274-90d2-cb710c6d2f89','Billbergia olens','bc726702-5d12-5274-90d2-cb710c6d2f89','Billbergia olens','bc726702-5d12-5274-90d2-cb710c6d2f89','Billbergia olens','22b33efe-b498-4fd3-9134-f0e232aa4db1','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Billbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d17af88b-5d9f-4d9a-8c73-0517bda9f13a','','','949c07e7-c9a1-5ae7-80e2-6f783a4fe964','Phaneroporidae','',0,0,'949c07e7-c9a1-5ae7-80e2-6f783a4fe964','Phaneroporidae','949c07e7-c9a1-5ae7-80e2-6f783a4fe964','Phaneroporidae','949c07e7-c9a1-5ae7-80e2-6f783a4fe964','Phaneroporidae','d17af88b-5d9f-4d9a-8c73-0517bda9f13a','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Phaneroporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d176d228-46db-41bd-b8c0-dfdf5292b212','','','114e2090-1a0a-5f70-9622-95818d26cd06','Tortilispora cinctula (Cooke & Peck) Senan. & K.D. Hyde','(Cooke & Peck) Senan. & K.D. Hyde',0,0,'f8f93bd9-3da1-51e4-916c-31e3b0ada3cb','Tortilispora cinctula','f8f93bd9-3da1-51e4-916c-31e3b0ada3cb','Tortilispora cinctula','f84e7658-a93a-5689-8aa0-30d8af5dfdd6','Tortilispora cinctul','d176d228-46db-41bd-b8c0-dfdf5292b212','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Sydowiellaceae|Tortilispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d17de13b-1750-43dd-9f42-78303a2f25d7','','','73b026c6-ccac-5afe-8051-6f3b4bad73ec','Tetmemorus laevis (Kütz.) ex Ralfs','(Kütz.)',0,0,'f737b82f-fa61-5faf-a601-8bc7e06550c8','Tetmemorus laevis','f737b82f-fa61-5faf-a601-8bc7e06550c8','Tetmemorus laevis','5f705907-2766-5211-b8f2-332715b2d9e9','Tetmemorus laeu','d17de13b-1750-43dd-9f42-78303a2f25d7','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Tetmemorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d17cc3c3-9d2e-4ffa-9a46-f41854f80f26','','','54798fb4-a796-5ffd-8855-822ead88e645','Acharax','',0,0,'54798fb4-a796-5ffd-8855-822ead88e645','Acharax','54798fb4-a796-5ffd-8855-822ead88e645','Acharax','54798fb4-a796-5ffd-8855-822ead88e645','Acharax','d17cc3c3-9d2e-4ffa-9a46-f41854f80f26','Animalia|Mollusca|Bivalvia|Solemyoida|Solemyidae|Acharax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d17d63e3-27c1-43c0-9ea0-712454da5ed2','','','46025163-7f09-5409-b31c-d9762befee4c','Thielavia terrestris (Apinis) Malloch & Cain','(Apinis) Malloch & Cain',0,0,'e076d7c3-45f1-58fc-90de-16af630fc602','Thielavia terrestris','e076d7c3-45f1-58fc-90de-16af630fc602','Thielavia terrestris','7c9a5883-f75e-54af-af93-49b743fb002f','Thielavia terrestr','d17d63e3-27c1-43c0-9ea0-712454da5ed2','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Thielavia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1874bd4-88ec-4b49-aac5-142b8e0647f2','','','c0271b2c-9b07-5237-9c1f-7108ac581575','Zelandopsyche','',0,0,'c0271b2c-9b07-5237-9c1f-7108ac581575','Zelandopsyche','c0271b2c-9b07-5237-9c1f-7108ac581575','Zelandopsyche','c0271b2c-9b07-5237-9c1f-7108ac581575','Zelandopsyche','d1874bd4-88ec-4b49-aac5-142b8e0647f2','Animalia|Arthropoda|Insecta|Trichoptera|Oeconesidae|Zelandopsyche','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d18a3d8a-ab36-4b37-9646-5c147103b895','','','b02f3506-ea4e-59f6-af17-851680055d60','Cephalorhynchus hectori','',0,0,'b02f3506-ea4e-59f6-af17-851680055d60','Cephalorhynchus hectori','b02f3506-ea4e-59f6-af17-851680055d60','Cephalorhynchus hectori','3c55902d-e5c2-5c25-b65d-ce9ef4473282','Cephalorhynchus hector','d18a3d8a-ab36-4b37-9646-5c147103b895','Animalia|Chordata|Mammalia|Cetacea|Delphinidae|Cephalorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d189bf12-f5ae-4616-a38a-49033ec76a9a','','','455a8174-7a98-5938-bccd-40137cd5c422','Ramularia agrestis Sacc.','Sacc.',0,0,'1ff9a8f5-c112-5cc5-913e-216c5f1e5539','Ramularia agrestis','1ff9a8f5-c112-5cc5-913e-216c5f1e5539','Ramularia agrestis','189cdbf8-f6c1-5a65-9461-b94a3df2203e','Ramularia agrest','d189bf12-f5ae-4616-a38a-49033ec76a9a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d187f0f5-7634-43fc-b263-6ecde7eb825f','','','8acb111d-f0ce-5430-ba02-d272197a344c','Coenogonium luteum (Dicks.) Kalb & Lücking','(Dicks.) Kalb & Lücking',0,0,'f6f115bd-d020-5544-a68f-d06f2166ba41','Coenogonium luteum','f6f115bd-d020-5544-a68f-d06f2166ba41','Coenogonium luteum','e727889e-7940-5397-be6a-c4300f5a4afa','Coenogonium lute','d187f0f5-7634-43fc-b263-6ecde7eb825f','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Coenogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d18577e7-b448-48c6-a15c-8403f22c6c38','','','c8917585-da0c-5eb7-83bb-73f0669c6a07','Hysterium carmichaelianum Berk.','Berk.',0,0,'747e1e77-24ce-5ead-94ed-6e960c53a0bb','Hysterium carmichaelianum','747e1e77-24ce-5ead-94ed-6e960c53a0bb','Hysterium carmichaelianum','1e1e565a-d9b0-568f-9699-6fc3cd723376','Hysterium carmichaelian','7120a71c-29d5-4d8e-876e-60868eeec3ba','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d185ef41-5dfc-473c-b378-f4a910115f3d','','','68207cac-c623-545c-82f2-9a36b0a0add3','Polyporus alboluteus (Ellis & Everh.) Ellis & Everh.','(Ellis & Everh.) Ellis & Everh.',0,0,'658c085b-86b3-56b9-a682-369ea24f1954','Polyporus alboluteus','658c085b-86b3-56b9-a682-369ea24f1954','Polyporus alboluteus','d821095d-73fe-511f-b62e-751fdf3157f9','Polyporus albolute','81cec97c-463b-4dcb-83fc-ee2669e77aea','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d18e90ec-8ab0-4c37-8f69-0c423ecf0a6c','','','b7b13a30-a21f-54ec-a34f-4f822f8cf4dd','Melanopus squamosus (Huds.) Pat.','(Huds.) Pat.',0,0,'1dfed79f-fc30-5cd1-8be2-f5b7614fe665','Melanopus squamosus','1dfed79f-fc30-5cd1-8be2-f5b7614fe665','Melanopus squamosus','124ca53e-806f-592d-b032-929c5123b0cd','Melanopus squamos','f096488b-0305-40e5-9726-6b68d37c2254','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Melanopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d18f1376-e884-4518-b846-05985414a489','','','97871a39-c786-55c2-be2c-724667296341','Daldinia placentiformis (Berk. & M.A. Curtis) Theiss.','(Berk. & M.A. Curtis) Theiss.',0,0,'2c329d0d-a517-56f8-8569-5d7e8fdebfab','Daldinia placentiformis','2c329d0d-a517-56f8-8569-5d7e8fdebfab','Daldinia placentiformis','c5e35337-6792-5ed8-b71e-e35cea217603','Daldinia placentiform','d18f1376-e884-4518-b846-05985414a489','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Daldinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d19035c9-7af2-4c47-92f2-c54499392587','','','cc58c9ea-dea3-5229-833c-d6c6b33f9e94','Rhaphiolepis elliptica (Lindl.) B.B.Liu & J.Wen','(Lindl.) B.B.Liu & J.Wen',0,0,'29f716f2-447f-51eb-8a9b-efb86fb3b7ac','Rhaphiolepis elliptica','29f716f2-447f-51eb-8a9b-efb86fb3b7ac','Rhaphiolepis elliptica','be92f318-5d84-5d0e-ad21-71468bd4c644','Rhaphiolepis elliptic','d19035c9-7af2-4c47-92f2-c54499392587','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rhaphiolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d18e244c-6b5f-4ea1-adf0-e52bc86c6bee','','','088ee92a-0618-528c-bbbc-c9c4565546a2','Giffenia cocconeiformis (Grunow) Round & Basson','(Grunow) Round & Basson',0,0,'e43b7876-4ea3-5329-b153-5d0f35205d2c','Giffenia cocconeiformis','e43b7876-4ea3-5329-b153-5d0f35205d2c','Giffenia cocconeiformis','6d1e81e9-13cb-5e7a-8028-f0f171eef111','Giffenia cocconeiform','d18e244c-6b5f-4ea1-adf0-e52bc86c6bee','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Giffenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d195d649-2203-4fc8-9bff-28d34be83020','','','7733e9b6-7211-5fb4-9f9a-4ddc048d2668','Montagnula perforans (Roberge ex Desm.) Aptroot','(Roberge ex Desm.) Aptroot',0,0,'e4f2e664-7414-509a-8640-72d326d5cdea','Montagnula perforans','e4f2e664-7414-509a-8640-72d326d5cdea','Montagnula perforans','e4f2e664-7414-509a-8640-72d326d5cdea','Montagnula perforans','d195d649-2203-4fc8-9bff-28d34be83020','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Montagnula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d192e597-bf73-429c-96ab-9a58d5fee333','','','2e65299e-621e-52cd-b494-91d64be79081','Craterium Trentep.','Trentep.',0,0,'eb7cea7b-9df2-5a69-adfd-44c42e86faf7','Craterium','eb7cea7b-9df2-5a69-adfd-44c42e86faf7','Craterium','eb7cea7b-9df2-5a69-adfd-44c42e86faf7','Craterium','d192e597-bf73-429c-96ab-9a58d5fee333','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Craterium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d197022e-b30d-4362-982d-7e32d10ff642','','','61f83719-4f92-5b67-99d1-187c47773f18','Klugerella gordoni Moyano, 1991','Moyano, 1991',1991,0,'353a216e-b02a-5390-be5f-ab689ff02ac3','Klugerella gordoni','353a216e-b02a-5390-be5f-ab689ff02ac3','Klugerella gordoni','ce5f4238-4e3d-5373-aa60-2048e763dda5','Klugerella gordon','d197022e-b30d-4362-982d-7e32d10ff642','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cribrilinidae|Klugerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d19385a7-09ed-43e1-b326-f3d11039e496','','','98698cbf-53b7-5d5b-947b-8887cc6147a2','Macrophoma (Sacc.) Berl. & Voglino','(Sacc.) Berl. & Voglino',0,0,'6934af05-c647-53ec-a337-000c70980d88','Macrophoma','6934af05-c647-53ec-a337-000c70980d88','Macrophoma','6934af05-c647-53ec-a337-000c70980d88','Macrophoma','9b8908bb-503e-4cd3-bb8a-65453e3c1c15','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Macrophoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d19983ad-0f43-45f2-91bd-5480f2b2a922','','','bdcc7f3b-dde7-5dd8-b065-68fb760e6bbf','Nassarius','',0,0,'bdcc7f3b-dde7-5dd8-b065-68fb760e6bbf','Nassarius','bdcc7f3b-dde7-5dd8-b065-68fb760e6bbf','Nassarius','bdcc7f3b-dde7-5dd8-b065-68fb760e6bbf','Nassarius','d19983ad-0f43-45f2-91bd-5480f2b2a922','Animalia|Mollusca|Gastropoda|Neogastropoda|Nassariidae|Nassarius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1943b42-df70-40cd-9944-f979797a6da0','','','ec02dfac-0b93-55de-ae8b-aaf301e77f53','Caloplaca lactea (A.Massal.) Zahlbr.','(A.Massal.) Zahlbr.',0,0,'947ae3d8-ab25-5480-88eb-e3cf2811efe6','Caloplaca lactea','947ae3d8-ab25-5480-88eb-e3cf2811efe6','Caloplaca lactea','ff04139b-9321-5281-983b-ffed625b4c4f','Caloplaca lacte','d1943b42-df70-40cd-9944-f979797a6da0','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d27d77bd-16ac-4407-9a68-70c247d2b6a1','','','361ea82f-058f-58e9-b5f7-6472b8fba4da','Cystangium rodwayi (Massee) A.H. Sm.','(Massee) A.H. Sm.',0,0,'82493ffa-fc61-50bb-a99e-2347fea458a8','Cystangium rodwayi','82493ffa-fc61-50bb-a99e-2347fea458a8','Cystangium rodwayi','bffe1248-c3df-5c7a-8f2e-f18514eb7b37','Cystangium rodway','5fe4e980-6b37-4d40-aeca-e82649178ad6','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Cystangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d280034d-4865-47f1-9c70-b0a3f9debea7','','','122f1b50-447b-56a1-9d5c-e3b9bdf9bdf7','Eudonia alopecias (Meyrick, 1901)','(Meyrick, 1901)',1901,0,'e874920f-ac6f-5def-ab82-065ea5b8f758','Eudonia alopecias','e874920f-ac6f-5def-ab82-065ea5b8f758','Eudonia alopecias','97ca16e6-b7c7-54d8-9b77-f80975243230','Eudonia alopeci','d280034d-4865-47f1-9c70-b0a3f9debea7','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d285c164-f736-4dff-b116-72db8e106c52','','','4187a45a-29ba-5288-b5ca-5a782c181006','Variisporina','',0,0,'4187a45a-29ba-5288-b5ca-5a782c181006','Variisporina','4187a45a-29ba-5288-b5ca-5a782c181006','Variisporina','4187a45a-29ba-5288-b5ca-5a782c181006','Variisporina','d285c164-f736-4dff-b116-72db8e106c52','Animalia|Cnidaria|Myxozoa|Bivalvulida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('d27fc76f-5510-4d0c-88db-d6c70792c1f0','','','c8144b10-f6ff-56b5-b69f-97c222d40234','Cuspidatula kirkii (Steph.) K.Feldberg, Váňa, Hentschel & Heinrichs','(Steph.) K.Feldberg, Váňa, Hentschel & Heinrichs',0,0,'56765544-bef5-5b28-b733-28a4c5eabf7c','Cuspidatula kirkii','56765544-bef5-5b28-b733-28a4c5eabf7c','Cuspidatula kirkii','2c4c30eb-eb4d-5f37-aa7c-90f4c4720da9','Cuspidatula kirk','d27fc76f-5510-4d0c-88db-d6c70792c1f0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Adelanthaceae|Cuspidatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d28ca390-6247-4ab8-bc62-1a6c0ab73e5b','','','27efebaa-a457-58e7-95c0-1b81c57d7dac','Sphaeria rhytismoides Bab. ex Berk.','Bab. ex Berk.',0,0,'f1ba14e6-b4df-5b45-b94b-e93242596fa1','Sphaeria rhytismoides','f1ba14e6-b4df-5b45-b94b-e93242596fa1','Sphaeria rhytismoides','dd8d2b76-de4a-59c0-bc06-3647dd80845a','Sphaeria rhytismoid','d63b1daf-66b2-4c7d-95ee-0b4fb465d16d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d28a3046-f975-45dc-bc5e-4ce7ccc1581a','','','faebcf9e-03cf-548b-a54c-6944e60599fc','Derichthys serpentinus Gill, 1884','Gill, 1884',1884,0,'ed972e06-de56-5b81-9d97-868b9d8859ee','Derichthys serpentinus','ed972e06-de56-5b81-9d97-868b9d8859ee','Derichthys serpentinus','5b0a3475-7db9-5b5c-b926-1efc1c300881','Derichthys serpentin','d28a3046-f975-45dc-bc5e-4ce7ccc1581a','Animalia|Chordata|Actinopterygii|Anguilliformes|Derichthyidae|Derichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d28adfa9-71e3-49b2-bc92-a8e32e6f1164','','','6008c920-10e8-52ab-9755-f998da7b4dc7','Mollisia arenivaga (Desm.) W. Phillips','(Desm.) W. Phillips',0,0,'5eafb282-7a67-52be-a66d-b130fadafb3e','Mollisia arenivaga','5eafb282-7a67-52be-a66d-b130fadafb3e','Mollisia arenivaga','65edb33e-915b-598f-ad97-a35a6db11394','Mollisia areniuag','8969889b-c5b2-4da8-9c8a-a10e208b4589','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d28d7976-a399-4a97-9580-0cf20629d7f2','','','dac5affd-4ec1-569c-b58d-82272f058c53','Lindernia crustacea (L.) F.Muell.','(L.) F.Muell.',0,0,'799d3913-6843-5fb7-92c8-c1fe6885c6c5','Lindernia crustacea','799d3913-6843-5fb7-92c8-c1fe6885c6c5','Lindernia crustacea','d2d2e748-94b5-5de5-aa69-76d46c5436bc','Lindernia crustace','d54c4d20-6a43-4312-8253-32b26161f10c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Linderniaceae|Lindernia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d293f511-2484-414d-8540-489ff1555cc4','','','6e6b85d1-423c-5d06-918a-4a6913db9755','Georgina scapigera A.Dietr.','A.Dietr.',0,0,'1e117b6c-f8c2-51c6-a093-1e5f465e3734','Georgina scapigera','1e117b6c-f8c2-51c6-a093-1e5f465e3734','Georgina scapigera','748f792c-f12e-55bd-8933-4c885bf82c94','Georgina scapiger','157cef24-3682-4471-90d9-abc8691351ad','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Georgina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d295b056-5d6e-4bfe-bc45-803532867bb3','','','5d309852-2527-57bb-960b-857c05201f31','Pelecanoides urinatrix urinatrix (Gmelin)','(Gmelin)',0,0,'baf0233a-9d30-5385-8f29-8f05d8309565','Pelecanoides urinatrix urinatrix','baf0233a-9d30-5385-8f29-8f05d8309565','Pelecanoides urinatrix urinatrix','baf0233a-9d30-5385-8f29-8f05d8309565','Pelecanoides urinatrix urinatrix','d295b056-5d6e-4bfe-bc45-803532867bb3','Animalia|Chordata|Aves|Procellariiformes|Pelecanoididae|Pelecanoides','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d29a8609-c52c-4266-bd01-0a7e93f642e3','','','138a9196-13ff-5af0-a706-47ba26e1afcd','Monoicomyces zealandicus Thaxt.','Thaxt.',0,0,'1eb0e0d2-7ae6-566a-adfe-5f02f0b0aced','Monoicomyces zealandicus','1eb0e0d2-7ae6-566a-adfe-5f02f0b0aced','Monoicomyces zealandicus','2cb0ff36-dc92-5c36-bd8b-fd8e47dda501','Monoicomyces zealandic','d29a8609-c52c-4266-bd01-0a7e93f642e3','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Monoicomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2994de9-dc35-42a8-9ccf-677ad487c39f','','','2861e611-8d38-5d40-bd29-a7708eb47c38','Pseudocercospora alphitoniae (Petr.) Deighton','(Petr.) Deighton',0,0,'2efc2d57-049b-533e-8c64-88dd758d348e','Pseudocercospora alphitoniae','2efc2d57-049b-533e-8c64-88dd758d348e','Pseudocercospora alphitoniae','0604cec0-5bdf-574f-91f3-47c16b9ccd40','Pseudocercospora alphitoni','d2994de9-dc35-42a8-9ccf-677ad487c39f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d29b141d-176d-4d53-a82b-c8e6e5f6f37c','','','507af13e-eb2a-5080-a785-efafb9033bb2','Emphysopus Hook.f.','Hook.f.',0,0,'fab47872-6076-5e57-a5fa-d27610874e9a','Emphysopus','fab47872-6076-5e57-a5fa-d27610874e9a','Emphysopus','fab47872-6076-5e57-a5fa-d27610874e9a','Emphysopus','b37575a1-67a2-4602-b422-05ffa80def18','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Emphysopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d29b7a19-5546-4a39-b859-1d92ae82f1f4','','','3c2d8ac6-7906-55f4-a888-e4764a3c7a13','Cavinula cocconeiformis (Gregory) Mann & Stickle','(Gregory) Mann & Stickle',0,0,'a9075dda-9549-5143-ac99-05dfddf05a58','Cavinula cocconeiformis','a9075dda-9549-5143-ac99-05dfddf05a58','Cavinula cocconeiformis','1c73619c-7a90-513e-bc1c-aea7a0dd3025','Cavinula cocconeiform','d29b7a19-5546-4a39-b859-1d92ae82f1f4','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Calvinulaceae|Cavinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2a043ea-f0ad-41d8-a660-d5093d935170','','','79668454-4fb0-5820-81c9-1b20d9f4ce5b','Myosotis tenericaulis Petrie','Petrie',0,0,'26a8f761-ac03-5b3b-a178-340025f431a0','Myosotis tenericaulis','26a8f761-ac03-5b3b-a178-340025f431a0','Myosotis tenericaulis','48165547-4538-59ea-9af0-06e316f6a81e','Myosotis tenericaul','d2a043ea-f0ad-41d8-a660-d5093d935170','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2a0bd3a-10fb-47b0-a1dd-d7e1915a7a18','','','d0c09177-8de1-57c0-82fa-5fd5a342ee66','Synteratus Broun, 1909','Broun, 1909',1909,0,'47337e8e-704d-5bed-82d0-ca820a461cd7','Synteratus','47337e8e-704d-5bed-82d0-ca820a461cd7','Synteratus','47337e8e-704d-5bed-82d0-ca820a461cd7','Synteratus','d2a0bd3a-10fb-47b0-a1dd-d7e1915a7a18','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Synteratus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2a7057a-1ef1-4332-a647-21153098a8b0','','','47fddf6b-6080-53c3-8afc-0aeb46e4d98e','Macrotrachela nana (Bryce, 1912)','(Bryce, 1912)',1912,0,'a7158c4e-2573-5d52-86d9-8eb408cf0c4d','Macrotrachela nana','a7158c4e-2573-5d52-86d9-8eb408cf0c4d','Macrotrachela nana','5b25bb54-f380-5124-a4a3-f3f809d35897','Macrotrachela nan','d2a7057a-1ef1-4332-a647-21153098a8b0','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Macrotrachela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2a7e014-3fcf-4ba2-853a-65ee44ee1a43','','','79df7642-acb5-5b5b-bef4-48d2a1304957','Ctenognathus bidens (Chaudoir, 1878)','(Chaudoir, 1878)',1878,0,'5a263e72-f058-58ee-ac6c-fdcf78b883be','Ctenognathus bidens','5a263e72-f058-58ee-ac6c-fdcf78b883be','Ctenognathus bidens','5a263e72-f058-58ee-ac6c-fdcf78b883be','Ctenognathus bidens','d2a7e014-3fcf-4ba2-853a-65ee44ee1a43','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2acf8ad-2d83-4be9-85d3-af6a869af73e','','','f82f8e93-cab8-5904-a166-4604e305b068','Eudorellopsis','',0,0,'f82f8e93-cab8-5904-a166-4604e305b068','Eudorellopsis','f82f8e93-cab8-5904-a166-4604e305b068','Eudorellopsis','f82f8e93-cab8-5904-a166-4604e305b068','Eudorellopsis','d2acf8ad-2d83-4be9-85d3-af6a869af73e','Animalia|Arthropoda|Malacostraca|Cumacea|Leuconidae|Eudorellopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2a8450b-09b6-423c-8abf-be291f440ad3','','','22c999f5-501e-578b-ae5b-678e7574172b','Sweet potato mild mottle virus','',0,0,'','','','','','','d2a8450b-09b6-423c-8abf-be291f440ad3','Virus|||Patatavirales|Potyviridae|Ipomovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('d2a64e9d-0637-4735-bab3-bb0cdeccafd3','','','b51c4728-9b36-5826-aa0b-a023c2827caa','Lanceoppia schusteri Hammer, 1968','Hammer, 1968',1968,0,'e8b2cc28-f56e-5582-ae56-aa310328623b','Lanceoppia schusteri','e8b2cc28-f56e-5582-ae56-aa310328623b','Lanceoppia schusteri','2da560df-ecdd-5a75-a23e-f1d670ba0e5c','Lanceoppia schuster','d2a64e9d-0637-4735-bab3-bb0cdeccafd3','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2a6dcde-22f3-4fa7-977d-cdd371b18f00','','','820f5761-f1c3-5809-863d-687bcd703bf6','Isothecium arbuscula (Sm.) Brid.','(Sm.) Brid.',0,0,'5c96d490-0058-50f8-b690-6f8cd6bda4bd','Isothecium arbuscula','5c96d490-0058-50f8-b690-6f8cd6bda4bd','Isothecium arbuscula','a17aeb3d-8e36-52c6-8870-41490bd9d8a7','Isothecium arbuscul','e4423d4d-cd47-4cc2-97b4-d90560aadd12','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Isothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2abe183-2e1d-44a6-a2e5-d06ce804eea9','','','fbef3a28-691a-59f6-afcd-f665d818891e','Dasyuris strategica (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'f996aceb-3f07-5416-8c12-a9258a29840d','Dasyuris strategica','f996aceb-3f07-5416-8c12-a9258a29840d','Dasyuris strategica','a1ea8b59-94bc-5251-9ba3-63bf4cf892f7','Dasyuris strategic','d2abe183-2e1d-44a6-a2e5-d06ce804eea9','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Dasyuris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2b2dc5b-535b-44fe-a0b2-ac87b8fd78f0','','','8954a075-26eb-5242-a87d-bb30dc6cf046','Egestula egesta (Gray, 1850)','(Gray, 1850)',1850,0,'9883de75-a863-560d-b3d3-9ffb3eca38f1','Egestula egesta','9883de75-a863-560d-b3d3-9ffb3eca38f1','Egestula egesta','d3ecacdd-c4e1-5158-ab4e-4e737addce34','Egestula egest','d2b2dc5b-535b-44fe-a0b2-ac87b8fd78f0','Animalia|Mollusca|Gastropoda|Stylommatophora|Helicodiscidae|Egestula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2b24b7d-6b0f-4e5d-900a-ca5d379a0b40','','','01c3501a-f647-5115-9fab-c43df22c0721','Munidopsis papanui Schnabel & Bruce, 2006','Schnabel & Bruce, 2006',2006,0,'cd4c31d9-cf61-53ae-a20c-af199298ddd2','Munidopsis papanui','cd4c31d9-cf61-53ae-a20c-af199298ddd2','Munidopsis papanui','f880c9f4-74e4-5493-bcd9-e086eedbda47','Munidopsis papanu','d2b24b7d-6b0f-4e5d-900a-ca5d379a0b40','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Munidopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2b2aa60-f414-4c78-8e49-ed0ab78554c5','','','9e4dca26-ed5e-5306-8cda-eb7187408285','Neochrysocharis formosus (Westwood, 1833)','(Westwood, 1833)',1833,0,'a39e8bf0-57a6-5c89-9a04-a51273fa59e4','Neochrysocharis formosus','a39e8bf0-57a6-5c89-9a04-a51273fa59e4','Neochrysocharis formosus','778cde21-cec1-58e6-b029-a44df8d8dd7e','Neochrysocharis formos','d2b2aa60-f414-4c78-8e49-ed0ab78554c5','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Neochrysocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2bc95a2-e8b9-4b25-9f4e-e4fe92ea4166','','','6a46095b-0282-581d-85ae-f65a948ac87e','Norfolkia hilderi (Bradley, 1956)','(Bradley, 1956)',1956,0,'145812d8-44c7-5cc9-b870-9d6efe08e12e','Norfolkia hilderi','145812d8-44c7-5cc9-b870-9d6efe08e12e','Norfolkia hilderi','9c485729-ec73-5eca-aa23-4961b9f27856','Norfolkia hilder','3ee0399f-8d8b-4bf2-9047-09c2aa04450b','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Norfolkia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2c331b9-f26b-4f5d-a3d6-01b8c41d7adf','','','037f9405-bf9c-5ac3-b38e-76b8258f8f1d','Poa cheesemanii Hack.','Hack.',0,0,'5494ab01-b08c-5459-9828-de8f7494b028','Poa cheesemanii','5494ab01-b08c-5459-9828-de8f7494b028','Poa cheesemanii','fdd5959e-84a4-5c13-8687-679b13be4834','Poa cheeseman','4b34c974-3c89-4066-8908-f4958a2fe5af','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2c46ee0-85b6-4079-b09e-19a29f5a2406','','','603b5b6a-1942-52f1-a4a1-84aec1497db1','Tetranychus elsae Manson, 1967','Manson, 1967',1967,0,'0bf811c2-5f62-5157-a788-4ee821593858','Tetranychus elsae','0bf811c2-5f62-5157-a788-4ee821593858','Tetranychus elsae','a3d2b638-97fc-5784-a9b5-9b7adc8812b5','Tetranychus els','d2c46ee0-85b6-4079-b09e-19a29f5a2406','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Tetranychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2be9708-586f-49d7-a1af-a642a87c57fd','','','ed12d2a8-5a3c-5d94-aa7b-1d150fbfcdc5','Trillium L.','L.',0,0,'8d31dedd-7ceb-5dbb-b545-f4b24408eb43','Trillium','8d31dedd-7ceb-5dbb-b545-f4b24408eb43','Trillium','8d31dedd-7ceb-5dbb-b545-f4b24408eb43','Trillium','d2be9708-586f-49d7-a1af-a642a87c57fd','Plantae|Tracheophyta|Magnoliopsida|Liliales|Melanthiaceae|Trillium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2c154b5-5b8c-454a-a816-b313a4daab69','','','ef54c391-ac63-5597-8ae7-5787624058f3','Scopaeus species','',0,0,'15c10767-9f70-55d1-938d-53c231fd293a','Scopaeus','15c10767-9f70-55d1-938d-53c231fd293a','Scopaeus','15c10767-9f70-55d1-938d-53c231fd293a','Scopaeus','d2c154b5-5b8c-454a-a816-b313a4daab69','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Scopaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d2c269c9-b0aa-4da8-875f-fe05a6806f29','','','16e241ce-4db1-581b-8706-b4a1df738f36','Asterostephane moluccana Fisher, 1916','Fisher, 1916',1916,0,'db0e6ce7-bb03-5994-9df6-1e00dafa372c','Asterostephane moluccana','db0e6ce7-bb03-5994-9df6-1e00dafa372c','Asterostephane moluccana','8fef2a6a-36aa-515f-bc07-bc8655a6e6e4','Asterostephane moluccan','d2c269c9-b0aa-4da8-875f-fe05a6806f29','Animalia|Echinodermata|Asteroidea|Brisingida|Brisingidae|Asterostephane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d35a5472-988d-4d74-bb16-1022e29854a8','','','9f9c15b3-6db4-586f-8e5d-ddbde069c535','Ardeicola expallidus Blagoveshtchensky, 1940','Blagoveshtchensky, 1940',1940,0,'ca80fb14-baa2-5eab-8aca-bcb714a3029c','Ardeicola expallidus','ca80fb14-baa2-5eab-8aca-bcb714a3029c','Ardeicola expallidus','4d8f390c-ec2b-515d-8876-7f7ace83d3a0','Ardeicola expallid','d35a5472-988d-4d74-bb16-1022e29854a8','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Ardeicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2c74419-a100-4e70-9c63-6621913bdf3c','','','28f2a282-1587-5d28-a993-58422df37573','Phaseolus','',0,0,'28f2a282-1587-5d28-a993-58422df37573','Phaseolus','28f2a282-1587-5d28-a993-58422df37573','Phaseolus','28f2a282-1587-5d28-a993-58422df37573','Phaseolus','d2c74419-a100-4e70-9c63-6621913bdf3c','Animalia|Mollusca|Bivalvia|Nuculoida|Phaseolidae|Phaseolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2c70fd1-947a-490b-80b4-bbccef045309','','','f2adec5f-41fa-5e26-aca3-3f237441be6b','Uredo tremellosa var. campanulae F. Strauss','F. Strauss',0,0,'1985227c-dd8d-56d3-ac9a-18b522b52bad','Uredo tremellosa campanulae','72880bb5-f1d3-5cd5-8284-a93ba4aa002e','Uredo tremellosa var. campanulae','548a86c7-0658-5e17-801c-88e746eca35d','Uredo tremellos campanul','a6d5d5b8-b9ff-4937-b849-11ae29e4d5df','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d35a3954-6423-4c76-869a-76068e0d5a72','','','42e5248b-5c4a-5d94-8f4a-1eca7564016a','Sagola taranakiensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'1fb85571-623f-50c0-af94-ca54f3eec5e0','Sagola taranakiensis','1fb85571-623f-50c0-af94-ca54f3eec5e0','Sagola taranakiensis','d3c87a7f-21bc-51b6-86b8-a492cf04dcf3','Sagola taranakiens','d35a3954-6423-4c76-869a-76068e0d5a72','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d35e2ad9-3fa0-4f2c-96bc-4b3e21ff68c9','','','97ac7e39-316f-5490-b85d-83e93bafba45','Prototheca','',0,0,'97ac7e39-316f-5490-b85d-83e93bafba45','Prototheca','97ac7e39-316f-5490-b85d-83e93bafba45','Prototheca','97ac7e39-316f-5490-b85d-83e93bafba45','Prototheca','d35e2ad9-3fa0-4f2c-96bc-4b3e21ff68c9','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Prototheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d35bf52b-c03d-481f-88e3-e5c5a090afe4','','','5522c5ba-9d9f-5af0-b9e0-8e014f19581f','Meesia novae-zealandiae Dixon & Sainsbury','Dixon & Sainsbury',0,0,'178df838-1b70-5703-8d83-212390941ac0','Meesia novae-zealandiae','178df838-1b70-5703-8d83-212390941ac0','Meesia novae-zealandiae','d9e6fc07-2446-5050-b38a-e31bb29f4750','Meesia nouae-zealandi','00fba75b-c810-4a30-b2ec-54e4c25ec33a','Plantae||Bryopsida|Splachnales|Meesiaceae|Meesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d35c42e1-6bd9-4312-8ab3-86b94523491e','','','b40b3f2e-cf49-548f-8dc2-5dcd61230c89','Symbolophorus evermanni (Gilbert, 1905)','(Gilbert, 1905)',1905,0,'7b776acf-d2f1-538c-a9b0-c8137a32b8f9','Symbolophorus evermanni','7b776acf-d2f1-538c-a9b0-c8137a32b8f9','Symbolophorus evermanni','ebba41cf-d8af-5c75-895a-7d00551165b0','Symbolophorus euermann','d35c42e1-6bd9-4312-8ab3-86b94523491e','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Symbolophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d35cba6b-6a4f-4157-b25e-b561fbb1222a','','','b538cf5d-bb62-5681-ba93-71e3728bfb14','Ustilago stellariae Liro','Liro',0,0,'8ea23923-a9f0-5e68-a0f2-d01092df50ef','Ustilago stellariae','8ea23923-a9f0-5e68-a0f2-d01092df50ef','Ustilago stellariae','20d1a90e-af7a-58a9-babc-85b68af9119c','Ustilago stellari','75e50dc8-4214-4a43-89f8-b0112b7eddda','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d35ce5f3-731e-4560-b365-f244c44d773c','','','1438f73e-0a7a-5a3b-965d-630a6e3cfe9b','Platismatia glauca (L.) W.L. Culb. & C.F. Culb.','(L.) W.L. Culb. & C.F. Culb.',0,0,'a1d8a794-c2f9-5892-8d4e-76ee4dd56f4a','Platismatia glauca','a1d8a794-c2f9-5892-8d4e-76ee4dd56f4a','Platismatia glauca','0b2866d3-bd9f-5169-8a29-5adda481463f','Platismatia glauc','d35ce5f3-731e-4560-b365-f244c44d773c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Platismatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d364eead-e92e-4256-91f3-81f53492ed45','','','028d52bd-a6be-5b5d-b110-322ba3b3cec1','Smittium species indet. 3 Y. Wang, Tretter, Lichtw. & M.M. White','',0,0,'ff13a7db-ebfc-5527-b589-49a8c2ab5b19','Smittium','ff13a7db-ebfc-5527-b589-49a8c2ab5b19','Smittium','ff13a7db-ebfc-5527-b589-49a8c2ab5b19','Smittium','d364eead-e92e-4256-91f3-81f53492ed45','Fungi|Kickxellomycota|Harpellomycetes|Harpellales|Legeriomycetaceae|Smittium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d369ae4f-9a51-453c-9fb2-be5f4eb0f38c','','','1d219319-b3cf-5dda-b773-9dfd81b58e04','Crex crex (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'a28425de-e912-5c04-b85b-e8df67cd44b4','Crex crex','a28425de-e912-5c04-b85b-e8df67cd44b4','Crex crex','a28425de-e912-5c04-b85b-e8df67cd44b4','Crex crex','d369ae4f-9a51-453c-9fb2-be5f4eb0f38c','Animalia|Chordata|Aves|Gruiformes|Rallidae|Crex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d371cb84-0997-4c2a-9d64-10bc54051f3d','','','3be2a175-30fe-5bef-8d33-3917a31a89b5','Nonionella auris (d’Orbigny, 1839)','(d’Orbigny, 1839)',1839,0,'03c51619-2b92-5704-b5ee-af02c5f65e06','Nonionella auris','03c51619-2b92-5704-b5ee-af02c5f65e06','Nonionella auris','cc7b2a0c-eafb-5b10-b211-7e61406a1b18','Nonionella aur','d371cb84-0997-4c2a-9d64-10bc54051f3d','Chromista|Foraminifera|Polythalamea|Rotaliida|Nonionidae|Nonionella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('d36fb34b-8694-449e-841b-2b4fa345be02','','','26bdd76d-f9aa-5698-9116-5fe9acb9e080','Malvastrum lateritium (Hook.) G.Nicholson','(Hook.) G.Nicholson',0,0,'dcbfec36-3691-5c5e-a8a0-1698628c53d1','Malvastrum lateritium','dcbfec36-3691-5c5e-a8a0-1698628c53d1','Malvastrum lateritium','f8ddc1f7-691f-58d3-af75-332d3ec00162','Malvastrum lateriti','cb3bbae1-a292-4a8d-a5b1-bc257898453d','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Malvastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d377fdeb-f71f-41a3-ad8a-1c79888e975e','','','8cd533e4-4194-5c30-a291-d553e8504deb','Adelencyrtus','',0,0,'8cd533e4-4194-5c30-a291-d553e8504deb','Adelencyrtus','8cd533e4-4194-5c30-a291-d553e8504deb','Adelencyrtus','8cd533e4-4194-5c30-a291-d553e8504deb','Adelencyrtus','d377fdeb-f71f-41a3-ad8a-1c79888e975e','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Adelencyrtus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d36d333f-42a1-43a2-9ed2-516e1c8affef','','','78bbf486-dc72-5271-b584-67f215c86c46','Botryosphaeria pedrosensis (Bub. & Kab.) Petr.','(Bub. & Kab.) Petr.',0,0,'228bb93c-3bc6-58b6-bb89-233697aabdfb','Botryosphaeria pedrosensis','228bb93c-3bc6-58b6-bb89-233697aabdfb','Botryosphaeria pedrosensis','b1ff69bb-0602-5f31-ac29-7973434bcc78','Botryosphaeria pedrosens','d36d333f-42a1-43a2-9ed2-516e1c8affef','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3718d11-dc81-4f35-8202-e5306afc8ced','','','82f0af34-bc41-5a18-8b10-d53e87d08581','Polyblastiopsis monosporum (Müll.Arg.) Upreti & Ajay Singh','(Müll.Arg.) Upreti & Ajay Singh',0,0,'8bb9803e-bfa2-569f-b61f-21907d4bf5ab','Polyblastiopsis monosporum','8bb9803e-bfa2-569f-b61f-21907d4bf5ab','Polyblastiopsis monosporum','9dd01c32-7d5d-5e57-a057-51fa8ba4cd3c','Polyblastiopsis monospor','a9e7175e-c926-4be0-97f5-c9a1474e05fb','Fungi|Ascomycota|Lecanoromycetes|Thelenellales|Thelenellaceae|Polyblastiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d37c8c82-df0d-4acd-b35b-0ea732b5208a','','','4ce4cbd5-828d-5bc1-8de2-4b2393670b4e','Crocus sieheanus Barr ex B.L.Burtt','Barr ex B.L.Burtt',0,0,'3d20e586-6aab-5fc3-9a2d-964d4127d888','Crocus sieheanus','3d20e586-6aab-5fc3-9a2d-964d4127d888','Crocus sieheanus','1440fe31-c2e7-52b0-9046-f61c1cf6f768','Crocus siehean','d37c8c82-df0d-4acd-b35b-0ea732b5208a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d37e3093-b580-4f95-92c7-65b9f8d98f7c','','','766ebaf0-b63a-575c-a2c0-8cd72a14e9a2','Rhizophydium bullatum Sparrow','Sparrow',0,0,'2c28e73f-8334-5bda-8e4c-0d0c34357be0','Rhizophydium bullatum','2c28e73f-8334-5bda-8e4c-0d0c34357be0','Rhizophydium bullatum','95a28d31-ee0b-5c5b-b387-c1f5ed9e1f05','Rhizophydium bullat','d37e3093-b580-4f95-92c7-65b9f8d98f7c','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Rhizophydiaceae|Rhizophydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d37bce96-255e-4474-ac5e-63b18d5547b4','','','3db9b507-9254-5e8d-b4d0-56ab4f8b8ca1','Hymenophyllum australe Willd.','Willd.',0,0,'75722844-985c-5fcb-91b3-3c7909374c21','Hymenophyllum australe','75722844-985c-5fcb-91b3-3c7909374c21','Hymenophyllum australe','60f2391b-f5a1-5c8c-a20c-cfa4517b2d8b','Hymenophyllum austral','d37bce96-255e-4474-ac5e-63b18d5547b4','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d37d8bab-b0ec-4a05-897c-d61a61db1ee3','','','e00cd258-bff8-5166-93ad-4ff736d662e3','Siteroptes portatus Martin, 1978','Martin, 1978',1978,0,'4baf30d1-cc6e-57dc-98b8-9087584e4c87','Siteroptes portatus','4baf30d1-cc6e-57dc-98b8-9087584e4c87','Siteroptes portatus','4bb6e57e-b34e-5057-9e18-7e244f05f40d','Siteroptes portat','d37d8bab-b0ec-4a05-897c-d61a61db1ee3','Animalia|Arthropoda|Arachnida|Trombidiformes|Siteroptidae|Siteroptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d37dd21d-04de-4877-a942-77d8fe06d996','','','d992f0de-930b-55f7-b0da-0a7ff84550ce','Abies faxoniana Rehder & E.H.Wilson','Rehder & E.H.Wilson',0,0,'940aa224-5ba9-5caf-8a16-3ca141757bc4','Abies faxoniana','940aa224-5ba9-5caf-8a16-3ca141757bc4','Abies faxoniana','9e265799-1cfd-53d4-9d40-ef6d3ffe3066','Abies faxonian','bc116002-63af-4ea5-8d9f-3ee44f854b6e','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d38427f5-cdfe-4682-97c9-8379762c59fb','','','e45ba90a-778b-5d5e-a6e2-bfc6ee0c11c9','Acrogenospora gigantospora S. Hughes','S. Hughes',0,0,'982b12e1-3912-57bd-88c7-dbc2ef199f38','Acrogenospora gigantospora','982b12e1-3912-57bd-88c7-dbc2ef199f38','Acrogenospora gigantospora','3a0418fd-a020-50a3-bc7b-ffeb9344617a','Acrogenospora gigantospor','d38427f5-cdfe-4682-97c9-8379762c59fb','Fungi|Ascomycota|Dothideomycetes|Minutisphaerales|Acrogenosporaceae|Acrogenospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3836b23-9849-4775-84ab-978f0125592c','','','7ada3f7c-b54a-58d8-a0d0-df764a373678','Brachyolus punctatus White, 1846','White, 1846',1846,0,'f76a34de-9caf-5330-9f04-24d074cc90b5','Brachyolus punctatus','f76a34de-9caf-5330-9f04-24d074cc90b5','Brachyolus punctatus','23dc674d-5981-5cde-b15b-99934e572a62','Brachyolus punctat','d3836b23-9849-4775-84ab-978f0125592c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Brachyolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d38101f5-6cf2-496a-a33c-e4c965deef47','','','c3b3549b-88db-5dca-8ed9-c53de4ac6a9a','Microthyrium macrosporum (Sacc.) Höhn.','(Sacc.) Höhn.',0,0,'1e81b12d-2f06-576b-8a9d-4479f6c740cd','Microthyrium macrosporum','1e81b12d-2f06-576b-8a9d-4479f6c740cd','Microthyrium macrosporum','1b0043d3-a48a-55b7-af7a-f9ad465cae4e','Microthyrium macrospor','d38101f5-6cf2-496a-a33c-e4c965deef47','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Microthyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3906881-4c10-4c33-97b0-15f98ea27aac','','','7e06d28e-6076-5807-a494-477a2d18c42a','Walkeriidae','',0,0,'7e06d28e-6076-5807-a494-477a2d18c42a','Walkeriidae','7e06d28e-6076-5807-a494-477a2d18c42a','Walkeriidae','7e06d28e-6076-5807-a494-477a2d18c42a','Walkeriidae','d3906881-4c10-4c33-97b0-15f98ea27aac','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Walkeriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d38d5497-d7d3-4473-a55d-1f4be0a38173','','','a87d6adc-4c6a-53e4-ba8f-9b95974337c3','Ciboriopsis Dennis','Dennis',0,0,'f5dc3ebf-1353-53a6-b3c8-d5d0be1ef6f2','Ciboriopsis','f5dc3ebf-1353-53a6-b3c8-d5d0be1ef6f2','Ciboriopsis','f5dc3ebf-1353-53a6-b3c8-d5d0be1ef6f2','Ciboriopsis','9186e8c7-1637-479c-962a-278fb1301bac','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Ciboriopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3892bf2-9e38-4b41-b961-e5f8bb842bbb','','','0fb59576-e079-564a-a7b8-b14651414b8d','Cephalozia exiliflora (Gottsche, Lindenb. & Nees) Trevis.','(Gottsche, Lindenb. & Nees) Trevis.',0,0,'918ee516-b7b6-5ac0-a735-b0421a604bf8','Cephalozia exiliflora','918ee516-b7b6-5ac0-a735-b0421a604bf8','Cephalozia exiliflora','7ecf8d29-3d1d-5fe5-8494-43f2e1a7c464','Cephalozia exiliflor','f1eb01cb-213f-44a9-916d-7a85f7733b8e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Cephalozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d38e37e3-9095-42e4-89db-94b8b29a2dc8','','','643b1383-3839-501b-b2f1-38eaf07e3c47','Tararua versuta Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'1b2e1512-4684-513a-a96c-cddc4f3fd8e4','Tararua versuta','1b2e1512-4684-513a-a96c-cddc4f3fd8e4','Tararua versuta','c96c33a6-d52a-5935-a47d-3bd289d0b525','Tararua uersut','d38e37e3-9095-42e4-89db-94b8b29a2dc8','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Tararua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d38e5802-1b6d-4e41-96c8-9136346bc554','','','f04bc8a4-1187-5190-a145-c96c4df55ef1','Mycosphaerella enteleae (Dingley) Sivan.','(Dingley) Sivan.',0,0,'f795ac4f-32f1-5b06-8d40-72d631db9832','Mycosphaerella enteleae','f795ac4f-32f1-5b06-8d40-72d631db9832','Mycosphaerella enteleae','7182f70d-58d0-5bcf-acf9-e5289f482cfa','Mycosphaerella entele','d38e5802-1b6d-4e41-96c8-9136346bc554','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d38cab56-2604-489a-9223-c0dec293997b','','','760ec4fa-edcf-5cb6-96a1-b8964fdf61a7','Fluxinella species (NZOI u598)','',0,0,'2e025389-1248-56fe-8bd1-4dd81bbafd8b','Fluxinella','2e025389-1248-56fe-8bd1-4dd81bbafd8b','Fluxinella','2e025389-1248-56fe-8bd1-4dd81bbafd8b','Fluxinella','d38cab56-2604-489a-9223-c0dec293997b','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Fluxinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d392aaab-2aa5-4eae-aa2a-0f269ee28c07','','','6e83897c-6248-5361-8579-06b32d1f073e','Phaenocarpa','',0,0,'6e83897c-6248-5361-8579-06b32d1f073e','Phaenocarpa','6e83897c-6248-5361-8579-06b32d1f073e','Phaenocarpa','6e83897c-6248-5361-8579-06b32d1f073e','Phaenocarpa','d392aaab-2aa5-4eae-aa2a-0f269ee28c07','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Phaenocarpa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d397a711-cd0e-472a-90a3-0d5cbc073bfe','','','ef04e8fe-1127-5ab8-9ac7-4f161fae7dfc','Tarphiomimus tuberculatus Broun, 1912','Broun, 1912',1912,0,'4a46ec7e-5c4a-5b1a-81f8-c31dfba2f7e4','Tarphiomimus tuberculatus','4a46ec7e-5c4a-5b1a-81f8-c31dfba2f7e4','Tarphiomimus tuberculatus','a2fcd532-206f-5ee8-9e63-1c2278566678','Tarphiomimus tuberculat','d397a711-cd0e-472a-90a3-0d5cbc073bfe','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Tarphiomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3952fe2-dd3c-4a8c-9215-b50fe82ab8aa','','','c0f9e9e7-7c5e-59f3-9193-61d4aeb368d0','Opiconsiva','',0,0,'c0f9e9e7-7c5e-59f3-9193-61d4aeb368d0','Opiconsiva','c0f9e9e7-7c5e-59f3-9193-61d4aeb368d0','Opiconsiva','c0f9e9e7-7c5e-59f3-9193-61d4aeb368d0','Opiconsiva','d3952fe2-dd3c-4a8c-9215-b50fe82ab8aa','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Opiconsiva','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3982e2a-83ce-4284-873a-dbd34a96fb99','','','cbe7b072-d06f-5226-a027-2eaae976bb29','Hierodoris atychioides (Butler, 1877)','(Butler, 1877)',1877,0,'225e87c5-c13a-59ab-8726-399aded7e449','Hierodoris atychioides','225e87c5-c13a-59ab-8726-399aded7e449','Hierodoris atychioides','2f08f630-4bd5-547a-b000-deb93b18c46a','Hierodoris atychioid','d3982e2a-83ce-4284-873a-dbd34a96fb99','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Hierodoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d39c12e6-2795-4665-9f06-2b38b5da8350','','','d561ddf3-efa9-5645-abcd-941e629946a9','Heteroscyphus cuneistipulus (Steph.) Schiffn.','(Steph.) Schiffn.',0,0,'a1000faa-8b53-5265-8e52-a0411d8a3790','Heteroscyphus cuneistipulus','a1000faa-8b53-5265-8e52-a0411d8a3790','Heteroscyphus cuneistipulus','92d59200-b48a-5b42-8b29-35be74a3dffb','Heteroscyphus cuneistipul','d39c12e6-2795-4665-9f06-2b38b5da8350','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d39f35d1-2ddc-4e09-934c-a5121f78f5ff','','','3d347e3d-a20a-5ac5-a03f-da94a8a761a3','Rhysodes Dalman, 1823','Dalman, 1823',1823,0,'34d47a09-e615-59af-bdf0-2633727141e3','Rhysodes','34d47a09-e615-59af-bdf0-2633727141e3','Rhysodes','34d47a09-e615-59af-bdf0-2633727141e3','Rhysodes','d39f35d1-2ddc-4e09-934c-a5121f78f5ff','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Rhysodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d39e1530-d3b3-44ec-8702-e8071704c7b8','','','b06baf74-098f-5c76-92d5-e978a0417ea3','Wojnowicia hirta Sacc.','Sacc.',0,0,'a26adbb9-0c23-5d81-bedb-38429cbe44f8','Wojnowicia hirta','a26adbb9-0c23-5d81-bedb-38429cbe44f8','Wojnowicia hirta','07021630-55b5-560b-8d4c-17984341fdca','Wojnowicia hirt','d3d8c6c4-b101-41ee-9372-a99d9665cbf8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Wojnowicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3a2fd78-a490-4afa-ab1a-36dd4aa9d3a8','','','70e6d0a4-dfc8-52be-8365-025248f77cca','Cymatida Sodoffsky, 1837','Sodoffsky, 1837',1837,0,'1a135e18-b7c5-5cff-9c8d-e0869e807285','Cymatida','1a135e18-b7c5-5cff-9c8d-e0869e807285','Cymatida','1a135e18-b7c5-5cff-9c8d-e0869e807285','Cymatida','d3a2fd78-a490-4afa-ab1a-36dd4aa9d3a8','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cymatida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1eb8cad-5cdd-4df7-9137-75f36a86cb1e','','','5177c737-0b9f-5b6a-8c83-efc8a93023d9','Euamoebida','',0,0,'5177c737-0b9f-5b6a-8c83-efc8a93023d9','Euamoebida','5177c737-0b9f-5b6a-8c83-efc8a93023d9','Euamoebida','5177c737-0b9f-5b6a-8c83-efc8a93023d9','Euamoebida','d1eb8cad-5cdd-4df7-9137-75f36a86cb1e','Protozoa|Amoebozoa|Tubulinea|Euamoebida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1e9c585-4eb5-4d36-a21f-7e865cd608de','','','82a5974b-6ba3-58b2-9580-f4918cf9f230','Melaspileaceae Walt. Watson','Walt. Watson',0,0,'6ed4e085-bad6-57bf-bd7b-9b9da0bd5d1c','Melaspileaceae','6ed4e085-bad6-57bf-bd7b-9b9da0bd5d1c','Melaspileaceae','6ed4e085-bad6-57bf-bd7b-9b9da0bd5d1c','Melaspileaceae','d1e9c585-4eb5-4d36-a21f-7e865cd608de','Fungi|Ascomycota|Dothideomycetes|Eremithallales|Melaspileaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1e9fd86-26c6-41ed-9e30-f7647ad03db8','','','be897e8e-1a95-5bbe-ae48-574584d3ad51','Solanum styleanum Dunal','Dunal',0,0,'6698cb7f-47b3-5fcc-81bc-f38bb934d166','Solanum styleanum','6698cb7f-47b3-5fcc-81bc-f38bb934d166','Solanum styleanum','ad31f84f-aa52-54a1-8dd0-e830e68459c2','Solanum stylean','be4635f5-e4ad-4e28-9cbe-c3796c5a8805','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1ed10a1-2f4b-4d82-8218-4bed7c863f37','','','0c2ccc5f-8618-5e49-9119-cf61c0bf87df','Sinuolineidae','',0,0,'0c2ccc5f-8618-5e49-9119-cf61c0bf87df','Sinuolineidae','0c2ccc5f-8618-5e49-9119-cf61c0bf87df','Sinuolineidae','0c2ccc5f-8618-5e49-9119-cf61c0bf87df','Sinuolineidae','d1ed10a1-2f4b-4d82-8218-4bed7c863f37','Animalia|Cnidaria|Myxozoa|Bivalvulida|Sinuolineidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1ecf840-4683-4361-a382-283f356932f3','','','2a5ecc3e-84c6-5ae7-ac5c-2c08e1e2dea6','Isotachis montana Colenso','Colenso',0,0,'1f197592-ee40-52a5-a5b1-2a062216968a','Isotachis montana','1f197592-ee40-52a5-a5b1-2a062216968a','Isotachis montana','f17072d7-5e04-5931-ace6-8223b891e7e4','Isotachis montan','d1ecf840-4683-4361-a382-283f356932f3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Isotachis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1f1012d-618a-456b-8b52-5e9d6d37b536','','','bbaf63e4-363b-5a60-bf21-86f1fca67c55','Lecidella sublapicida (C.Knight) Hertel','(C.Knight) Hertel',0,0,'b1d86fcf-a48b-50af-87a2-90d68cb166ad','Lecidella sublapicida','b1d86fcf-a48b-50af-87a2-90d68cb166ad','Lecidella sublapicida','45909476-a50c-53b7-969f-4eafc0577656','Lecidella sublapicid','d1f1012d-618a-456b-8b52-5e9d6d37b536','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1f3b6bd-dd80-45bf-ac35-a1134c4af747','','','d394375c-e975-545f-87d4-ea0ceecbb003','Xerochrysum bracteatum ''Dargan Hill Monarch''','',0,0,'8e95eb8e-8960-501b-b121-bd50e143d363','Xerochrysum bracteatum','8e95eb8e-8960-501b-b121-bd50e143d363','Xerochrysum bracteatum','0fbd0e27-9d40-5afb-a9c0-8506625cd3eb','Xerochrysum bracteat','0112dfb9-6bea-42bc-8389-adc92d311e8a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Xerochrysum','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('d1ebe172-e0f0-415a-8de4-c1136c810b39','','','044cccfd-72a4-56c4-86ee-34d070b7c672','Tangaroa pensus Bell & Bell, 1978','Bell & Bell, 1978',1978,0,'5a23ecd9-db8f-5d2b-91e1-7d94f6c16a0a','Tangaroa pensus','5a23ecd9-db8f-5d2b-91e1-7d94f6c16a0a','Tangaroa pensus','359c7ac3-8993-5578-95cc-0e3319e591f8','Tangaroa pens','bbff9ee8-16e3-4c14-8cfe-83f16cb0b2f8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tangarona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1f7fc1a-1085-4ef2-9a79-10709a009fd2','','','899e5cbc-764e-571c-a9ae-3c4230d28059','Stigmidium peltideae (Vain.) R.Sant.','(Vain.) R.Sant.',0,0,'f5a9119b-b2aa-52e3-90e0-884f76cc1100','Stigmidium peltideae','f5a9119b-b2aa-52e3-90e0-884f76cc1100','Stigmidium peltideae','1ecb92d5-3e4f-52c4-bcff-bd53bab80b66','Stigmidium peltide','d1f7fc1a-1085-4ef2-9a79-10709a009fd2','Fungi||Ascomycetes|Mycosphaerellales|Mycosphaerellaceae|Stigmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1f833c0-8885-4e63-a76e-2b21de2bc698','','','73179413-ba63-57a6-a2ff-e9d10009795d','Undaria pinnatifida (Harv.) Suringar','(Harv.) Suringar',0,0,'f58461f6-cf03-5483-a92e-9a83bcbbe2d1','Undaria pinnatifida','f58461f6-cf03-5483-a92e-9a83bcbbe2d1','Undaria pinnatifida','69c48cb6-6550-5d61-80f0-eee7dd11ce46','Undaria pinnatifid','d1f833c0-8885-4e63-a76e-2b21de2bc698','Chromista|Ochrophyta|Phaeophyceae|Laminariales|Alariaceae|Undaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1f5e203-6460-4da7-8375-7458322d2268','','','bf19d008-8a62-5b79-9bfd-83c4d25b39a5','Chiton','',0,0,'bf19d008-8a62-5b79-9bfd-83c4d25b39a5','Chiton','bf19d008-8a62-5b79-9bfd-83c4d25b39a5','Chiton','bf19d008-8a62-5b79-9bfd-83c4d25b39a5','Chiton','d1f5e203-6460-4da7-8375-7458322d2268','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Chitonidae|Chiton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1f5c26b-f015-459d-af06-6b025c7d30c1','','','83c36a9a-5d11-5a28-b0a3-97b43890dba4','Planodiscorbis rarescens (Brady, 1884)','(Brady, 1884)',1884,0,'9bf3cf87-1bce-5cd6-b26f-55f60ea0c67e','Planodiscorbis rarescens','9bf3cf87-1bce-5cd6-b26f-55f60ea0c67e','Planodiscorbis rarescens','9bf3cf87-1bce-5cd6-b26f-55f60ea0c67e','Planodiscorbis rarescens','d1f5c26b-f015-459d-af06-6b025c7d30c1','Chromista|Foraminifera|Polythalamea|Rotaliida|Rosalinidae|Planodiscorbis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1f6a078-d1e4-4214-a8e8-bc4850acdb66','','','63582949-3b94-553b-9ebf-1f92140e0cd0','Cocos yatay Mart.','Mart.',0,0,'64ef8cdb-1d6b-592b-9be9-ea6fbfabeb7b','Cocos yatay','64ef8cdb-1d6b-592b-9be9-ea6fbfabeb7b','Cocos yatay','64ef8cdb-1d6b-592b-9be9-ea6fbfabeb7b','Cocos yatay','9df03ca3-459a-401d-ac97-a948b62ce57d','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Cocos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1fc7391-80f4-4eb2-a416-1e09f3d8b9a4','','','497f92cc-d696-595d-b134-f0325c89114c','Lachnagrostis Trin.','Trin.',0,0,'8e36c438-64e2-54bf-9ee1-baa73505daa4','Lachnagrostis','8e36c438-64e2-54bf-9ee1-baa73505daa4','Lachnagrostis','8e36c438-64e2-54bf-9ee1-baa73505daa4','Lachnagrostis','d1fc7391-80f4-4eb2-a416-1e09f3d8b9a4','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1fb5d0e-072b-42a1-8760-2eb4e6bdd6a2','','','6e3907b5-88f1-5896-af6c-ec79258ec30c','Nellosana minima Johnson, 1982','Johnson, 1982',1982,0,'474040f4-8c39-5d47-a69f-c03a3f31a328','Nellosana minima','474040f4-8c39-5d47-a69f-c03a3f31a328','Nellosana minima','d789c4c3-6bd6-546b-886a-7ea60094a5e6','Nellosana minim','d1fb5d0e-072b-42a1-8760-2eb4e6bdd6a2','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Nellosana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1f939c9-6c16-4483-bc5c-a240b5559310','','','8ff4f135-d749-5da6-af09-43aa10610027','Bolivina glutinata Egger, 1893','Egger, 1893',1893,0,'f7e26f7f-a746-5df2-b61e-a86be1d98ba7','Bolivina glutinata','f7e26f7f-a746-5df2-b61e-a86be1d98ba7','Bolivina glutinata','e5861f79-9c0c-558e-b80d-c0558b842d9b','Bolivina glutinat','d1f939c9-6c16-4483-bc5c-a240b5559310','Chromista|Foraminifera|Polythalamea|Buliminida|Bolivinidae|Bolivina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1f9d207-98ef-401b-8ed1-91e99bab119b','','','42ca61c4-c7cb-50f5-8efb-d300b0023e67','Calicium abietinum Pers.','Pers.',0,0,'948537d5-2593-562b-ad29-d20f80e6da32','Calicium abietinum','948537d5-2593-562b-ad29-d20f80e6da32','Calicium abietinum','e3d6c495-45b7-520a-afc1-29d3e9ac74af','Calicium abietin','d1f9d207-98ef-401b-8ed1-91e99bab119b','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d203d305-7a7c-45a1-aeb7-17169e044036','','','2298cd7a-4020-5129-b4cb-96847aa3be1f','Cercospora acerina R. Hartig','R. Hartig',0,0,'111f77a0-88cc-5570-a15f-a04e8bb187f3','Cercospora acerina','111f77a0-88cc-5570-a15f-a04e8bb187f3','Cercospora acerina','8d499e37-bbe9-5e6a-b893-fd58def4cf68','Cercospora acerin','a3fbab13-b6d3-4fb2-afa2-b0e6eccc43ab','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d20861e4-c82b-482d-9702-40734f60d42e','','','f7cae6fe-a0a2-5a34-b18d-a6b1dee154ab','Pachygrapsus minutus A. Milne Edwards, 1873','A. Milne Edwards, 1873',1873,0,'ddcd6bea-3be0-51f9-9ace-e3f42de814c1','Pachygrapsus minutus','ddcd6bea-3be0-51f9-9ace-e3f42de814c1','Pachygrapsus minutus','8362bcfb-2d14-57ee-91c0-c37e889cd692','Pachygrapsus minut','d20861e4-c82b-482d-9702-40734f60d42e','Animalia|Arthropoda|Malacostraca|Decapoda|Grapsidae|Pachygrapsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d206ac7a-cc26-4de4-8143-c039dd0d2f97','','','bbb9bc8e-ee40-50a0-8cdb-af9f221c0b0f','Anthracocystis apludae (Mishra) McTaggart & R.G. Shivas','(Mishra) McTaggart & R.G. Shivas',0,0,'fb22a8cb-ddf6-5be9-9a88-a9844dec31ab','Anthracocystis apludae','fb22a8cb-ddf6-5be9-9a88-a9844dec31ab','Anthracocystis apludae','3bc64436-8030-5040-83fd-693085464391','Anthracocystis aplud','d206ac7a-cc26-4de4-8143-c039dd0d2f97','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d20a7613-0dfe-4117-9992-5720475c675c','','','665fbde9-c962-541e-a274-47d4028e286e','Tryblionella punctata Wm Smith','Wm Smith',0,0,'bfbe31a2-773e-53c5-9b15-a96cca35c9e1','Tryblionella punctata','bfbe31a2-773e-53c5-9b15-a96cca35c9e1','Tryblionella punctata','4e59da60-e25c-560b-981f-bd247cc97948','Tryblionella punctat','d20a7613-0dfe-4117-9992-5720475c675c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Tryblionella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d20c45cf-9ec8-4a66-aedf-ad58aca6f848','','','6e2fd8f6-b0f8-58e5-bf18-7ea4404997bd','Petrovinema','',0,0,'6e2fd8f6-b0f8-58e5-bf18-7ea4404997bd','Petrovinema','6e2fd8f6-b0f8-58e5-bf18-7ea4404997bd','Petrovinema','6e2fd8f6-b0f8-58e5-bf18-7ea4404997bd','Petrovinema','d20c45cf-9ec8-4a66-aedf-ad58aca6f848','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|Petrovinema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d20fa7e2-dd19-4c4f-a9f8-7a138bf4986c','','','2eb2db05-52db-5444-ace2-8f6cb97ae8c8','Cladorrhinum coprophilum (Fr.) Y. Marin, A.N. Mill. & Stchigel','(Fr.) Y. Marin, A.N. Mill. & Stchigel',0,0,'7e8ceff0-0a85-5cb4-8df4-162931ac8a68','Cladorrhinum coprophilum','7e8ceff0-0a85-5cb4-8df4-162931ac8a68','Cladorrhinum coprophilum','660bb2b2-f752-5a58-950b-924c81de6d52','Cladorrhinum coprophil','d20fa7e2-dd19-4c4f-a9f8-7a138bf4986c','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Cladorrhinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d21259d9-1f70-486b-88da-061bc74debcc','','','f8596084-ca90-5479-93d6-912da5275032','Entoloma convexum G. Stev.','G. Stev.',0,0,'a35b298a-67cc-5b2e-b867-d19a79755bfe','Entoloma convexum','a35b298a-67cc-5b2e-b867-d19a79755bfe','Entoloma convexum','aad403f1-7e54-5207-9d40-d5bc620d4ea6','Entoloma conuex','d21259d9-1f70-486b-88da-061bc74debcc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2151e81-557a-4e13-aaae-64be34674bb8','','','94832388-91ba-55f2-ae98-3d9ff021d0d5','Notonemoura hendersoni McLellan, 2000','McLellan, 2000',2000,0,'4c8c8bd1-d712-5671-9113-2877276fc0aa','Notonemoura hendersoni','4c8c8bd1-d712-5671-9113-2877276fc0aa','Notonemoura hendersoni','808b1afc-8cbd-5343-970a-7be1cb491414','Notonemoura henderson','d2151e81-557a-4e13-aaae-64be34674bb8','Animalia|Arthropoda|Insecta|Plecoptera|Notonemouridae|Notonemoura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d21099f7-c0ec-4980-8030-a35f9c1d96ca','','','8ee0774d-1a08-5ab0-a0e6-6423a9d5ebfd','Insulatricha chandleri Jaschhof, 2004','Jaschhof, 2004',2004,0,'ed5662e9-efa1-54cc-be5e-72d5ac50de85','Insulatricha chandleri','ed5662e9-efa1-54cc-be5e-72d5ac50de85','Insulatricha chandleri','810537dd-9ccb-510f-9663-5529f6fd4733','Insulatricha chandler','d21099f7-c0ec-4980-8030-a35f9c1d96ca','Animalia|Arthropoda|Insecta|Diptera|Rangomaramidae|Insulatricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d213f0eb-2978-4890-b3f2-6baed56ce1a5','','','8c811eab-fd82-544d-840c-35a14af22603','Parmelia flindersiana Elix & P.M.Armstr.','Elix & P.M.Armstr.',0,0,'705ab605-3da0-5709-8190-e149b79ecd34','Parmelia flindersiana','705ab605-3da0-5709-8190-e149b79ecd34','Parmelia flindersiana','95f9482c-1fad-5421-ac1b-e8843da5316c','Parmelia flindersian','1054e6a9-f446-4831-aebb-6a7dfd52797d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d21633b0-0d0f-4397-b2fd-166b198e61d4','','','e7aa42e8-9cf8-520c-a9d9-754ae192e98c','Strigula subelegans Vain.','Vain.',0,0,'623f633c-ece6-545f-9df2-a675878ef605','Strigula subelegans','623f633c-ece6-545f-9df2-a675878ef605','Strigula subelegans','623f633c-ece6-545f-9df2-a675878ef605','Strigula subelegans','d21633b0-0d0f-4397-b2fd-166b198e61d4','Fungi||Ascomycetes||Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d21bcd1a-37ac-49bb-9ffb-6d46125f637d','','','56d0134a-0e0b-5462-89c3-394c501ed5e5','Nosopon','',0,0,'56d0134a-0e0b-5462-89c3-394c501ed5e5','Nosopon','56d0134a-0e0b-5462-89c3-394c501ed5e5','Nosopon','56d0134a-0e0b-5462-89c3-394c501ed5e5','Nosopon','d21bcd1a-37ac-49bb-9ffb-6d46125f637d','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Nosopon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d21722eb-28d7-4d9e-b051-81744592c0ab','','','10d87d70-045f-5e62-9e07-8a80817e151f','Cystopteris fragilis var. apiiformis (Gand.) C.Chr.','(Gand.) C.Chr.',0,0,'8972d1c6-cf4e-5710-ab55-c055fbb26842','Cystopteris fragilis apiiformis','6f340e03-3131-57dc-9584-81cd48866bf6','Cystopteris fragilis var. apiiformis','9e74e50b-1591-5d71-a0de-2b359c536001','Cystopteris fragil apiiform','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Cystopteridaceae|Cystopteris','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d21a8338-5c1e-458d-b935-a8ab4a520900','','','4e884678-daba-5c5f-bf0e-55fa6fc50dd9','Forstera cristis Glenny & Courtney','Glenny & Courtney',0,0,'8c28a5ae-30bd-54b4-8166-03467626d1a0','Forstera cristis','8c28a5ae-30bd-54b4-8166-03467626d1a0','Forstera cristis','7c44c9c1-4e19-57e8-a0f7-39c72f847a65','Forstera crist','d21a8338-5c1e-458d-b935-a8ab4a520900','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Forstera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2254b18-3f09-4b6a-b23b-0fee869f4fdf','','','faa8356f-935d-5c60-91f8-4c3079fb84e0','Stictis phacidioides Fr.','Fr.',0,0,'bdd007c3-deaf-5d37-ae4c-5781a981ee2c','Stictis phacidioides','bdd007c3-deaf-5d37-ae4c-5781a981ee2c','Stictis phacidioides','fa4e431a-7709-50f8-b2c0-7cef5394beff','Stictis phacidioid','a464481b-56be-4e19-bf2e-874408e65868','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d21fdd94-2b9d-46b4-9dbd-128b71cea562','','','164fffab-5bea-5dc8-becb-7950a559c3b2','Hippocrepinoidea','',0,0,'164fffab-5bea-5dc8-becb-7950a559c3b2','Hippocrepinoidea','164fffab-5bea-5dc8-becb-7950a559c3b2','Hippocrepinoidea','164fffab-5bea-5dc8-becb-7950a559c3b2','Hippocrepinoidea','d21fdd94-2b9d-46b4-9dbd-128b71cea562','Chromista|Foraminifera|Polythalamea|Astrorhizida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2228005-b01d-4ae5-94d2-2a7f663ca762','','','a569db78-0766-5980-9bca-01ae11c70974','Plagiobryum Lindb.','Lindb.',0,0,'21a99a4d-a7b9-501d-b049-f4841eaf77a4','Plagiobryum','21a99a4d-a7b9-501d-b049-f4841eaf77a4','Plagiobryum','21a99a4d-a7b9-501d-b049-f4841eaf77a4','Plagiobryum','d2228005-b01d-4ae5-94d2-2a7f663ca762','Plantae||Bryopsida|Bryales|Bryaceae|Plagiobryum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d220b382-b81c-4039-8d52-3d25318ec0d3','','','86284408-cf96-5db0-8007-7e622f3d94a1','Cidaria similisata Walker, 1863','Walker, 1863',1863,0,'91bd6949-6ce7-594d-bf68-d8b82a6a9103','Cidaria similisata','91bd6949-6ce7-594d-bf68-d8b82a6a9103','Cidaria similisata','b3f56a31-8653-5de0-8d4d-e1a87f6028ff','Cidaria similisat','bc137041-c2ed-4911-9ec4-ae14d3269bdb','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d21fd6dd-1961-4dd3-a21d-6133426b4d6c','','','a6af09c1-b4eb-53c7-91fb-50e93e567ebc','Psammoclemma species 1 Kelly & Wilkinson, 2000','',0,0,'ec38929d-e778-5c9f-915d-545690d3cb56','Psammoclemma','ec38929d-e778-5c9f-915d-545690d3cb56','Psammoclemma','ec38929d-e778-5c9f-915d-545690d3cb56','Psammoclemma','d21fd6dd-1961-4dd3-a21d-6133426b4d6c','Animalia|Porifera|Demospongiae|Poecilosclerida|Phoriospongiidae|Psammoclemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d22546c3-a1b7-48d2-8da7-b3d90e3f5ed8','','','3e864c3b-1123-5b4c-bf41-0b44058b707f','Geastrum leptospermus G.F. Atk. & Coker','G.F. Atk. & Coker',0,0,'65335029-4ef4-57ac-959b-64b4a51ce621','Geastrum leptospermus','65335029-4ef4-57ac-959b-64b4a51ce621','Geastrum leptospermus','f7005cb1-9ea1-56b8-9bdb-543caf2c547b','Geastrum leptosperm','d22546c3-a1b7-48d2-8da7-b3d90e3f5ed8','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d220ac16-6f3a-47d9-9cc5-f822fe3c9506','','','d04ae227-8f88-5ea8-92c4-bf6280d44632','Mastigobryum concinnatum Colenso','Colenso',0,0,'601a38b0-2148-5bd5-ba5c-4ffdd28f656c','Mastigobryum concinnatum','601a38b0-2148-5bd5-ba5c-4ffdd28f656c','Mastigobryum concinnatum','8922dad8-1f3d-5eac-b9d3-8a725f45f41a','Mastigobryum concinnat','6d237bfe-c3d5-498b-aa26-fe8fecaeb91c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d225ab49-92b7-4c0d-9cfc-09c19b5ca41d','','','9fcc9254-4cee-5f70-8ba8-42dc60b4d3a1','Verrucaria lamprocarpa Stirt.','Stirt.',0,0,'fc9b4a6e-97db-51a5-9670-360ee98962dd','Verrucaria lamprocarpa','fc9b4a6e-97db-51a5-9670-360ee98962dd','Verrucaria lamprocarpa','d4653496-1d08-5904-a814-fd2cd3623aa4','Verrucaria lamprocarp','8514fb7f-3235-4f5b-b960-b4c2d38b16f0','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d22075c3-1007-4134-90db-fae8dd9a6934','','','4f432149-8b32-5f05-ab47-7bbd236dbb25','Eichleriella spinulosa (Berk. & M.A. Curtis) Burt','(Berk. & M.A. Curtis) Burt',0,0,'cc6efd5a-e9c3-5fa7-9375-0e787ce5c7de','Eichleriella spinulosa','cc6efd5a-e9c3-5fa7-9375-0e787ce5c7de','Eichleriella spinulosa','9893277f-49d3-5737-949b-ecac3e2e3226','Eichleriella spinulos','f808e892-7d5d-44c6-a9a7-e6d41176c98a','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Eichleriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d22ab2eb-e09e-47bc-8ee3-c2e1166e48ff','','','aeb4e599-6d27-5427-8cd8-f4b74de8b3fc','Hydromyles globulosa (Rang, 1825)','(Rang, 1825)',1825,0,'f36d4e1f-01b1-54a9-8135-b61deaf8b380','Hydromyles globulosa','f36d4e1f-01b1-54a9-8135-b61deaf8b380','Hydromyles globulosa','c471b171-6c68-566e-8613-50acf48acd28','Hydromyles globulos','d22ab2eb-e09e-47bc-8ee3-c2e1166e48ff','Animalia|Mollusca|Gastropoda|Gymnosomata|Hydromylidae|Hydromyles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d228272b-ba32-4627-b645-e01942f7be18','','','6fe0c70d-018c-572f-9b79-57994ccd76eb','Puccinia smilacis Arthur','Arthur',0,0,'913ca3a5-7fb5-5277-9df9-0dcc4d1b0518','Puccinia smilacis','913ca3a5-7fb5-5277-9df9-0dcc4d1b0518','Puccinia smilacis','3be29525-78c0-56ff-b0a3-18307dd3550a','Puccinia smilac','d228272b-ba32-4627-b645-e01942f7be18','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d22c03a4-c523-4734-b7ad-32207d1bc68e','','','544410e4-35de-5f61-8c86-fb722cb6d878','Sphaerodoropsis','',0,0,'544410e4-35de-5f61-8c86-fb722cb6d878','Sphaerodoropsis','544410e4-35de-5f61-8c86-fb722cb6d878','Sphaerodoropsis','544410e4-35de-5f61-8c86-fb722cb6d878','Sphaerodoropsis','d22c03a4-c523-4734-b7ad-32207d1bc68e','Animalia|Annelida|Polychaeta|Phyllodocida|Sphaerodoridae|Sphaerodoropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d22d4d3f-e058-40f4-aab7-7f46a10dbd8b','','','d16b9d8a-cd2c-5ea6-8445-c424bfc0fa11','Aspergillus globosus H.J. Chowdhery & J.N. Rai','H.J. Chowdhery & J.N. Rai',0,0,'02032230-2425-527e-9d77-029b7ac80d43','Aspergillus globosus','02032230-2425-527e-9d77-029b7ac80d43','Aspergillus globosus','8671cba6-7ea5-51e1-81b7-9bf16ed858f9','Aspergillus globos','d22d4d3f-e058-40f4-aab7-7f46a10dbd8b','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d22dede3-ff1c-4e2f-8d57-ff6cdeea8eb1','','','e08afa0b-33e2-5e0d-83da-5e7ce2785697','Scopodes prasinus Bates, 1878','Bates, 1878',1878,0,'43e9fca1-f512-5af0-afa0-683052352025','Scopodes prasinus','43e9fca1-f512-5af0-afa0-683052352025','Scopodes prasinus','47c9ea1b-fc35-5e17-afe8-ecb797bf776a','Scopodes prasin','d22dede3-ff1c-4e2f-8d57-ff6cdeea8eb1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Scopodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d23afa94-d6e7-4254-b7b8-9c19657df0c6','','','bdf4bfc8-9452-5791-a50f-6e4092d75f46','Dactylocnemis','',0,0,'bdf4bfc8-9452-5791-a50f-6e4092d75f46','Dactylocnemis','bdf4bfc8-9452-5791-a50f-6e4092d75f46','Dactylocnemis','bdf4bfc8-9452-5791-a50f-6e4092d75f46','Dactylocnemis','d23afa94-d6e7-4254-b7b8-9c19657df0c6','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Dactylocnemis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d23aacb6-fe10-4acb-884e-98e54fbd25a4','','','a58a67db-f54a-5284-a5dd-20a54bce0632','Ternstroemia Mutis ex L.f.','Mutis ex L.f.',0,0,'35e271e3-d8d0-5355-8d8b-8dcd960b82b9','Ternstroemia','35e271e3-d8d0-5355-8d8b-8dcd960b82b9','Ternstroemia','35e271e3-d8d0-5355-8d8b-8dcd960b82b9','Ternstroemia','d23aacb6-fe10-4acb-884e-98e54fbd25a4','Plantae|Tracheophyta|Magnoliopsida|Ericales|Pentaphylacaceae|Ternstroemia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('d23a4d53-224f-40bc-89de-ce3c161c0a7f','','','cc8d1547-c41f-5bc2-91b8-38c8a5bea50c','Tintinnida','',0,0,'cc8d1547-c41f-5bc2-91b8-38c8a5bea50c','Tintinnida','cc8d1547-c41f-5bc2-91b8-38c8a5bea50c','Tintinnida','cc8d1547-c41f-5bc2-91b8-38c8a5bea50c','Tintinnida','d23a4d53-224f-40bc-89de-ce3c161c0a7f','Chromista|Ciliophora|Spirotrichea|Tintinnida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('d23627ae-b654-4445-a41f-a73cca1c9263','','','dd161626-5b97-5386-bb8e-b15e61df6266','Sebacina opalea Bourdot & Galzin','Bourdot & Galzin',0,0,'114b077e-eb44-5cad-9001-1ab7db74ea9e','Sebacina opalea','114b077e-eb44-5cad-9001-1ab7db74ea9e','Sebacina opalea','476c419e-b2da-598d-8892-e3919087b001','Sebacina opale','86b15009-5a67-4778-a387-8518eed24bef','Fungi|Basidiomycota|Agaricomycetes|Sebacinales|Sebacinaceae|Sebacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d24211e2-74af-4f16-9b34-7140ad217a5a','','','cf558233-e270-5afc-b97d-ee7f76f0d25b','Epichorista allogama (Meyrick, 1914)','(Meyrick, 1914)',1914,0,'7f376c1c-500e-50e7-99d3-60ab0f89f50d','Epichorista allogama','7f376c1c-500e-50e7-99d3-60ab0f89f50d','Epichorista allogama','d3dee75d-ae96-5e85-86c4-39d9fa5d63bd','Epichorista allogam','d24211e2-74af-4f16-9b34-7140ad217a5a','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Epichorista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d23f953c-b7b7-497e-81be-cb922b922675','','','7208e57e-839f-59ad-91b8-ba2bf8d2fd1d','Lichen didactylus With.','With.',0,0,'80a582c9-85c3-5187-a64e-0ab1f90360a1','Lichen didactylus','80a582c9-85c3-5187-a64e-0ab1f90360a1','Lichen didactylus','6d61c189-3098-552d-a228-01a3c3dc4a61','Lichen didactyl','7cd4a203-5052-49e4-87c7-fb2cd882eb03','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d23b64c8-f1fa-4bf3-bb6e-b2bf0e6f8155','','','0cc1f315-7686-5a68-8ca7-a953a0ff1c2d','Metaspathius','',0,0,'0cc1f315-7686-5a68-8ca7-a953a0ff1c2d','Metaspathius','0cc1f315-7686-5a68-8ca7-a953a0ff1c2d','Metaspathius','0cc1f315-7686-5a68-8ca7-a953a0ff1c2d','Metaspathius','d23b64c8-f1fa-4bf3-bb6e-b2bf0e6f8155','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Metaspathius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d249c856-b82c-4a1e-aa24-4700451f6fd6','','','d943cda8-48c5-53fa-a023-bc7d972fe09b','Pinguicula L.','L.',0,0,'4d44b4f2-8ba1-5139-b201-b6a90e0e8658','Pinguicula','4d44b4f2-8ba1-5139-b201-b6a90e0e8658','Pinguicula','4d44b4f2-8ba1-5139-b201-b6a90e0e8658','Pinguicula','d249c856-b82c-4a1e-aa24-4700451f6fd6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Pinguicula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2438ff0-edc4-49f0-98e9-496a4ab2ab88','','','3841d960-b19d-5ff7-b95b-cfd2b2f3d167','Dacnusa areolaris (Nees, 1811)','(Nees, 1811)',1811,0,'0bbf6069-246d-563e-aeaa-df0d5a4c2008','Dacnusa areolaris','0bbf6069-246d-563e-aeaa-df0d5a4c2008','Dacnusa areolaris','10610051-3082-5bf0-a106-bf49006a7eec','Dacnusa areolar','d2438ff0-edc4-49f0-98e9-496a4ab2ab88','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Dacnusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d242a9ef-35a4-432b-a8ce-ad879f302d40','','','76f4cc97-abed-5ac0-b037-583a4a904a72','Phoma fallens Sacc.','Sacc.',0,0,'0a28f9b5-4a36-5992-aa4e-9dbc42be63ec','Phoma fallens','0a28f9b5-4a36-5992-aa4e-9dbc42be63ec','Phoma fallens','0a28f9b5-4a36-5992-aa4e-9dbc42be63ec','Phoma fallens','aeb7777d-badb-496e-a535-ed4e3ddd8057','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d247aea2-6744-450a-bf28-e81fa40d7243','','','1a7255af-9e9b-555d-9c4d-c48e3faadd7a','Boletus bubalinus Oolbekk. & Duin','Oolbekk. & Duin',0,0,'2c192c13-38d1-5912-922b-f2cdac08ada0','Boletus bubalinus','2c192c13-38d1-5912-922b-f2cdac08ada0','Boletus bubalinus','5ee89a52-18c6-5f3a-b71e-4000b371c024','Boletus bubalin','cdfa4db5-cc2b-433b-9a66-9e81ea80c60a','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d24c3387-2c2d-4a38-ba05-4f673ac75a9d','','','6a656254-d898-5a97-88e6-eb6875c913c1','Rhinochimaera pacifica (Mitsukuri, 1895)','(Mitsukuri, 1895)',1895,0,'9174d5cb-02fd-561b-b9e1-4feb8099b0cf','Rhinochimaera pacifica','9174d5cb-02fd-561b-b9e1-4feb8099b0cf','Rhinochimaera pacifica','7474a437-1396-5610-a149-2f77ef856a70','Rhinochimaera pacific','d24c3387-2c2d-4a38-ba05-4f673ac75a9d','Animalia|Chordata|Chondrichthyes|Chimaeriformes|Rhinochimaeridae|Rhinochimaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d24f8030-9760-4e2d-bf39-8e2830a684f7','','','76787a46-5319-55ae-a345-682e80f1129f','Octaviania ravenelii (Berk.) Lloyd','(Berk.) Lloyd',0,0,'f6b52298-d977-54b5-a8b5-245816346956','Octaviania ravenelii','f6b52298-d977-54b5-a8b5-245816346956','Octaviania ravenelii','61a95dd7-0c08-5d33-8299-df1efd2a4ba3','Octaviania rauenel','f31c1201-e397-4b89-9a5d-fae19cae3c3d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Octaviania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d254202b-642c-4711-b402-179bc0d30296','','','b712f01a-c37a-5598-bf41-c6364f1c137c','Anthericum floribundum Aiton','Aiton',0,0,'f4aca18f-fcdd-5eb5-a412-bf8dc07402c3','Anthericum floribundum','f4aca18f-fcdd-5eb5-a412-bf8dc07402c3','Anthericum floribundum','b4e8643f-27a4-5cd7-b97b-b4b888060c43','Anthericum floribund','6c0703ab-c432-45fb-8f89-956623e2f523','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Anthericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2535cad-1476-4a4d-a2b0-6c93ff6c9b82','','','847c3cd5-bee0-53e7-bec6-a77dae84e24d','Ancorina osculifera Dendy, 1924','Dendy, 1924',1924,0,'dc53c121-7606-5288-9c06-c2ccbecd0082','Ancorina osculifera','dc53c121-7606-5288-9c06-c2ccbecd0082','Ancorina osculifera','203f8e94-2705-55de-99e9-44281c8e2274','Ancorina osculifer','d2535cad-1476-4a4d-a2b0-6c93ff6c9b82','Animalia|Porifera|Demospongiae|Astrophorida|Ancorinidae|Ancorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d25300ae-669c-4c60-adca-8f7ff40a33eb','','','61913ab9-7cb8-5065-94fc-05f552183e0d','Perichaena corticalis (Batsch) Rostaf.','(Batsch) Rostaf.',0,0,'df310309-3c1f-5b72-a005-a8401a7441e3','Perichaena corticalis','df310309-3c1f-5b72-a005-a8401a7441e3','Perichaena corticalis','ece3429b-6e71-59bb-9236-438656027afc','Perichaena cortical','d25300ae-669c-4c60-adca-8f7ff40a33eb','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Perichaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2540723-8d41-45ce-8875-b22959c82065','','','7b377f76-57c5-581a-a68e-9f76a5696988','Asterina cassiae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'ea3fb5d9-be67-596a-b1ef-d43a7fd5cc1c','Asterina cassiae','ea3fb5d9-be67-596a-b1ef-d43a7fd5cc1c','Asterina cassiae','ac46b8cb-0152-51fe-b685-575778205225','Asterina cassi','d2540723-8d41-45ce-8875-b22959c82065','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d25479c6-f95b-4a97-8678-f4bde8687e82','','','4fb660d8-2b62-570e-bbe3-e20166f8f44b','Molopsida strenua (Broun, 1894)','(Broun, 1894)',1894,0,'5a179682-b155-5a18-b5bf-9703e4e46707','Molopsida strenua','5a179682-b155-5a18-b5bf-9703e4e46707','Molopsida strenua','9430ca5d-ab4f-511d-b3ce-0724867d750a','Molopsida strenu','d25479c6-f95b-4a97-8678-f4bde8687e82','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d257e040-def4-4db7-8c9b-20bee4dbc17a','','','5021ea05-9086-5145-9e23-034e1921944c','Sagola sulcator Broun, 1886','Broun, 1886',1886,0,'d9e793a2-bf26-5fcf-a001-a0e05cdf6860','Sagola sulcator','d9e793a2-bf26-5fcf-a001-a0e05cdf6860','Sagola sulcator','d9e793a2-bf26-5fcf-a001-a0e05cdf6860','Sagola sulcator','d257e040-def4-4db7-8c9b-20bee4dbc17a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d259f1ba-ab0a-4c42-a7b5-924569e93e99','','','32643ee5-cf7e-5267-b778-3eac526c60d8','Clevelandellida','',0,0,'32643ee5-cf7e-5267-b778-3eac526c60d8','Clevelandellida','32643ee5-cf7e-5267-b778-3eac526c60d8','Clevelandellida','32643ee5-cf7e-5267-b778-3eac526c60d8','Clevelandellida','d259f1ba-ab0a-4c42-a7b5-924569e93e99','Chromista|Ciliophora|Armophorea|Clevelandellida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('d25d748d-7912-4338-af80-46f89eb3718c','','','525b5b6d-2723-597a-85d8-043cee71fdc7','Truncatoguynia','',0,0,'525b5b6d-2723-597a-85d8-043cee71fdc7','Truncatoguynia','525b5b6d-2723-597a-85d8-043cee71fdc7','Truncatoguynia','525b5b6d-2723-597a-85d8-043cee71fdc7','Truncatoguynia','d25d748d-7912-4338-af80-46f89eb3718c','Animalia|Cnidaria||Scleractinia|Guyniidae|Truncatoguynia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d25977bf-52d5-44d3-9e64-d4f3e06de042','','','2969ec67-bf1a-5053-baf9-35ecdf8119de','Phoma coffeae-arabicae Aveskamp, Verkley and Gruyter, 2009','Aveskamp, Verkley and Gruyter, 2009',2009,0,'cc850143-af75-5e78-a66c-1542fc9f47a5','Phoma coffeae-arabicae','cc850143-af75-5e78-a66c-1542fc9f47a5','Phoma coffeae-arabicae','0fc25a77-3650-5d43-bb3d-4782460643ce','Phoma coffeae-arabic','db679cf5-c789-405b-be0e-75025c708bbc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('d2660d7a-9aa5-4410-a85a-36bf9a741420','','','edf82616-f7e9-5862-8144-074083f8b76d','Cerabilia rufipes (Broun, 1893)','(Broun, 1893)',1893,0,'b29fafe8-d8c2-568c-8cab-9d0cd87449cf','Cerabilia rufipes','b29fafe8-d8c2-568c-8cab-9d0cd87449cf','Cerabilia rufipes','09729fe1-47c9-56bb-98c2-d23c869e05b9','Cerabilia rufip','d2660d7a-9aa5-4410-a85a-36bf9a741420','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cerabilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d266c637-aa11-4d88-a804-44dec3c18ae9','','','8cee25a2-b6c3-5e6f-83a8-d6c75fa704ae','Ancistrobasis dilecta B. Marshall, 1983','B. Marshall, 1983',1983,0,'ab429732-9c9a-5cf0-b80b-917f5bb28bdc','Ancistrobasis dilecta','ab429732-9c9a-5cf0-b80b-917f5bb28bdc','Ancistrobasis dilecta','bc594901-04ee-5f6a-a1d9-5be967e368c7','Ancistrobasis dilect','d266c637-aa11-4d88-a804-44dec3c18ae9','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Ancistrobasis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d266fe60-9273-40e9-ab84-b849bdc9e48b','','','98bca53f-0950-562a-879d-f29df8050b40','Hypotagea castanea (Broun, 1881)','(Broun, 1881)',1881,0,'c5839756-5810-505d-912f-32ef11e4f78d','Hypotagea castanea','c5839756-5810-505d-912f-32ef11e4f78d','Hypotagea castanea','a72d969d-2be5-5dbf-9b96-33a97797de8a','Hypotagea castane','d266fe60-9273-40e9-ab84-b849bdc9e48b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hypotagea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d26bc287-3e74-412f-965c-0e6ed9b80ba6','','','53dffe47-f86e-500e-82f2-ac63d49f3740','Peyronellaea pinodes (Berk. and A. Bloxam) Aveskamp, Gruyter and Verkley, 2010','(Berk. and A. Bloxam) Aveskamp, Gruyter and Verkley, 2010',0,0,'4a902d7e-577f-5033-b7f5-914fc334b6e4','Peyronellaea pinodes','4a902d7e-577f-5033-b7f5-914fc334b6e4','Peyronellaea pinodes','071d85d1-ebff-5bc4-9142-5a8e22273bbf','Peyronellaea pinod','8125006d-5ade-4d04-ae10-55e2f5e7109a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Peyronellaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('d26c04e1-3d56-4b95-a47f-b926f711bf8d','','','bbc6a021-4834-57db-a844-b19f87c84716','Calicium viridireagens Nádv.','Nádv.',0,0,'f0c0ae70-e176-5027-892e-828ac14a3048','Calicium viridireagens','f0c0ae70-e176-5027-892e-828ac14a3048','Calicium viridireagens','ebbe7eae-32d6-5299-8081-091eff16af13','Calicium uiridireagens','0df1ed2b-de54-46bc-b035-c6060aaa22b9','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d274055a-b82b-4983-a5b1-3e031545ba46','','','0bff34c4-7503-5527-b1ed-12ad57e2344d','Ciocalypta polymastia Lendenfeld, 1888','Lendenfeld, 1888',1888,0,'7c534ccd-a648-5f5a-bd06-150c017a8835','Ciocalypta polymastia','7c534ccd-a648-5f5a-bd06-150c017a8835','Ciocalypta polymastia','89f2019a-131f-5e28-a09a-c19ab2cb5be7','Ciocalypta polymast','d274055a-b82b-4983-a5b1-3e031545ba46','Animalia|Porifera|Demospongiae|Halichondrida|Halichondriidae|Ciocalypta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d276a695-4e7d-42dd-814d-916e025dd06a','','','427c0091-0dc7-51c8-a121-4e6310979992','Plantago varia sensu New Zealand Botanists','',0,0,'fee9051a-9b5a-5ea6-92a3-f847d6770420','Plantago varia','fee9051a-9b5a-5ea6-92a3-f847d6770420','Plantago varia','e1934422-9813-5580-8162-e4a39b131e01','Plantago uar','d2d99f8f-d49a-40b8-92e6-740cef8d93b1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d272167e-1d85-4609-a9a7-962fce4b2f25','','','66e2626d-30bc-56f7-a2d9-cdfb8b6fc556','Parmaturus macmillani Hardy, 1985','Hardy, 1985',1985,0,'961db580-7a48-571e-acdf-b126fc947bf9','Parmaturus macmillani','961db580-7a48-571e-acdf-b126fc947bf9','Parmaturus macmillani','3a974a21-cf73-5066-9479-bd5b125feb22','Parmaturus macmillan','d272167e-1d85-4609-a9a7-962fce4b2f25','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Scyliorhinidae|Parmaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d279e71a-e7d5-4d88-a770-6d5d4a94abb1','','','2e0fe8b9-40fc-5b05-9aad-0f53d80d1253','Kretzschmaria zonata (Lév.) P.M.D. Martin','(Lév.) P.M.D. Martin',0,0,'71c784a7-c210-50b8-bab9-87c096db366e','Kretzschmaria zonata','71c784a7-c210-50b8-bab9-87c096db366e','Kretzschmaria zonata','f6f2bbda-c834-5879-9555-2dcc04583c2d','Kretzschmaria zonat','d279e71a-e7d5-4d88-a770-6d5d4a94abb1','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Kretzschmaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3a7d79a-8983-4749-8cc9-2ad918840f84','','','a5616a53-7500-53b9-a865-233d2057c082','Kirchneriella contorta (Schmidle) Bohlin','(Schmidle) Bohlin',0,0,'28f67e0b-5c93-58d4-960b-077b292369b1','Kirchneriella contorta','28f67e0b-5c93-58d4-960b-077b292369b1','Kirchneriella contorta','bf8e8dd4-3bf2-5eac-a457-c795ad43f7d1','Kirchneriella contort','d3a7d79a-8983-4749-8cc9-2ad918840f84','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Kirchneriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3a88c63-2b50-483f-a2dd-7b9d05328907','','','5b112ebd-6681-5651-b60b-004107a5326b','Ravenala madagascariensis Sonn.','Sonn.',0,0,'5b34273d-1b77-5d18-bf41-2b15da1d74ae','Ravenala madagascariensis','5b34273d-1b77-5d18-bf41-2b15da1d74ae','Ravenala madagascariensis','060e8670-a461-5613-b8a5-3708219731e2','Ravenala madagascariens','d3a88c63-2b50-483f-a2dd-7b9d05328907','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Strelitziaceae|Ravenala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3a908e9-3cd1-40a0-88d2-d0a3f267c54f','','','bf352a11-b393-5949-bb08-0a6e5d95665e','Meteorus quinlani Huddleston, 1986','Huddleston, 1986',1986,0,'103c2c15-3016-5296-9008-8cfe4e55b121','Meteorus quinlani','103c2c15-3016-5296-9008-8cfe4e55b121','Meteorus quinlani','b32dcf74-11b5-5179-87e6-c19778f5fc73','Meteorus quinlan','d3a908e9-3cd1-40a0-88d2-d0a3f267c54f','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Meteorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3ae206f-ef8f-45ef-87b0-0bed18aa321b','','','eae1efa8-beae-5d5a-b057-92b42ce8bd29','Pollenia opalina Dear, 1986','Dear, 1986',1986,0,'c8100321-f3b3-503a-81a5-1134ab642ce0','Pollenia opalina','c8100321-f3b3-503a-81a5-1134ab642ce0','Pollenia opalina','2a3e4b6f-1b45-5c33-b7fe-90951990d588','Pollenia opalin','d3ae206f-ef8f-45ef-87b0-0bed18aa321b','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3aed06f-37ba-4ff7-82ce-8a6b2f7856ac','','','efed9aaa-c183-564a-8763-baaca8264905','Nalanthamala Subram.','Subram.',0,0,'7948ccd4-513a-504a-98c7-10a984671abd','Nalanthamala','7948ccd4-513a-504a-98c7-10a984671abd','Nalanthamala','7948ccd4-513a-504a-98c7-10a984671abd','Nalanthamala','d3aed06f-37ba-4ff7-82ce-8a6b2f7856ac','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nalanthamala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3ad52cc-238e-4f51-b45e-b3eee3fad74d','','','98181dca-3d03-5dc0-8d15-e6c4db67ce8c','Anthomyia Meigen, 1803','Meigen, 1803',1803,0,'323bd2cf-2929-5442-93e9-af069e97b54f','Anthomyia','323bd2cf-2929-5442-93e9-af069e97b54f','Anthomyia','323bd2cf-2929-5442-93e9-af069e97b54f','Anthomyia','d3ad52cc-238e-4f51-b45e-b3eee3fad74d','Animalia|Arthropoda|Insecta|Diptera|Anthomyiidae|Anthomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3b65a6b-0b90-4b68-b99a-18a1fb62e600','','','4c5de452-da3b-5081-9b66-619abcf79330','Kelleria childii Heads','Heads',0,0,'f39463f1-1ded-5ca3-81a0-5284f9331ca4','Kelleria childii','f39463f1-1ded-5ca3-81a0-5284f9331ca4','Kelleria childii','6570f1dc-ff6d-5053-afa4-26692d3e4d36','Kelleria child','d3b65a6b-0b90-4b68-b99a-18a1fb62e600','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Kelleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3b81804-e6c6-4715-a5f3-a13398358a25','','','209517a8-e2be-5a32-bf54-f58893890f88','Iphitus','',0,0,'209517a8-e2be-5a32-bf54-f58893890f88','Iphitus','209517a8-e2be-5a32-bf54-f58893890f88','Iphitus','209517a8-e2be-5a32-bf54-f58893890f88','Iphitus','d3b81804-e6c6-4715-a5f3-a13398358a25','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Iphitus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3b634ab-1a4b-4d6d-8e21-a49aa353b2b0','','','16511d6f-338f-5faf-b558-714ee0c3d151','Zemacies excelsa Sysoev & Bouchet, 2001','Sysoev & Bouchet, 2001',2001,0,'179633ee-9bc6-5a65-b9b9-d90da629f718','Zemacies excelsa','179633ee-9bc6-5a65-b9b9-d90da629f718','Zemacies excelsa','b087a16b-8ed3-5d4f-9ab1-ca46b06d9d85','Zemacies excels','d3b634ab-1a4b-4d6d-8e21-a49aa353b2b0','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Zemacies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3b7b795-f01e-4d11-ad2a-f2c37d8a4959','','','aa9cea57-6da2-5efd-a25e-625fe3372993','Pseudopyricularia Klaubauf, Lebrun & Crous','Klaubauf, Lebrun & Crous',0,0,'ec2985b6-a2af-5a2d-8955-9804688a50f0','Pseudopyricularia','ec2985b6-a2af-5a2d-8955-9804688a50f0','Pseudopyricularia','ec2985b6-a2af-5a2d-8955-9804688a50f0','Pseudopyricularia','d3b7b795-f01e-4d11-ad2a-f2c37d8a4959','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Pseudopyricularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3b96b52-976c-46b3-87d8-5a2a3885c2d7','','','d5b0e15c-29ea-5bf4-a9dd-80f830155d4d','Poria undata (Pers.) Quél.','(Pers.) Quél.',0,0,'10fe3255-d88c-5fb0-935b-58650df55a06','Poria undata','10fe3255-d88c-5fb0-935b-58650df55a06','Poria undata','b4123c62-ed11-5118-a447-539e4aa2d141','Poria undat','8640673b-de11-4dbd-bb9b-e2bdc56b161d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3b8f93a-0fe4-4155-a5b4-d525da974520','','','58f2a8bd-30bd-57a3-9c8b-0148b39abb83','Cytorhabdovirus','',0,0,'','','','','','','d3b8f93a-0fe4-4155-a5b4-d525da974520','Virus|||Mononegavirales|Rhabdoviridae|Cytorhabdovirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('d3baef9e-500d-4e67-9d20-e0ac5504425c','','','138ca81b-3c82-531b-8389-eada295511de','Digitaria abyssinica (Hochst. ex A.Rich.) Stapf','(Hochst. ex A.Rich.) Stapf',0,0,'341b6f05-3cf3-5eb0-9d5f-b5fa4baf9808','Digitaria abyssinica','341b6f05-3cf3-5eb0-9d5f-b5fa4baf9808','Digitaria abyssinica','88b4057f-b9bd-535f-90a4-d4428b37ab4c','Digitaria abyssinic','d3baef9e-500d-4e67-9d20-e0ac5504425c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Digitaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d3c308a9-5640-4202-b2f4-a361153ce882','','','fc3ba8dc-a72a-5678-aa72-078809b0b437','Werthella','',0,0,'fc3ba8dc-a72a-5678-aa72-078809b0b437','Werthella','fc3ba8dc-a72a-5678-aa72-078809b0b437','Werthella','fc3ba8dc-a72a-5678-aa72-078809b0b437','Werthella','d3c308a9-5640-4202-b2f4-a361153ce882','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Werthella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3c0a979-eb2d-4579-b23b-90cf170d6f0f','','','81b51201-c48b-523b-9398-7c39580a1128','Cryptostomaria','',0,0,'81b51201-c48b-523b-9398-7c39580a1128','Cryptostomaria','81b51201-c48b-523b-9398-7c39580a1128','Cryptostomaria','81b51201-c48b-523b-9398-7c39580a1128','Cryptostomaria','d3c0a979-eb2d-4579-b23b-90cf170d6f0f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cellariidae|Cryptostomaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3c20d15-9140-4b6e-bbdf-c9b92afed121','','','f64553e1-906d-58db-836d-7b30e94a4e12','Puccinia urticae-ferrugineae Gäum.','Gäum.',0,0,'14d0839b-73ee-5110-8845-a7bc254f389f','Puccinia urticae-ferrugineae','14d0839b-73ee-5110-8845-a7bc254f389f','Puccinia urticae-ferrugineae','4a69020e-409e-586f-9a6c-c35febe8ec3c','Puccinia urticae-ferrugine','d3c20d15-9140-4b6e-bbdf-c9b92afed121','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3cd2c63-084a-4aa7-a91d-53aea2917a7c','','','83f97802-1f6e-5717-802e-f6bfa814f056','Bathypallenopsis','',0,0,'83f97802-1f6e-5717-802e-f6bfa814f056','Bathypallenopsis','83f97802-1f6e-5717-802e-f6bfa814f056','Bathypallenopsis','83f97802-1f6e-5717-802e-f6bfa814f056','Bathypallenopsis','d3cd2c63-084a-4aa7-a91d-53aea2917a7c','Animalia|Arthropoda|Pycnogonida|Pantopoda|Pallenopsidae|Bathypallenopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3c9f29a-c352-4bdd-91f5-9f0e16b7d56d','','','30f851ba-0711-53c3-ba78-7ec974861a2a','Leucanthemum ircutianum DC.','DC.',0,0,'37f87a66-94cc-53a2-be6e-1f6e8c5f12dd','Leucanthemum ircutianum','37f87a66-94cc-53a2-be6e-1f6e8c5f12dd','Leucanthemum ircutianum','f87f29e4-eaae-5912-9dec-3f1bbbd034d0','Leucanthemum ircutian','d3c9f29a-c352-4bdd-91f5-9f0e16b7d56d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leucanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3c901a1-4788-4a99-869a-69b9721ca8ce','','','6f4fe5e9-a30c-58d4-b8b0-f1d6d5288fcd','Sirosporium gliricidiae (Syd. & P. Syd.) Deighton','(Syd. & P. Syd.) Deighton',0,0,'ded1fb90-68f8-5947-bf05-e497e7e656a4','Sirosporium gliricidiae','ded1fb90-68f8-5947-bf05-e497e7e656a4','Sirosporium gliricidiae','54b0d75c-060f-52e3-918a-5a8318f3a771','Sirosporium gliricidi','1dc01a59-5f4a-46ea-8f7c-737fe6404f60','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sirosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3d542cb-d42b-45ef-a5f1-36b171da6743','','','b8e006c3-58cd-5696-953f-8bea41e12ade','Coxliella','',0,0,'b8e006c3-58cd-5696-953f-8bea41e12ade','Coxliella','b8e006c3-58cd-5696-953f-8bea41e12ade','Coxliella','b8e006c3-58cd-5696-953f-8bea41e12ade','Coxliella','d3d542cb-d42b-45ef-a5f1-36b171da6743','Chromista|Ciliophora|Spirotrichea|Tintinnida|Metacylididae|Coxliella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3d0f55b-60cb-48c3-b951-191f7417429c','','','d440f50d-ee41-5480-834e-0146a52209a0','Romna variegata Eyles & Carvalho, 1988','Eyles & Carvalho, 1988',1988,0,'097510e5-e047-5f97-97e0-513cc989d7d1','Romna variegata','097510e5-e047-5f97-97e0-513cc989d7d1','Romna variegata','20a9ea25-0d40-5dd0-8a73-abde798c7455','Romna uariegat','d3d0f55b-60cb-48c3-b951-191f7417429c','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Romna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3d53ba8-14f7-49ce-8aaa-88c526a258b0','','','d0c3717f-7543-51d7-be40-f793cdac2329','Opegrapha subdifficilis Nyl.','Nyl.',0,0,'6a9f6859-2447-5b48-9ff4-b24183200bd4','Opegrapha subdifficilis','6a9f6859-2447-5b48-9ff4-b24183200bd4','Opegrapha subdifficilis','1cf5cabc-427b-501f-896d-151b69aa751f','Opegrapha subdifficil','7f5cd46a-4fa3-4364-9357-8d4343216014','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3df399e-ec13-4100-af5b-227668fd93f4','','','38539486-1dea-5472-bda8-bb884f64ddd3','Corticaria','',0,0,'38539486-1dea-5472-bda8-bb884f64ddd3','Corticaria','38539486-1dea-5472-bda8-bb884f64ddd3','Corticaria','38539486-1dea-5472-bda8-bb884f64ddd3','Corticaria','d3df399e-ec13-4100-af5b-227668fd93f4','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Corticaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3d487c8-37ba-42b4-bb42-a134bf75d27f','','','36a5bde9-7dd1-5eb7-8bb0-b8f1c91158bd','Palpocrates obscurior Schmitz, 1939','Schmitz, 1939',1939,0,'a38390a9-588b-5fbe-8b5c-4bb70842a81f','Palpocrates obscurior','a38390a9-588b-5fbe-8b5c-4bb70842a81f','Palpocrates obscurior','a38390a9-588b-5fbe-8b5c-4bb70842a81f','Palpocrates obscurior','d3d487c8-37ba-42b4-bb42-a134bf75d27f','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Palpocrates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3d9e442-611b-4de7-bb2e-66b92b877f76','','','c4a47183-b61b-522c-832c-4e724a3926c7','Cyphon huttoni Sharp, 1878','Sharp, 1878',1878,0,'e1870120-2ac8-5f50-915a-6afeeffef8bc','Cyphon huttoni','e1870120-2ac8-5f50-915a-6afeeffef8bc','Cyphon huttoni','cd79ba32-a3ad-5433-a62a-fa68a5ea86f9','Cyphon hutton','422aa35b-1bf4-4229-996f-95e340983f1d','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3da8d4d-65ca-4760-8384-a3d4369ba7c1','','','9eeaf397-a3b5-5598-adb0-43a68a20d2d4','Epidendrum ×obrienianum Rolfe','Rolfe',0,0,'0ca2b49b-680c-57bb-af96-4e6ca45a2e2a','Epidendrum obrienianum','81e79f9b-9f5b-5538-a94a-ee4bfb4d66ca','Epidendrum × obrienianum','b64925b4-39ce-5753-b863-7000477a0ef9','Epidendrum obrienian','d3da8d4d-65ca-4760-8384-a3d4369ba7c1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Epidendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('d3d6c148-8509-4c2c-95f9-c5edc0935f84','','','e4cceaa6-5856-57a6-83e9-f6442881918d','Eisenia','',0,0,'e4cceaa6-5856-57a6-83e9-f6442881918d','Eisenia','e4cceaa6-5856-57a6-83e9-f6442881918d','Eisenia','e4cceaa6-5856-57a6-83e9-f6442881918d','Eisenia','d3d6c148-8509-4c2c-95f9-c5edc0935f84','Animalia|Annelida|Clitellata|Opisthopora|Lumbricidae|Eisenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3ded7f5-3ebb-4ef4-8cf6-df8500e2704a','','','98f3e2d2-16c7-5e66-b89d-c065d362b796','Bifidobacteriales','',0,0,'98f3e2d2-16c7-5e66-b89d-c065d362b796','Bifidobacteriales','98f3e2d2-16c7-5e66-b89d-c065d362b796','Bifidobacteriales','98f3e2d2-16c7-5e66-b89d-c065d362b796','Bifidobacteriales','d3ded7f5-3ebb-4ef4-8cf6-df8500e2704a','Bacteria|Posibacteria|Arthrobacteria|Bifidobacteriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('d3dfa316-664f-4562-94b6-0d155e8c67fb','','','fb5a08ce-858b-58f4-8734-a5a8993d8cdf','Diplocladiella scalaroides G. Arnaud','G. Arnaud',0,0,'2450bd4e-35f7-54cb-96a3-ce4e915c3568','Diplocladiella scalaroides','2450bd4e-35f7-54cb-96a3-ce4e915c3568','Diplocladiella scalaroides','36ad728e-bc37-5433-b87e-4d9dd98959f7','Diplocladiella scalaroid','7d934d3f-72c8-4e65-9658-644e9a913c4f','Fungi|Ascomycota||||Diplocladiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3e230ed-6cb1-438d-b8c0-1735a3aee668','','','4429d4af-d91a-5e7e-9b08-431f3097c3d9','Limacinula samoensis Höhn.','Höhn.',0,0,'baf44f7d-2a45-5056-8d65-6379d447f4fc','Limacinula samoensis','baf44f7d-2a45-5056-8d65-6379d447f4fc','Limacinula samoensis','dbbe5f43-6944-58b4-8996-695515b1ad15','Limacinula samoens','d3e230ed-6cb1-438d-b8c0-1735a3aee668','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Coccodiniaceae|Limacinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3e161b2-5403-466c-8e94-44cc419c4645','','','a2c189e7-5f49-56df-8b8c-957ef9beee1b','Chionohebe ciliolata (Hook.f.) B.G.Briggs & Ehrend.','(Hook.f.) B.G.Briggs & Ehrend.',0,0,'485f15f9-8b40-5a14-9c0c-ba6fa698519e','Chionohebe ciliolata','485f15f9-8b40-5a14-9c0c-ba6fa698519e','Chionohebe ciliolata','43cf1298-27ba-534c-8e06-14763c17b5a3','Chionohebe ciliolat','fece19e7-37ab-4180-bf6d-c6ba6f32fc4e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Chionohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3dff45a-973b-4917-85a1-639643e46755','','','4b0cfa5f-e084-586d-bb93-24467ecb46a8','Culex Linnaeus, 1758','Linnaeus, 1758',1758,0,'ba2203d0-05e7-5aa3-987e-a2c431ccfa69','Culex','ba2203d0-05e7-5aa3-987e-a2c431ccfa69','Culex','ba2203d0-05e7-5aa3-987e-a2c431ccfa69','Culex','d3dff45a-973b-4917-85a1-639643e46755','Animalia|Arthropoda|Insecta|Diptera|Culicidae|Culex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8fdc544-00b4-46cc-b2e1-2f5f44f52d62','','','018f61c6-fec5-5f75-94fb-417a430fbad0','Schoenoplectus (Rchb.) Palla','(Rchb.) Palla',0,0,'42efee9b-b37d-5db3-bb4d-1297d37210e8','Schoenoplectus','42efee9b-b37d-5db3-bb4d-1297d37210e8','Schoenoplectus','42efee9b-b37d-5db3-bb4d-1297d37210e8','Schoenoplectus','c8fdc544-00b4-46cc-b2e1-2f5f44f52d62','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenoplectus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3e7bb2b-e5ad-44c3-803e-56d29127acb7','','','814730e2-e917-5bce-b7dc-f089c5431b02','Botrychium australe var. typicum R.T.Clausen','R.T.Clausen',0,0,'f631ae4e-8696-597e-a227-13fd7aff6fea','Botrychium australe typicum','26bd4fa6-5f50-5c5e-8ac9-9488325fe174','Botrychium australe var. typicum','9ef4eb36-2368-5c49-b8ac-3b47a601215d','Botrychium austral typic','','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Botrychium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3e55bbc-e348-49bb-8bf7-6db6dee81096','','','ea97bb3a-c7ab-59b1-a508-0107dddbc339','Podranea brycei (N.E.Br.) Sprague','(N.E.Br.) Sprague',0,0,'d0bbe3ba-0129-5f7e-8042-ff96c7be0f13','Podranea brycei','d0bbe3ba-0129-5f7e-8042-ff96c7be0f13','Podranea brycei','e52156f3-e9f7-5f88-904d-fb1378f3f226','Podranea bryce','249c835c-667f-4fc6-8cd0-6869c401d9f7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Podranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8fd9280-7738-4665-912e-c884e07c0d94','','','8adc2284-3915-506b-b641-ee394e07c376','Hysteropezizella subsessilis (Rehm) Nannf.','(Rehm) Nannf.',0,0,'55ca09cb-4172-5b8f-b52d-df2f7888d5d9','Hysteropezizella subsessilis','55ca09cb-4172-5b8f-b52d-df2f7888d5d9','Hysteropezizella subsessilis','2be21324-7358-5819-a1ea-9e1290db743c','Hysteropezizella subsessil','e1509bad-b454-4c71-a827-c6bfdac4ed8c','Fungi|Ascomycota|Leotiomycetes|Helotiales||Hysteropezizella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9037b60-d986-4fd8-b198-0fbb370000ec','','','613a1a00-c358-5c1a-9fb5-7e23fd683dd9','Gasteruption flavicuspis Kieffer, 1911','Kieffer, 1911',1911,0,'ce0e94ff-f9d5-5063-a50d-de0475a1d0bb','Gasteruption flavicuspis','ce0e94ff-f9d5-5063-a50d-de0475a1d0bb','Gasteruption flavicuspis','e1872d9a-c256-554b-82d5-2f58f4f8dd40','Gasteruption flauicusp','c9037b60-d986-4fd8-b198-0fbb370000ec','Animalia|Arthropoda|Insecta|Hymenoptera|Gasteruptiidae|Gasteruption','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c904f89f-9008-4a4f-a3b2-4cb9e84210ca','','','39d0ac8a-f730-5816-8825-320557e43456','Pinnularia dubitalis Hustedt','Hustedt',0,0,'58c6cf1f-50a5-5506-b309-b97228392a0d','Pinnularia dubitalis','58c6cf1f-50a5-5506-b309-b97228392a0d','Pinnularia dubitalis','2aeacec0-1e0b-5882-b162-5fcfa82fb701','Pinnularia dubital','c904f89f-9008-4a4f-a3b2-4cb9e84210ca','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9020fb2-8ab5-4aaa-89b2-8fe278adf99e','','','679e1a4d-5ff2-555e-a8be-752f494ae867','Calicium curtisii Tuck.','Tuck.',0,0,'3f1b714f-c740-56b1-8f8a-d67317f53f70','Calicium curtisii','3f1b714f-c740-56b1-8f8a-d67317f53f70','Calicium curtisii','b287b320-13e2-5cd8-8e2d-fa0499b10085','Calicium curtis','de3b7ff2-c256-4755-a308-b18c75899f08','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c904387b-ca00-41d6-ae5f-ca1a0733ff02','','','36821716-7d47-5433-a9e1-1e64304056a3','Blasiidae He-Nygrén','He-Nygrén',0,0,'efc7d21c-206f-5fbb-8921-b7c50ba2a467','Blasiidae','efc7d21c-206f-5fbb-8921-b7c50ba2a467','Blasiidae','efc7d21c-206f-5fbb-8921-b7c50ba2a467','Blasiidae','c904387b-ca00-41d6-ae5f-ca1a0733ff02','Plantae|Marchantiophyta|Marchantiopsida|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('c90b6020-18a6-41b1-b7b2-0b8095bef229','','','ad9aca86-6014-5b8a-abbe-a39527aec849','Stemonitis elegans Trentep.','Trentep.',0,0,'58acb094-91af-5dd3-ae81-6cc627a44c65','Stemonitis elegans','58acb094-91af-5dd3-ae81-6cc627a44c65','Stemonitis elegans','58acb094-91af-5dd3-ae81-6cc627a44c65','Stemonitis elegans','6d26f953-2ede-4142-bc81-c89e911da063','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Stemonitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c90a6018-a092-4c61-8924-2552aa85c255','','','ab19d8b4-c503-5691-b573-0242c04fc20a','Cintractia leucoderma f. utriculicola Henn.','Henn.',0,0,'d2f222b6-1a95-5f8d-965f-6d1a686eceb4','Cintractia leucoderma utriculicola','8de743e5-7047-540b-a573-81faaddc2d93','Cintractia leucoderma f. utriculicola','4a817917-9f2d-5524-a563-09256df5bed6','Cintractia leucoderm utriculicol','596d56a3-070e-40bc-85ab-67914908edf7','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('c90767e8-4f54-4e1b-9061-bb5ed8670530','','','41777396-7595-597a-bcf2-0e359b8153b5','Pseudoexeirarthra Park & Carlton, 2015','Park & Carlton, 2015',2015,0,'55f02389-0a7f-50f3-be0c-e951d87da966','Pseudoexeirarthra','55f02389-0a7f-50f3-be0c-e951d87da966','Pseudoexeirarthra','55f02389-0a7f-50f3-be0c-e951d87da966','Pseudoexeirarthra','c90767e8-4f54-4e1b-9061-bb5ed8670530','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudoexeirarthra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c90aa4e9-985c-406e-85d6-bc89e30157b7','','','f0026451-34b8-5108-8959-f64432dd6dfa','Zealandmeria novaezealandiae (Womersley, 1936)','(Womersley, 1936)',1936,0,'86ab1ce4-a675-590d-bfe7-4671505d8105','Zealandmeria novaezealandiae','86ab1ce4-a675-590d-bfe7-4671505d8105','Zealandmeria novaezealandiae','057e134b-c2b1-5d0e-93f9-3aea56ea0d80','Zealandmeria nouaezealandi','c90aa4e9-985c-406e-85d6-bc89e30157b7','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Zealandmeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9128f93-dabc-41ab-a15b-0e864943385d','','','965afda7-ff8f-50c2-a494-9273dfd722c3','Monteithiella humeralis (Walker, 1868)','(Walker, 1868)',1868,0,'014c2ec7-4301-56ad-a635-cebbfa532a96','Monteithiella humeralis','014c2ec7-4301-56ad-a635-cebbfa532a96','Monteithiella humeralis','3bc3dc57-8502-5630-9006-7409183cf971','Monteithiella humeral','c9128f93-dabc-41ab-a15b-0e864943385d','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Monteithiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9154e5a-06c6-4a2c-9e71-7f9f45d448c1','','','eef0324c-ddd8-5567-907a-4b07080455b1','Microporellus Murrill','Murrill',0,0,'1add3e55-5e32-521f-9d4f-0d4d744d2ecb','Microporellus','1add3e55-5e32-521f-9d4f-0d4d744d2ecb','Microporellus','1add3e55-5e32-521f-9d4f-0d4d744d2ecb','Microporellus','c9154e5a-06c6-4a2c-9e71-7f9f45d448c1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Microporellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c91023e7-5c4c-4587-a52b-e1562ccc2d7f','','','e4c8e6c9-749e-5cca-ae09-457b57e77320','Danae Medik.','Medik.',0,0,'563b8cc5-6148-5c20-85ce-ad5573335375','Danae','563b8cc5-6148-5c20-85ce-ad5573335375','Danae','563b8cc5-6148-5c20-85ce-ad5573335375','Danae','c91023e7-5c4c-4587-a52b-e1562ccc2d7f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Danae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c917dadf-b0cd-4341-a7a5-2f8c4352bbd0','','','99bbe4cd-a42a-52d1-a598-7a7aaa97ceff','Calothrix','',0,0,'99bbe4cd-a42a-52d1-a598-7a7aaa97ceff','Calothrix','99bbe4cd-a42a-52d1-a598-7a7aaa97ceff','Calothrix','99bbe4cd-a42a-52d1-a598-7a7aaa97ceff','Calothrix','c917dadf-b0cd-4341-a7a5-2f8c4352bbd0','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|Calothrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('c917ecde-3c49-4ef6-8c5e-294dd2edef5f','','','cd05f8fc-372f-5e5c-a0d9-5e6515e5ecc8','Ambeodontus tristis (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'45696e94-901c-56c6-bb7d-cce72d6be458','Ambeodontus tristis','45696e94-901c-56c6-bb7d-cce72d6be458','Ambeodontus tristis','b34c0f5d-75a9-5e11-9203-7f888f9d5064','Ambeodontus trist','c917ecde-3c49-4ef6-8c5e-294dd2edef5f','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Ambeodontus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9178084-f78d-42a8-9293-54a22f0aa0e8','','','1b0a6b83-8469-538e-abc5-64a0721a8db0','Pasiphila punicea (Philpott, 1923)','(Philpott, 1923)',1923,0,'fbc202a3-6f2a-5597-86e4-6bd0e4dc20bd','Pasiphila punicea','fbc202a3-6f2a-5597-86e4-6bd0e4dc20bd','Pasiphila punicea','33364289-41ec-500b-a9ea-2c8227c06747','Pasiphila punice','c9178084-f78d-42a8-9293-54a22f0aa0e8','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasiphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9162605-5bbf-436b-a02a-b9230460d0dc','','','bd360a88-80c5-5cbe-9095-fdfa7ab50d74','Chenonetta Brandt','Brandt',0,0,'505ec579-dd06-5a58-a107-a8bed0d6c9cf','Chenonetta','505ec579-dd06-5a58-a107-a8bed0d6c9cf','Chenonetta','505ec579-dd06-5a58-a107-a8bed0d6c9cf','Chenonetta','c9162605-5bbf-436b-a02a-b9230460d0dc','Animalia|Chordata|Aves|Anseriformes|Anatidae|Chenonetta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c91602c7-30e4-4590-b0fe-d5ebff7790e7','','','6dba59e3-5767-5834-ad4d-a759fef3d9d8','Desmolaimus courti Leduc & Gwyther, 2008','Leduc & Gwyther, 2008',2008,0,'88765ea2-6f30-5e25-8bce-af5201172572','Desmolaimus courti','88765ea2-6f30-5e25-8bce-af5201172572','Desmolaimus courti','f57d3e3c-df10-549e-8e16-1f458aedf8af','Desmolaimus court','c91602c7-30e4-4590-b0fe-d5ebff7790e7','Animalia|Nematoda|Adenophorea|Monhysterida|Linhomoeidae|Desmolaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c91fe041-e310-4eda-bde7-640d9d93c60e','','','6faaa7df-595f-51f9-aef9-2a22ff6581a0','Rygmodus alienus Broun, 1893','Broun, 1893',1893,0,'73f0058f-352c-5aa2-af66-73c188dfdfdc','Rygmodus alienus','73f0058f-352c-5aa2-af66-73c188dfdfdc','Rygmodus alienus','8413b6ba-0b32-579f-8d96-6d1b1144d58b','Rygmodus alien','c91fe041-e310-4eda-bde7-640d9d93c60e','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Rygmodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c92231f3-93bc-4e01-a650-4efdb7452f08','','','e406ff1c-0bf9-50de-8703-1cf363928c02','Leptospermum morrisonii Joy Thomps.','Joy Thomps.',0,0,'dbd6d32a-a956-591d-9540-401bbc1d83f0','Leptospermum morrisonii','dbd6d32a-a956-591d-9540-401bbc1d83f0','Leptospermum morrisonii','d82ee467-0a20-5a94-98af-1a683d21992b','Leptospermum morrison','c92231f3-93bc-4e01-a650-4efdb7452f08','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c91cf8c7-9493-49d7-bb39-fecac5f90c8c','','','52ab7226-8ce0-5bad-b125-1188b4a0d280','Rhabdinopora','',0,0,'52ab7226-8ce0-5bad-b125-1188b4a0d280','Rhabdinopora','52ab7226-8ce0-5bad-b125-1188b4a0d280','Rhabdinopora','52ab7226-8ce0-5bad-b125-1188b4a0d280','Rhabdinopora','c91cf8c7-9493-49d7-bb39-fecac5f90c8c','Animalia|Hemichordata|Graptolithina|Graptoloidea|Anisograptidae|Rhabdinopora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c91df591-43ed-49fb-8770-f87ad467f8ab','','','02cf5571-557f-5308-b9f2-8ffe6dfc9337','Amphitritides species NIWA Z9090','',0,0,'7d557161-d941-50b5-aa08-f079db396d10','Amphitritides','7d557161-d941-50b5-aa08-f079db396d10','Amphitritides','7d557161-d941-50b5-aa08-f079db396d10','Amphitritides','c91df591-43ed-49fb-8770-f87ad467f8ab','Animalia|Annelida||Terebellida|Terebellidae|Amphitritides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c923a62c-441a-4bb7-976b-499644ebbb43','','','f729b6f7-cf4c-54ae-81ef-40b2a3d6a4fa','Nothofagus subsect. Quadripartitae (Steenis) Steenis','(Steenis) Steenis',0,0,'96fc25a6-4be8-5bb1-b992-309a1209944c','Quadripartitae','af87bddd-7005-5b9f-b0a4-9efdcbe98021','Nothofagus subsect. Quadripartitae','96fc25a6-4be8-5bb1-b992-309a1209944c','Quadripartitae','a4c4ed2d-527f-4727-aa6f-edb263708ffa','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','subsection','0','0','0','ICBN',2);
INSERT INTO core VALUES('c9286dab-0ad6-4ed0-b901-215dba4aa92c','','','990004d5-70b7-51d6-9fcd-e3cd2464e8ee','Cribraria splendens (Schrad.) Pers.','(Schrad.) Pers.',0,0,'f2af60f2-680f-573e-bc06-7f04c710c3be','Cribraria splendens','f2af60f2-680f-573e-bc06-7f04c710c3be','Cribraria splendens','f2af60f2-680f-573e-bc06-7f04c710c3be','Cribraria splendens','c9286dab-0ad6-4ed0-b901-215dba4aa92c','Protozoa|Eumycetozoa|Myxomycetes|Cribrariales|Cribrariaceae|Cribraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9248e6e-b323-4f71-8119-a409221124a9','','','0d048d91-28b8-5a65-98d4-2255cc85dd62','Chiloscyphus fulvo-pallida R.M.Schust','R.M.Schust',0,0,'4f4e4ba5-ab97-537b-b4f9-b263e597821d','Chiloscyphus fulvo-pallida','4f4e4ba5-ab97-537b-b4f9-b263e597821d','Chiloscyphus fulvo-pallida','e55d29e2-3ec1-562b-82f3-74a83897b500','Chiloscyphus fuluo-pallid','c9248e6e-b323-4f71-8119-a409221124a9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c928dd01-4317-4e2a-af2a-d87c86097cc8','','','bf6da315-3f78-56ab-b57b-1b51c22c6949','Megadromus wallacei (Broun, 1912)','(Broun, 1912)',1912,0,'1e598b5f-781f-5380-8fa4-0e749691f21e','Megadromus wallacei','1e598b5f-781f-5380-8fa4-0e749691f21e','Megadromus wallacei','3b94743d-4155-56b2-b7ff-befb5467494c','Megadromus wallace','c928dd01-4317-4e2a-af2a-d87c86097cc8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c92c8c5f-2f84-4a00-a22f-6c9b626e3158','','','d5967efc-1194-5bb5-889f-60c68fcbd03d','Podostictina jamesii (D.J.Galloway) de Lange & D.J.Galloway','(D.J.Galloway) de Lange & D.J.Galloway',0,0,'ebbbb49e-5d9b-558c-a43d-f5ab5b1a873d','Podostictina jamesii','ebbbb49e-5d9b-558c-a43d-f5ab5b1a873d','Podostictina jamesii','f2523fb2-62d7-54da-8c98-f73beb63f320','Podostictina iames','abc3a3d6-26f6-40a2-8f5c-9890aa945973','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Podostictina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c92b045d-e1ac-4015-af80-f51b6d4f9792','','','2d7fedc1-b84f-5c36-ad4b-5e4c7ac0dc69','Haloscatella Mathis, 1979','Mathis, 1979',1979,0,'cc04c075-7514-5466-83e0-7f7170b291fa','Haloscatella','cc04c075-7514-5466-83e0-7f7170b291fa','Haloscatella','cc04c075-7514-5466-83e0-7f7170b291fa','Haloscatella','c92b045d-e1ac-4015-af80-f51b6d4f9792','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Haloscatella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c93ac02a-7e7c-4ac0-914e-2d4d8fab7824','','','637070f7-6ab9-5c39-a76e-23b81c6ad8eb','Anellaria fimiputris sensu Massee','',0,0,'0b66032e-3296-53ae-a707-4e09522029a6','Anellaria fimiputris','0b66032e-3296-53ae-a707-4e09522029a6','Anellaria fimiputris','a1586969-76da-55a2-abe7-4e48c7c2d803','Anellaria fimiputr','c2c348f4-7d15-4ba5-8df3-b230d7ed3394','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Anellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c9382916-d3ed-483c-81da-f0323be6da52','','','447c4c7c-e7ea-5cac-9611-2a1b6961e25d','Erica melanthera L.','L.',0,0,'256f971b-e2bf-5419-bbce-52ce9ec8f969','Erica melanthera','256f971b-e2bf-5419-bbce-52ce9ec8f969','Erica melanthera','08421c2f-9ecf-5262-ae11-63ef2907226d','Erica melanther','c9382916-d3ed-483c-81da-f0323be6da52','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Erica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c93ca142-b3f9-46f4-a408-3911cdf55287','','','d44ea06f-f60b-5bff-83a1-ba753f78efed','Cleridae','',0,0,'d44ea06f-f60b-5bff-83a1-ba753f78efed','Cleridae','d44ea06f-f60b-5bff-83a1-ba753f78efed','Cleridae','d44ea06f-f60b-5bff-83a1-ba753f78efed','Cleridae','c93ca142-b3f9-46f4-a408-3911cdf55287','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c93f1ba3-b300-4ccb-ace3-1dfb23e1bc5c','','','d2e96c29-9f76-526c-a76a-ce3229107cb3','Synura curtispina (Petersen & Hansen) Asmund','(Petersen & Hansen) Asmund',0,0,'51792ba7-aee4-5fee-9011-bfbef778be86','Synura curtispina','51792ba7-aee4-5fee-9011-bfbef778be86','Synura curtispina','d61ab4ea-b48e-53e4-a3c4-a0505283feda','Synura curtispin','c93f1ba3-b300-4ccb-ace3-1dfb23e1bc5c','Chromista|Ochrophyta|Chrysophyceae|Synurales|Synuraceae|Synura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c93d9ff6-1d3d-4baa-9f60-c0809bc3485a','','','85c4e540-a7af-5861-943a-ba91e5d719e4','Perineus circumfasciatus Keler, 1957','Keler, 1957',1957,0,'4bb73a92-4147-58eb-8315-4b942cb2c495','Perineus circumfasciatus','4bb73a92-4147-58eb-8315-4b942cb2c495','Perineus circumfasciatus','81a9e7b2-b112-56a5-9b69-77284be3f384','Perineus circumfasciat','c93d9ff6-1d3d-4baa-9f60-c0809bc3485a','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Perineus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c944737e-4bfd-42eb-9413-17606e83e373','','','778a0239-c2d4-58ea-8c0d-e19ab6926bd4','Prismatolaimus','',0,0,'778a0239-c2d4-58ea-8c0d-e19ab6926bd4','Prismatolaimus','778a0239-c2d4-58ea-8c0d-e19ab6926bd4','Prismatolaimus','778a0239-c2d4-58ea-8c0d-e19ab6926bd4','Prismatolaimus','c944737e-4bfd-42eb-9413-17606e83e373','Animalia|Nematoda|Adenophorea|Chromadorida|Prismatolaimidae|Prismatolaimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c942158a-6626-4d3e-a926-d81240fe5920','','','755a17f8-f00c-5537-8e86-50777511f28c','Diaporthe ovalispora F. Huang, K.D. Hyde & H.Y. Li','F. Huang, K.D. Hyde & H.Y. Li',0,0,'e1fb3f4d-5358-5327-8760-903dc5efbcb5','Diaporthe ovalispora','e1fb3f4d-5358-5327-8760-903dc5efbcb5','Diaporthe ovalispora','466df1d5-0fb2-5bf3-abeb-20a02f729baa','Diaporthe oualispor','c942158a-6626-4d3e-a926-d81240fe5920','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdc8ea9a-096a-4a3e-a4dd-8e61fc79a409','','','24d82b74-3b0c-511a-849c-24f8d4d6884e','Cirrhipathes species D. Opresko','',0,0,'1abce4ee-d2d2-56fd-bd23-8f6beaa05845','Cirrhipathes','1abce4ee-d2d2-56fd-bd23-8f6beaa05845','Cirrhipathes','1abce4ee-d2d2-56fd-bd23-8f6beaa05845','Cirrhipathes','cdc8ea9a-096a-4a3e-a4dd-8e61fc79a409','Animalia|Cnidaria||Antipatharia|Antipathidae|Cirrhipathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cdc3e138-713f-4660-ad0a-79bbeb9ba931','','','3e5ab20f-51db-5f66-a084-c7c68f2f606e','Simkinion prelaticum Park & Pearce, 1962','Park & Pearce, 1962',1962,0,'84b03f02-6dcd-5a3a-a017-56f20514b2ec','Simkinion prelaticum','84b03f02-6dcd-5a3a-a017-56f20514b2ec','Simkinion prelaticum','238829dc-cfa2-52a0-bb7b-2a22df260189','Simkinion prelatic','cdc3e138-713f-4660-ad0a-79bbeb9ba931','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Simkinion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdc21dbb-8a1f-47ee-952c-da7068e26a5e','','','e24dcb81-2af4-5f4e-a0ce-7df7637a43ed','Mecodema genesispotini Seldon & Buckley, 2019','Seldon & Buckley, 2019',2019,0,'dbaa927a-43c8-5d28-9c38-0b24c6275fdb','Mecodema genesispotini','dbaa927a-43c8-5d28-9c38-0b24c6275fdb','Mecodema genesispotini','a770fc40-be7c-59c1-9d44-15b8fb6e40eb','Mecodema genesispotin','cdc21dbb-8a1f-47ee-952c-da7068e26a5e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdc8fee3-f6a4-4619-8d88-89ae603b17db','','','2c50b896-da39-578d-a177-6478627b3110','Derecyrta','',0,0,'2c50b896-da39-578d-a177-6478627b3110','Derecyrta','2c50b896-da39-578d-a177-6478627b3110','Derecyrta','2c50b896-da39-578d-a177-6478627b3110','Derecyrta','cdc8fee3-f6a4-4619-8d88-89ae603b17db','Animalia|Arthropoda|Insecta|Hymenoptera|Xiphydriidae|Derecyrta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdc906bc-56bf-4066-8fa5-43ead085b704','','','a3012e1e-3bac-5ead-853b-e19c96d3fdb7','Inonotus weirii (Murrill) Kotl. & Pouzar','(Murrill) Kotl. & Pouzar',0,0,'f2bb6047-cff3-579e-8950-b0f8fa94772c','Inonotus weirii','f2bb6047-cff3-579e-8950-b0f8fa94772c','Inonotus weirii','ed6eeeeb-18f9-58e4-8440-5b7450882bee','Inonotus weir','e8bb82a3-9d30-407e-97ae-c0da8cc03556','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Inonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdcc0dae-c473-4e7b-b0c6-e0217bf0c892','','','8368cf71-b282-5e7f-8170-8cc8d9951fcb','Mycosphaerella gastonis (Sacc.) Lindau','(Sacc.) Lindau',0,0,'71691e65-ea91-5a79-90f0-3a53bfc4b036','Mycosphaerella gastonis','71691e65-ea91-5a79-90f0-3a53bfc4b036','Mycosphaerella gastonis','09691b50-1257-5b92-87ce-763ac2a3a969','Mycosphaerella gaston','cdcc0dae-c473-4e7b-b0c6-e0217bf0c892','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdc9d4ba-1af1-4be9-9a81-c274529a15ed','','','5e92235e-b190-5868-bb67-be2767c9b76c','Carex dissita var. ochrosaccus C.B.Clarke ex Cheeseman','C.B.Clarke ex Cheeseman',0,0,'3c7f3f5d-e986-550c-be5a-fbe25ed16541','Carex dissita ochrosaccus','e1fa2f67-30c3-50ee-bce8-e7abc625b397','Carex dissita var. ochrosaccus','a1abbdbd-6446-5cdd-8756-534bbfdad412','Carex dissit ochrosacc','3ad99bff-43dc-4b1b-bd32-dcedbf640bab','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('cdcfca37-72e2-48a5-9d8c-3732c4067f1c','','','f5107d48-af61-56b7-8cd5-36413a033bf5','Biscogniauxia simplicior Pouzar','Pouzar',0,0,'ce53ac69-a143-54dc-883f-68cc518fea5a','Biscogniauxia simplicior','ce53ac69-a143-54dc-883f-68cc518fea5a','Biscogniauxia simplicior','ce53ac69-a143-54dc-883f-68cc518fea5a','Biscogniauxia simplicior','cdcfca37-72e2-48a5-9d8c-3732c4067f1c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Graphostromataceae|Biscogniauxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdcf4cdd-0274-46f8-8b38-141ea3d5eb79','','','16baa55d-dd70-5fa3-8d87-09063cd1b11f','Dalbergia','',0,0,'16baa55d-dd70-5fa3-8d87-09063cd1b11f','Dalbergia','16baa55d-dd70-5fa3-8d87-09063cd1b11f','Dalbergia','16baa55d-dd70-5fa3-8d87-09063cd1b11f','Dalbergia','cdcf4cdd-0274-46f8-8b38-141ea3d5eb79','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Dalbergia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('cdd6ea4c-18e7-4603-817a-af54a0a2d6bf','','','44087bfb-60e4-5445-8eae-aa99b7f6820b','Ageratina Spach','Spach',0,0,'bbf14a15-9c75-5c6d-80b4-3f58592e5164','Ageratina','bbf14a15-9c75-5c6d-80b4-3f58592e5164','Ageratina','bbf14a15-9c75-5c6d-80b4-3f58592e5164','Ageratina','cdd6ea4c-18e7-4603-817a-af54a0a2d6bf','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ageratina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdd9aebc-5106-4a8c-8bb8-449358a56d6a','','','704e39b1-63f8-5e82-9b5d-d793c8ec9ee4','Lily symptomless virus','',0,0,'','','','','','','cdd9aebc-5106-4a8c-8bb8-449358a56d6a','Virus|||Tymovirales|Betaflexiviridae|Carlavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('cdd507b6-17e0-471b-b87c-ce58c89169a8','','','5b62d46f-fdd9-5fee-8529-a76e4420cf6b','Mamoea rakiura Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'8b871585-4261-5cd4-b242-b5eaec8ea5c9','Mamoea rakiura','8b871585-4261-5cd4-b242-b5eaec8ea5c9','Mamoea rakiura','608f801b-2572-5c88-9795-c69ccf559c15','Mamoea rakiur','cdd507b6-17e0-471b-b87c-ce58c89169a8','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Mamoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cddcfef2-a646-40b5-8a20-48ca7755d154','','','492cac19-2bcf-5e08-82ff-089ed3f70f97','Schisandra sphenanthera Rehder & E.H.Wilson','Rehder & E.H.Wilson',0,0,'9fad597d-8442-58d6-8cac-af1adc4a1e37','Schisandra sphenanthera','9fad597d-8442-58d6-8cac-af1adc4a1e37','Schisandra sphenanthera','514a33d5-c1c5-5362-a0b7-6623cd5bc6dd','Schisandra sphenanther','cddcfef2-a646-40b5-8a20-48ca7755d154','Plantae|Tracheophyta|Magnoliopsida|Austrobaileyales|Schisandraceae|Schisandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cddbd4df-772a-469b-a367-afc7a0335aa7','','','dfabf773-b206-53b4-b17b-7c98a759c747','Pachystegia minor (Cheeseman) Molloy','(Cheeseman) Molloy',0,0,'b3ab6778-fe14-52e8-b5bf-0b152cafcf18','Pachystegia minor','b3ab6778-fe14-52e8-b5bf-0b152cafcf18','Pachystegia minor','b3ab6778-fe14-52e8-b5bf-0b152cafcf18','Pachystegia minor','cddbd4df-772a-469b-a367-afc7a0335aa7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pachystegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdd90b16-76d1-4eca-a08c-d5a1e29f1782','','','5ca3a570-6f8e-5823-bde4-a1d090df34a7','Thelephora fulva Lév.','Lév.',0,0,'37267c3c-5515-5165-be9c-92b97fc03f2c','Thelephora fulva','37267c3c-5515-5165-be9c-92b97fc03f2c','Thelephora fulva','299918cf-87a5-52d1-89d5-985e259f940e','Thelephora fulu','d938a221-7c96-4dc9-bc36-07fc3c4a7ec9','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cde55489-3aa0-4440-b21e-74fca61875c5','','','b2256ea3-230a-595a-b608-039fafc0fb4a','Myxoplasma rete Kirk, 1906','Kirk, 1906',1906,0,'e9a50f44-7856-5489-b02e-d5b2d725fd99','Myxoplasma rete','e9a50f44-7856-5489-b02e-d5b2d725fd99','Myxoplasma rete','cdc4f6ce-a741-512b-a9da-b6e38389eb8b','Myxoplasma ret','cde55489-3aa0-4440-b21e-74fca61875c5','Protozoa|Amoebozoa|Variosea||Stereomyxidae|Myxoplasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cde4102e-bdd3-437d-b221-b1e914143294','','','ba4e06e7-4b7b-5f82-88d7-bdedffa38741','Melanops Nitschke ex Fuckel','Nitschke ex Fuckel',0,0,'c8e1e4af-d570-589a-b69f-1a576df1318b','Melanops','c8e1e4af-d570-589a-b69f-1a576df1318b','Melanops','c8e1e4af-d570-589a-b69f-1a576df1318b','Melanops','cde4102e-bdd3-437d-b221-b1e914143294','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Melanopsaceae|Melanops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('cde16430-1e2a-4c9b-84af-e2eaae2bdbdc','','','d6863c41-ca1e-5d36-bcca-1c6b30847222','Rachispoda Lioy, 1864','Lioy, 1864',1864,0,'74f86f3d-77c8-544d-a024-55277ff4f1fe','Rachispoda','74f86f3d-77c8-544d-a024-55277ff4f1fe','Rachispoda','74f86f3d-77c8-544d-a024-55277ff4f1fe','Rachispoda','cde16430-1e2a-4c9b-84af-e2eaae2bdbdc','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Rachispoda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cde5a6fe-511b-4198-bb6b-e8ee10587f92','','','63d3c17b-c686-58df-953f-168f9867a48d','Xylaria species 3 sensu Joshee et al.','',0,0,'9e4d2587-0b1a-5e33-b012-540d6d89ac1d','Xylaria','9e4d2587-0b1a-5e33-b012-540d6d89ac1d','Xylaria','9e4d2587-0b1a-5e33-b012-540d6d89ac1d','Xylaria','cde5a6fe-511b-4198-bb6b-e8ee10587f92','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('cded4d1a-11a8-4c95-9403-200dc6672f8d','','','ffea11ec-5873-527e-b2c0-649f5f5f66dc','Geastrum saccatum Fr.','Fr.',0,0,'594b27d3-97a7-5ab2-81cd-7a51c3cfc1cc','Geastrum saccatum','594b27d3-97a7-5ab2-81cd-7a51c3cfc1cc','Geastrum saccatum','77f98244-229b-5705-805e-123a129f6a92','Geastrum saccat','cded4d1a-11a8-4c95-9403-200dc6672f8d','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdeba9f5-e223-48c4-8199-0647a0609e1c','','','ba082942-61b8-5c0f-b245-b160b718bd7e','Bertia moriformis (Tode) De Not.','(Tode) De',0,0,'34407383-108d-5f0c-a359-4bd4829e6849','Bertia moriformis','34407383-108d-5f0c-a359-4bd4829e6849','Bertia moriformis','d87f282b-9ab7-5040-b788-835aa8667449','Bertia moriform','cdeba9f5-e223-48c4-8199-0647a0609e1c','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Bertiaceae|Bertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('cde9aed3-ea9a-419e-816f-366ba1281532','','','63048781-8abf-55c9-b9c0-12ea5b3c8349','Orbiliomycetes O.E. Erikss. & Baral','O.E. Erikss. & Baral',0,0,'5d2f4bfb-6075-5041-bc2c-16c7cd70b1d9','Orbiliomycetes','5d2f4bfb-6075-5041-bc2c-16c7cd70b1d9','Orbiliomycetes','5d2f4bfb-6075-5041-bc2c-16c7cd70b1d9','Orbiliomycetes','cde9aed3-ea9a-419e-816f-366ba1281532','Fungi|Ascomycota|Orbiliomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('cded7287-53d9-4619-91a5-a9d3be9a4812','','','61169994-6c6b-5009-a72d-aa3b7f5ac3e3','Ascogaster crenulata Cameron, 1898','Cameron, 1898',1898,0,'79fe793a-368a-53b0-8330-2d089dba4444','Ascogaster crenulata','79fe793a-368a-53b0-8330-2d089dba4444','Ascogaster crenulata','0da150b6-f80f-5b6f-b495-b3817f9bc69b','Ascogaster crenulat','cded7287-53d9-4619-91a5-a9d3be9a4812','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Ascogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdf653bc-145e-4710-ad7d-0d14c12b5b57','','','82313df6-1fce-509f-8086-2fe57f43f164','Rayforstia insula (Forster, 1959)','(Forster, 1959)',1959,0,'39f88449-6b26-51c7-b5cf-2a8cc5d9bcb0','Rayforstia insula','39f88449-6b26-51c7-b5cf-2a8cc5d9bcb0','Rayforstia insula','bb682d98-22fc-577c-99e1-3d35f9666e3c','Rayforstia insul','cdf653bc-145e-4710-ad7d-0d14c12b5b57','Animalia|Arthropoda|Arachnida|Araneae|Micropholcommatidae|Rayforstia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cde9be25-986f-46a1-b79b-ebd7f9f5508b','','','25bfbbb6-c9f3-54d0-afe7-ace5a1d7256f','Psathyrella sect. Lutenses (Kits van Wav.) Voto','(Kits van Wav.) Voto',0,0,'a1751e13-0f42-5c53-b7c7-376f8f12d2f2','Lutenses','1f02489d-2ad8-5361-8df8-44ac1667fd5e','Psathyrella sect. Lutenses','a1751e13-0f42-5c53-b7c7-376f8f12d2f2','Lutenses','cde9be25-986f-46a1-b79b-ebd7f9f5508b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('cdf41498-b202-4b20-936d-6f7b3c5709a3','','','b1b151a3-6f4c-5486-b466-9749567c1115','Haplographium manihoticola Vincens','Vincens',0,0,'bc7f802a-f36d-5076-a8cd-733c0c775b47','Haplographium manihoticola','bc7f802a-f36d-5076-a8cd-733c0c775b47','Haplographium manihoticola','d9807237-5c36-53b5-95c3-d98d7d850963','Haplographium manihoticol','f44fa08d-0b29-4c3f-aadd-32389e330237','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Haplographium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdf1d228-a948-4c24-a30a-c816bf1609e9','','','8c6b58d0-0ebb-5058-bc1c-db687b3a69f6','Staurodesmus pachyrhynchus var. pachyrhynchus (Nordst.) Teiling','(Nordst.) Teiling',0,0,'dc6cb0c3-3a18-503e-a277-c9c032fae4be','Staurodesmus pachyrhynchus pachyrhynchus','ffb02f6e-4059-5a3b-85b8-9b6aa994b422','Staurodesmus pachyrhynchus var. pachyrhynchus','903a547d-3991-5ae1-b6b0-0d28d6c76627','Staurodesmus pachyrhynch pachyrhynch','cdf1d228-a948-4c24-a30a-c816bf1609e9','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdf6b10c-78ed-4a89-ae78-32cdca8c3866','','','7b8a7e2f-f95c-5905-8615-76bb33f1c984','Veronica ×bidwillii Hook.','Hook.',0,0,'f7acd164-285c-5e22-bf2e-2159ac7a940d','Veronica bidwillii','832d590b-5e3a-55df-9112-a25a3c96f07a','Veronica × bidwillii','ce2df338-6f63-5769-8931-5e67ece2178b','Veronica bidwill','cdf6b10c-78ed-4a89-ae78-32cdca8c3866','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('cdfa31a1-0ae1-4a9b-a02b-5019d1e5ae46','','','84d32490-15e9-57d6-903f-1becefa32a32','Tribolium','',0,0,'84d32490-15e9-57d6-903f-1becefa32a32','Tribolium','84d32490-15e9-57d6-903f-1becefa32a32','Tribolium','84d32490-15e9-57d6-903f-1becefa32a32','Tribolium','cdfa31a1-0ae1-4a9b-a02b-5019d1e5ae46','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Tribolium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdfd9f57-f867-4d1c-9adc-45ea7adef870','','','4f3a0206-9827-5e8a-b70e-3a6923cd896d','Clethra cavaleriei H.Lév.','H.Lév.',0,0,'0637255a-be7d-5a6d-96cb-c54c578b6bd6','Clethra cavaleriei','0637255a-be7d-5a6d-96cb-c54c578b6bd6','Clethra cavaleriei','66dcdb98-fd18-5352-9a59-8a4643857c57','Clethra caualerie','5a6bd19f-db55-4bde-8daa-9ae5d312088c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Clethraceae|Clethra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdf91390-58ec-49d5-a772-9e5219b263f3','','','202d4e56-bda8-5456-941d-ae40436f5ba5','Eryngium vesiculosum Labill.','Labill.',0,0,'2fd19abf-2121-52f8-bd8a-dfb92164f59c','Eryngium vesiculosum','2fd19abf-2121-52f8-bd8a-dfb92164f59c','Eryngium vesiculosum','6d7a0dad-1598-5426-a6c1-32e7e0470f66','Eryngium uesiculos','cdf91390-58ec-49d5-a772-9e5219b263f3','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Eryngium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdf7b806-d403-47cc-b291-e293af1eb364','','','ba3216ee-4e6f-576a-b246-625ed28d13d2','Oreosomatidae','',0,0,'ba3216ee-4e6f-576a-b246-625ed28d13d2','Oreosomatidae','ba3216ee-4e6f-576a-b246-625ed28d13d2','Oreosomatidae','ba3216ee-4e6f-576a-b246-625ed28d13d2','Oreosomatidae','cdf7b806-d403-47cc-b291-e293af1eb364','Animalia|Chordata|Actinopterygii|Zeiformes|Oreosomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce010ef6-8e4b-4e80-bdf6-9fd6b242e97e','','','e836e7ea-4764-5d02-a122-4fd1127d1adc','Pales aurea (Hutton, 1904)','(Hutton, 1904)',1904,0,'40ded347-10bd-596d-aed7-f3a31373804b','Pales aurea','40ded347-10bd-596d-aed7-f3a31373804b','Pales aurea','33fe0f61-60a2-5ca1-b8ee-0c786db61eae','Pales aure','ce010ef6-8e4b-4e80-bdf6-9fd6b242e97e','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Pales','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce048070-5951-4918-93b6-2f810288e9e0','','','f85ae481-05b8-5112-b133-492d95cb9f79','Planispirillina denticulata (Brady, 1884)','(Brady, 1884)',1884,0,'86315722-0421-531d-bebe-62fc33827d2c','Planispirillina denticulata','86315722-0421-531d-bebe-62fc33827d2c','Planispirillina denticulata','fed7243f-22ec-5601-af32-a910a7b85728','Planispirillina denticulat','ce048070-5951-4918-93b6-2f810288e9e0','Chromista|Foraminifera|Polythalamea|Spirillinida|Planispirillinidae|Planispirillina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce06bd96-c0fa-47c4-b328-e36d3f6ab783','','','0f8540ca-55d4-5e1e-985d-4636c606b8be','Xyletobius kuscheli Espanol, 1982','Espanol, 1982',1982,0,'eadbe7d3-cd47-5819-94ab-6e38c55e3aff','Xyletobius kuscheli','eadbe7d3-cd47-5819-94ab-6e38c55e3aff','Xyletobius kuscheli','ea8e84e7-014a-5f88-97ef-16a3126f2fed','Xyletobius kuschel','ce06bd96-c0fa-47c4-b328-e36d3f6ab783','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Xyletobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce0f19b0-0468-402e-9cf9-5d7e99a17a1c','','','cd8cd2c7-c523-5eb1-98be-5ee227beb807','Rhexocercosporidium panacis Reeleder','Reeleder',0,0,'cd34e578-7177-58ee-a2b6-29520f2d57b0','Rhexocercosporidium panacis','cd34e578-7177-58ee-a2b6-29520f2d57b0','Rhexocercosporidium panacis','8411f109-f87f-5eb2-9796-5b86d161114d','Rhexocercosporidium panac','ce0f19b0-0468-402e-9cf9-5d7e99a17a1c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Rhexocercosporidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce0eae6e-ddb0-4804-a7eb-7f50b8687c11','','','663b4da2-e059-543f-b4a6-ab17a22c916f','Gymnomyces megasporus Rodway','Rodway',0,0,'0256b0fe-b28d-5691-9a05-9d53576c650e','Gymnomyces megasporus','0256b0fe-b28d-5691-9a05-9d53576c650e','Gymnomyces megasporus','acfe028c-957c-50bc-a343-651d243bd84d','Gymnomyces megaspor','54869415-bfaf-48ff-872e-8da5fd8e076e','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Gymnomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce0e2ed3-ba0a-4ef7-8d0c-f98c67296241','','','12cc1a27-3991-5148-a29b-530b19ecd1d4','Cornuspirella','',0,0,'12cc1a27-3991-5148-a29b-530b19ecd1d4','Cornuspirella','12cc1a27-3991-5148-a29b-530b19ecd1d4','Cornuspirella','12cc1a27-3991-5148-a29b-530b19ecd1d4','Cornuspirella','ce0e2ed3-ba0a-4ef7-8d0c-f98c67296241','Chromista|Foraminifera|Polythalamea|Miliolida|Cornuspiridae|Cornuspirella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce13d9f3-5a79-47cf-8a2b-10d738b7d304','','','9b8eec59-4ce1-5b7c-a643-e3560986993d','Moinidae','',0,0,'9b8eec59-4ce1-5b7c-a643-e3560986993d','Moinidae','9b8eec59-4ce1-5b7c-a643-e3560986993d','Moinidae','9b8eec59-4ce1-5b7c-a643-e3560986993d','Moinidae','ce13d9f3-5a79-47cf-8a2b-10d738b7d304','Animalia|Arthropoda|Branchiopoda|Diplostraca|Moinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce09b10b-5ec5-4766-bdb2-b0540539baf5','','','b7edd7b1-b15d-5b85-9a32-632c45afe00d','Sphagnum rotundatum Müll.Hal. & Warnst.','Müll.Hal. & Warnst.',0,0,'35e7678f-b275-5a1e-a677-700d317485c4','Sphagnum rotundatum','35e7678f-b275-5a1e-a677-700d317485c4','Sphagnum rotundatum','43a1f71c-b27b-5081-9ab2-f46aeac7d5b3','Sphagnum rotundat','ce09b10b-5ec5-4766-bdb2-b0540539baf5','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce18e2de-2a0c-4551-b3a7-787dc853f8f2','','','a1684c22-9cd9-59c9-a05e-d151d814a18f','Myerslopia terrestris Knight, 1973','Knight, 1973',1973,0,'8e6de04a-e12d-5bac-88cc-a22aa7aeed52','Myerslopia terrestris','8e6de04a-e12d-5bac-88cc-a22aa7aeed52','Myerslopia terrestris','a9944375-7568-5550-b1d2-563b7c4a4b0d','Myerslopia terrestr','3a0367f8-0d0a-44c0-9fb4-7c8bfac4757a','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Myerslopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce126a2c-c23f-4b91-a09a-70abe303c6a7','','','e4367b4f-1510-5d74-b51f-24aac461d8b5','Imleria Vizzini','Vizzini',0,0,'1c5b40fc-3358-5bf8-adc1-992d1f23529c','Imleria','1c5b40fc-3358-5bf8-adc1-992d1f23529c','Imleria','1c5b40fc-3358-5bf8-adc1-992d1f23529c','Imleria','ce126a2c-c23f-4b91-a09a-70abe303c6a7','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Imleria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce11aeef-843f-407d-af40-8fc3c14b8c52','','','b2c2278a-1a79-5d4d-9f93-3714e6312800','Globulicium Hjortstam','Hjortstam',0,0,'b62f6fa4-9c2f-50d1-bc53-0abbb929213c','Globulicium','b62f6fa4-9c2f-50d1-bc53-0abbb929213c','Globulicium','b62f6fa4-9c2f-50d1-bc53-0abbb929213c','Globulicium','ce11aeef-843f-407d-af40-8fc3c14b8c52','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||Globulicium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce1f0ee7-da58-4ea5-a456-119cf9c5ecd9','','','1e20e08c-1614-5c0b-bb37-0c65e45c6622','Frondicularia annularis d’Orbigny, 1846','d’Orbigny, 1846',1846,0,'8650bc5a-e010-5f98-b99a-c7f970dee490','Frondicularia annularis','8650bc5a-e010-5f98-b99a-c7f970dee490','Frondicularia annularis','beb432c8-cbe2-545b-9c5c-34b95aa778a0','Frondicularia annular','ce1f0ee7-da58-4ea5-a456-119cf9c5ecd9','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Frondicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('ce1f8106-cd68-4381-b5e9-3fb49a1689b0','','','c4bd81f0-00db-5146-af8b-9cc6d0f3459c','Acrophorus leucorhachis (Cheeseman) Brownlie','(Cheeseman) Brownlie',0,0,'87ea5b5c-dbaa-561a-bb28-777b7291e4ac','Acrophorus leucorhachis','87ea5b5c-dbaa-561a-bb28-777b7291e4ac','Acrophorus leucorhachis','d4de11c5-c881-5459-9e76-89d4769df4e1','Acrophorus leucorhach','ce1f8106-cd68-4381-b5e9-3fb49a1689b0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Acrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce1d2481-1b68-44c2-9121-a748483406fb','','','1ff09f84-38bd-5d44-aab0-4bf60aa50d68','Entomobryidae','',0,0,'1ff09f84-38bd-5d44-aab0-4bf60aa50d68','Entomobryidae','1ff09f84-38bd-5d44-aab0-4bf60aa50d68','Entomobryidae','1ff09f84-38bd-5d44-aab0-4bf60aa50d68','Entomobryidae','ce1d2481-1b68-44c2-9121-a748483406fb','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce1f6735-5533-4c46-a72d-b277a4a128b9','','','f93e03c1-04b4-5a7b-b47a-3df7a968f747','Novitas dispar Broun, 1893','Broun, 1893',1893,0,'e8a6d0e0-a36c-530f-982b-e36df5ad829e','Novitas dispar','e8a6d0e0-a36c-530f-982b-e36df5ad829e','Novitas dispar','e8a6d0e0-a36c-530f-982b-e36df5ad829e','Novitas dispar','ce1f6735-5533-4c46-a72d-b277a4a128b9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Novitas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce2a6f55-0d54-48e3-9d64-4bd1296052b0','','','9136e89c-3ecf-5112-9747-f35ded3ca434','Niesslia subiculosa Syd.','Syd.',0,0,'6814b22c-c011-5b41-ae04-988b08fb6681','Niesslia subiculosa','6814b22c-c011-5b41-ae04-988b08fb6681','Niesslia subiculosa','257208e1-0bb7-543b-97c8-55e7dcb68948','Niesslia subiculos','ce2a6f55-0d54-48e3-9d64-4bd1296052b0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Niesslia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce217e4d-6175-4365-a7e6-8f4a6dd120d7','','','6b9bedd7-c316-5e2d-9acd-c4e07a27a0d2','Chaetoceros difficilis Cleve','Cleve',0,0,'6b071f14-2e79-545a-b9b5-dda0b874b70f','Chaetoceros difficilis','6b071f14-2e79-545a-b9b5-dda0b874b70f','Chaetoceros difficilis','b574e914-dead-5ee2-9d3e-3b5da79c51d0','Chaetoceros difficil','ce217e4d-6175-4365-a7e6-8f4a6dd120d7','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Chaetoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce288f8f-9481-43b5-8413-8786b3647967','','','2adfa5d0-cdc4-5a71-8b5e-377800bb358f','Leucocarbo purpurascens (Brandt, 1837)','(Brandt, 1837)',1837,0,'4b4589a2-0a74-5003-b156-1484fd85752e','Leucocarbo purpurascens','4b4589a2-0a74-5003-b156-1484fd85752e','Leucocarbo purpurascens','4b4589a2-0a74-5003-b156-1484fd85752e','Leucocarbo purpurascens','ce288f8f-9481-43b5-8413-8786b3647967','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Leucocarbo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce2f0d53-66be-47a2-b210-2150af8b937e','','','25835682-fbd8-5edb-a96c-f2e7cbe1be56','Ustulina deusta (Hoffm.) Lind','(Hoffm.) Lind',0,0,'77e8d903-c69e-5bd5-a980-e90b50d99ba9','Ustulina deusta','77e8d903-c69e-5bd5-a980-e90b50d99ba9','Ustulina deusta','79b739b8-ae2a-57c6-b50d-44761e944e73','Ustulina deust','b1ee863f-47a0-4b2c-b499-d4b71815cc69','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Ustulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce320ac5-43b2-47c3-98a5-5f6be1d22964','','','e5db8840-bdf7-58f9-8c10-a4a05eb52aee','Pharmacus cochleatus (Karny, 1935)','(Karny, 1935)',1935,0,'e82cc149-bf21-5f21-b834-13ae44914af0','Pharmacus cochleatus','e82cc149-bf21-5f21-b834-13ae44914af0','Pharmacus cochleatus','5db302b1-1985-5ddf-aad3-619c10385e2d','Pharmacus cochleat','ce320ac5-43b2-47c3-98a5-5f6be1d22964','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pharmacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce3006c3-80c1-41c5-8de0-dc565a293ee9','','','3ed86ff2-bb4a-5d01-9134-e892bd2053f2','Amanita oleosa (Bougher & T. Lebel) Justo','(Bougher & T. Lebel) Justo',0,0,'a119bdc6-a79e-5df7-8fe8-4253e5e80241','Amanita oleosa','a119bdc6-a79e-5df7-8fe8-4253e5e80241','Amanita oleosa','06648aa3-8ae9-53ec-92aa-095967f09f66','Amanita oleos','ce3006c3-80c1-41c5-8de0-dc565a293ee9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce34e714-1132-44c3-b02d-2521b3a781d0','','','f51e2145-84b0-54da-b012-3c1e91e8a5ad','Cortinarius canarius (E. Horak) G. Garnier','(E. Horak) G. Garnier',0,0,'aefc7108-195e-5c11-9c1b-90ee0dd128b8','Cortinarius canarius','aefc7108-195e-5c11-9c1b-90ee0dd128b8','Cortinarius canarius','561d1a30-8c71-549a-a131-2eadae66239b','Cortinarius canar','ce34e714-1132-44c3-b02d-2521b3a781d0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce339e70-36b3-40fa-a855-916cfe94e48e','','','6caf6902-644c-5532-8476-fbd3ed2e4fae','Mniobia placida Haigh, 1963','Haigh, 1963',1963,0,'1659841b-5d95-5b76-9c41-27eb9fa3ceca','Mniobia placida','1659841b-5d95-5b76-9c41-27eb9fa3ceca','Mniobia placida','d78b8fc7-1052-5e10-a807-2f6e59295b9d','Mniobia placid','ce339e70-36b3-40fa-a855-916cfe94e48e','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Mniobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce371c63-2f73-43a5-b025-cbc6eb638cca','','','3f481369-2702-5927-af6d-04868205800f','Castanedaea W.A. Baker & Partr.','W.A. Baker & Partr.',0,0,'75ce77cf-712c-57b2-9512-9b970452f8f0','Castanedaea','75ce77cf-712c-57b2-9512-9b970452f8f0','Castanedaea','75ce77cf-712c-57b2-9512-9b970452f8f0','Castanedaea','ce371c63-2f73-43a5-b025-cbc6eb638cca','Fungi|Ascomycota||||Castanedaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce3c9124-ff77-4fe7-b6b6-2e03c9d459b2','','','8ad112c5-4a68-57c8-9e9c-ea16722dc9cb','Leptogium crispatellum Nyl.','Nyl.',0,0,'6cb274fc-b3bb-5b02-b103-b95562d62624','Leptogium crispatellum','6cb274fc-b3bb-5b02-b103-b95562d62624','Leptogium crispatellum','a46de4b4-4487-5eaf-b883-5f91948c75c7','Leptogium crispatell','ce3c9124-ff77-4fe7-b6b6-2e03c9d459b2','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce3ddb39-828e-4628-9098-bb9106e1d842','','','bd03f044-ef26-5dc3-b242-bfde5d3774ad','Dicranoloma billardierei (Brid.) Paris','(Brid.) Paris',0,0,'1eb01e4c-731f-552b-9185-8a7ab3d53ea8','Dicranoloma billardierei','1eb01e4c-731f-552b-9185-8a7ab3d53ea8','Dicranoloma billardierei','520a64a2-56be-5c29-b76c-a0a3e42439a8','Dicranoloma billardiere','ce3ddb39-828e-4628-9098-bb9106e1d842','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce3c9536-5f50-4dd1-9a6b-db6f8b874d2b','','','6ae05a91-c2a6-5242-8d2d-3376748fbd5f','Phoma cava Schulzer','Schulzer',0,0,'7923c33a-58fe-5983-9e12-8347741c5c2b','Phoma cava','7923c33a-58fe-5983-9e12-8347741c5c2b','Phoma cava','27de53f2-2079-56f0-a909-5063e16ec2a7','Phoma cau','f2c15ed8-54fd-4e0d-8756-a15f81bcee99','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce3bb8cc-a2f2-4065-9fed-c2cf9791e2d1','','','4ded37c4-0b66-5ba6-8ffa-91c5437b291c','Edentostomina','',0,0,'4ded37c4-0b66-5ba6-8ffa-91c5437b291c','Edentostomina','4ded37c4-0b66-5ba6-8ffa-91c5437b291c','Edentostomina','4ded37c4-0b66-5ba6-8ffa-91c5437b291c','Edentostomina','ce3bb8cc-a2f2-4065-9fed-c2cf9791e2d1','Chromista|Foraminifera|Polythalamea|Miliolida|Ophthalmidiidae|Edentostomina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce41c1bd-33c6-475a-b9d5-109b13f6ed49','','','a2a38faa-e036-5096-8233-fc0212173852','Auchenoceros','',0,0,'a2a38faa-e036-5096-8233-fc0212173852','Auchenoceros','a2a38faa-e036-5096-8233-fc0212173852','Auchenoceros','a2a38faa-e036-5096-8233-fc0212173852','Auchenoceros','ce41c1bd-33c6-475a-b9d5-109b13f6ed49','Animalia|Chordata|Actinopterygii|Gadiformes|Moridae|Auchenoceros','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce48e49f-a8b2-459a-9d32-7c128df63b7a','','','f209a3a3-63a7-5c1f-9aec-b34c41716e54','Pravoppia Luxton, 1985','Luxton, 1985',1985,0,'9d54f5b7-6c1d-56f4-94a9-0581ef4cacb1','Pravoppia','9d54f5b7-6c1d-56f4-94a9-0581ef4cacb1','Pravoppia','9d54f5b7-6c1d-56f4-94a9-0581ef4cacb1','Pravoppia','ce48e49f-a8b2-459a-9d32-7c128df63b7a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Pravoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce47a742-f0e6-40a9-b99c-52357541ceb7','','','bf2aff8b-18ec-5022-b1ae-8dbf8b96803e','Poecilohetaerella watti Tonnoir & Malloch, 1926','Tonnoir & Malloch, 1926',1926,0,'0e540d6a-670a-501e-9121-17850e8705c5','Poecilohetaerella watti','0e540d6a-670a-501e-9121-17850e8705c5','Poecilohetaerella watti','7f18875b-e8d3-5a1e-976b-fb5773855bab','Poecilohetaerella watt','ce47a742-f0e6-40a9-b99c-52357541ceb7','Animalia|Arthropoda|Insecta|Diptera|Lauxaniidae|Poecilohetaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce47da4c-d808-4326-b9fc-a1d894936cf1','','','011c26e0-6f77-5171-bfd5-b2fc3d197fb2','Amanitopsis Roze','Roze',0,0,'954c39dc-f771-5bb5-a89e-7db7baf4d258','Amanitopsis','954c39dc-f771-5bb5-a89e-7db7baf4d258','Amanitopsis','954c39dc-f771-5bb5-a89e-7db7baf4d258','Amanitopsis','8536bc48-4f9b-4ca9-ae74-df8d80410991','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanitopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce49f841-8ffe-463c-9d1a-1216a82b5245','','','70f280c6-dc56-5da4-a44a-461cb503b30f','Pyrrhanthera Zotov','Zotov',0,0,'08e5eb10-8d13-5319-b909-d6420a594a68','Pyrrhanthera','08e5eb10-8d13-5319-b909-d6420a594a68','Pyrrhanthera','08e5eb10-8d13-5319-b909-d6420a594a68','Pyrrhanthera','0296b4ee-48e8-4bdf-836c-bd422c33424b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pyrrhanthera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce4a41cf-f69c-4457-93f9-3721b6725ba3','','','57d18f35-223c-52af-9097-599409fae8c9','Poa pectinacea Michx.','Michx.',0,0,'64f88555-8211-5818-8098-7d5e47c9fd23','Poa pectinacea','64f88555-8211-5818-8098-7d5e47c9fd23','Poa pectinacea','dde01631-6d31-555d-8049-76b6dbdc9dec','Poa pectinace','0e9b9f8b-bd37-4550-8718-0037cb949a7d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce508b50-8fc3-428f-998e-6ff7d35e286b','','','064483f7-41b0-59b7-89a2-6551ba8ba228','Mallotus japonicus (L.f.) Müll.Arg.','(L.f.) Müll.Arg.',0,0,'403098ab-43c8-526e-9089-5c8b8c58ea4c','Mallotus japonicus','403098ab-43c8-526e-9089-5c8b8c58ea4c','Mallotus japonicus','c4078293-470c-5097-a79d-93385b9a81b3','Mallotus iaponic','ce508b50-8fc3-428f-998e-6ff7d35e286b','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Mallotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce559a0d-6be7-44fa-ac1a-237891fea9db','','','9ab2e668-64a9-5f3a-ac8c-333667e0eace','Xanthomonas campestris pv. phaseoli (Smith 1897) Dye, 1978','(Smith 1897) Dye, 1978',1897,0,'a47050eb-cac6-5427-b617-41b7348e12d8','Xanthomonas campestris phaseoli','167175e3-15d8-5c94-ac9c-816d67936150','Xanthomonas campestris pv. phaseoli','01e1950a-4b13-5e9b-a1cd-55fc0441265b','Xanthomonas campestr phaseol','aed74e54-79c4-41f1-869a-4c35f617d9c4','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('ce585b48-acfb-404f-b593-66fc9bd1702a','','','b7347e3c-4185-5634-b5d7-9043d3ba6a7b','Brassaia','',0,0,'b7347e3c-4185-5634-b5d7-9043d3ba6a7b','Brassaia','b7347e3c-4185-5634-b5d7-9043d3ba6a7b','Brassaia','b7347e3c-4185-5634-b5d7-9043d3ba6a7b','Brassaia','ce585b48-acfb-404f-b593-66fc9bd1702a','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Brassaia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce58884d-57e8-4eda-89b7-c0610eed5880','','','3eee9a1b-3b24-5fae-8257-15d03a74bd67','Leptinella featherstonii F.Muell.','F.Muell.',0,0,'c1126e0f-859b-5b2e-9f83-e198af1673b0','Leptinella featherstonii','c1126e0f-859b-5b2e-9f83-e198af1673b0','Leptinella featherstonii','9fcda105-bbce-53fa-b7ca-5db9459a332e','Leptinella featherston','ce58884d-57e8-4eda-89b7-c0610eed5880','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc941107-fe24-4b8e-b2a9-54fa7ad74ec4','','','9564faf8-1cd0-528e-a266-a437552e6553','Pellaea falcata (R.Br.) Fée','(R.Br.) Fée',0,0,'92c68b3c-0407-5002-b412-d02a967ca1ce','Pellaea falcata','92c68b3c-0407-5002-b412-d02a967ca1ce','Pellaea falcata','1b74b997-ae12-50a7-b940-ad94eeabebc4','Pellaea falcat','cc941107-fe24-4b8e-b2a9-54fa7ad74ec4','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pellaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce583f2f-6ee0-43f5-bb4b-f63e7b373737','','','bdb60d4e-2866-540d-a0a5-f6fe4f2014da','Pyrrhoderma lamaoense (Murrill) L.W. Zhou & Y.C. Dai','(Murrill) L.W. Zhou & Y.C. Dai',0,0,'3bf5a61d-178d-529a-b141-cb274c1bbe05','Pyrrhoderma lamaoense','3bf5a61d-178d-529a-b141-cb274c1bbe05','Pyrrhoderma lamaoense','256a9de5-b43b-50c8-964c-5478a7336cad','Pyrrhoderma lamaoens','ce583f2f-6ee0-43f5-bb4b-f63e7b373737','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Pyrrhoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce5ac991-73ec-46fc-a30c-b255b9634d19','','','864e72ea-6a9b-50ae-91b1-bb635ed14aa2','Ramariopsis alutacea R.H. Petersen','R.H. Petersen',0,0,'c00fb327-e9bb-5c5d-aac3-f8c787f7370c','Ramariopsis alutacea','c00fb327-e9bb-5c5d-aac3-f8c787f7370c','Ramariopsis alutacea','5562c727-5904-59d4-b66f-3123a2903d1a','Ramariopsis alutace','ce5ac991-73ec-46fc-a30c-b255b9634d19','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc96223d-b633-4553-aa09-e3ed9aac0176','','','ba523e16-93aa-5686-bc66-31dc9826774d','Peromelissa phalacra (Haeckel, 1887)','(Haeckel, 1887)',1887,0,'2ecb224e-c2c4-5b82-91c0-2bf30b91cea0','Peromelissa phalacra','2ecb224e-c2c4-5b82-91c0-2bf30b91cea0','Peromelissa phalacra','03dce0d2-2d05-5e50-bd65-71f2c5dca1b9','Peromelissa phalacr','cc96223d-b633-4553-aa09-e3ed9aac0176','Chromista|Radiozoa|Polycystinea|Nassellaria|Lophophaenidae|Peromelissa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc942963-ebed-422f-9536-dffb292194a8','','','1fcdbc37-86d2-5f34-b263-a47b189f37ed','Ogma subantarcticum Wouts, Yeates & Loof, 1999','Wouts, Yeates & Loof, 1999',1999,0,'94b15523-69b2-5c0f-9592-04c940ba3b79','Ogma subantarcticum','94b15523-69b2-5c0f-9592-04c940ba3b79','Ogma subantarcticum','3a2302d0-f201-5f86-b6a4-acca82872a3d','Ogma subantarctic','cc942963-ebed-422f-9536-dffb292194a8','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Ogma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc98eb2b-8ae8-40b2-8526-977dee34a57e','','','64b59c8f-c155-5093-8c77-1d97a944b9eb','Clypeostroma Theiss. & Syd.','Theiss. & Syd.',0,0,'fb3506ab-b8f0-5d21-bb1d-28747a13d914','Clypeostroma','fb3506ab-b8f0-5d21-bb1d-28747a13d914','Clypeostroma','fb3506ab-b8f0-5d21-bb1d-28747a13d914','Clypeostroma','cc98eb2b-8ae8-40b2-8526-977dee34a57e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Clypeostroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc9e7084-0ed8-48bf-9718-7fe56f7f58f0','','','08751cdf-0083-519a-9fcf-37297dc753ec','Angatia thwaitesii (Petch) Arx','(Petch) Arx',0,0,'a9654a42-1793-5594-901e-99fc2f34b0ab','Angatia thwaitesii','a9654a42-1793-5594-901e-99fc2f34b0ab','Angatia thwaitesii','f41c049e-686e-5f31-aeac-a40fd8aa82e6','Angatia thwaites','cc9e7084-0ed8-48bf-9718-7fe56f7f58f0','Fungi|Ascomycota||||Angatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc96f6be-acc6-48ec-8042-ebbc9e4b6836','','','e7c0b05d-6a84-5061-a9b7-be8e9dd45cab','Cydia Hübner, 1825','Hübner, 1825',1825,0,'2bea2d0a-8df6-511b-88cb-b52e38579e5c','Cydia','2bea2d0a-8df6-511b-88cb-b52e38579e5c','Cydia','2bea2d0a-8df6-511b-88cb-b52e38579e5c','Cydia','cc96f6be-acc6-48ec-8042-ebbc9e4b6836','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Cydia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cca5153a-9ed9-4e4d-aca7-3e20f2328e9a','','','4d90d783-bee6-591a-9bf7-28ad37e8dc0b','Apomatus lilliei Benham, 1927','Benham, 1927',1927,0,'1e6f02c5-b7b6-5c4f-a2f7-d2d67ab1ee75','Apomatus lilliei','1e6f02c5-b7b6-5c4f-a2f7-d2d67ab1ee75','Apomatus lilliei','8bd311cc-2387-51b2-afb0-c65378546747','Apomatus lillie','cca5153a-9ed9-4e4d-aca7-3e20f2328e9a','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Apomatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cca4e24f-d050-4f2d-9b56-f3365d4ef87d','','','864e0e5a-ad77-5231-bc0a-3b81c58c8dd8','Noctiluca scintillans (Macartney)','(Macartney)',0,0,'bbeb3db7-9821-5211-aed4-85c489cfc869','Noctiluca scintillans','bbeb3db7-9821-5211-aed4-85c489cfc869','Noctiluca scintillans','bbeb3db7-9821-5211-aed4-85c489cfc869','Noctiluca scintillans','cca4e24f-d050-4f2d-9b56-f3365d4ef87d','Chromista|Myzozoa|Noctilucea|Noctilucida|Noctilucidae|Noctiluca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cca63800-c9f2-4c1b-99b5-85e442af5eaf','','','c46cec2f-e9e2-5b15-ae1f-4e89eaf5d784','Diptychophora selenaea Meyrick, 1885','Meyrick, 1885',1885,0,'ef375361-f076-5bc2-ba49-eb6563f86ccd','Diptychophora selenaea','ef375361-f076-5bc2-ba49-eb6563f86ccd','Diptychophora selenaea','353bd4d9-552d-5e6c-86b2-4a2fc47935be','Diptychophora selenae','2097189f-b371-4783-85e8-2147ed1d48e9','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Diptychophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cca86a64-bfc4-4b6a-b4ca-d3ce44344c55','','','abac6351-bee1-5960-abc4-fdddcdfa51ec','Hemicycliophora chathami. major Yeates, 1978','',0,0,'fd98fa26-85e8-5a9e-bbc5-1f6a5ac7889e','Hemicycliophora','fd98fa26-85e8-5a9e-bbc5-1f6a5ac7889e','Hemicycliophora','fd98fa26-85e8-5a9e-bbc5-1f6a5ac7889e','Hemicycliophora','cca86a64-bfc4-4b6a-b4ca-d3ce44344c55','Animalia|Nematoda|Secernentea|Tylenchida|Hemicycliophoridae|Hemicycliophora','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('cca65515-a052-4f07-bb17-aeaf81c89111','','','a0a4af3f-1b0b-56b0-a91f-bfcae45304ce','Leptocarpus simplex (Murr.) R.Br.','(Murr.) R.Br.',0,0,'e5e35f5a-5f77-50a2-85e4-9052f3d85ba3','Leptocarpus simplex','e5e35f5a-5f77-50a2-85e4-9052f3d85ba3','Leptocarpus simplex','e5e35f5a-5f77-50a2-85e4-9052f3d85ba3','Leptocarpus simplex','d042ddb4-80eb-457d-96d3-11fa87839204','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Leptocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccae5e2e-8f5a-4f7f-8803-579983bbffe7','','','ae52fd11-fbb7-5c4f-b7f6-58f281a31e83','Ulnaria biceps (Kützing) Compère','(Kützing) Compère',0,0,'50e9b77d-83e9-581d-b090-a7604250293f','Ulnaria biceps','50e9b77d-83e9-581d-b090-a7604250293f','Ulnaria biceps','50e9b77d-83e9-581d-b090-a7604250293f','Ulnaria biceps','ccae5e2e-8f5a-4f7f-8803-579983bbffe7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Ulnaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccaac9c9-79b6-4e6e-b039-8e81bd6fd7fb','','','5eedb8d9-a79a-5437-bcfd-f017857acd54','Oolina costata (Williamson, 1958)','(Williamson, 1958)',1958,0,'f817238a-b793-5cc9-8d47-295e3377beaa','Oolina costata','f817238a-b793-5cc9-8d47-295e3377beaa','Oolina costata','7e1facf4-1736-51f8-8e52-3ed1b729350c','Oolina costat','ccaac9c9-79b6-4e6e-b039-8e81bd6fd7fb','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Oolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccb30ac2-dfa1-42e9-a3f8-dd8a0e87f48f','','','57c9df21-5d58-5ec7-933a-bd56e36eabd6','Woronina Cornu','Cornu',0,0,'0da00f7b-fa70-599e-923d-c44c42c31656','Woronina','0da00f7b-fa70-599e-923d-c44c42c31656','Woronina','0da00f7b-fa70-599e-923d-c44c42c31656','Woronina','ccb30ac2-dfa1-42e9-a3f8-dd8a0e87f48f','Protozoa|Cercozoa|Phytomyxea|Plasmodiophorida|Plasmodiophoridae|Woronina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccaf537c-29aa-44cf-bc54-f3efdba69293','','','a776e5fb-231c-5e95-a07b-563682485254','Griffithsia crassiuscula C.Agardh','C.Agardh',0,0,'7b8ffb04-2ef2-57fe-bb01-a2194223f032','Griffithsia crassiuscula','7b8ffb04-2ef2-57fe-bb01-a2194223f032','Griffithsia crassiuscula','723ef8d8-dd56-555d-adf6-36b6c74066e8','Griffithsia crassiuscul','ccaf537c-29aa-44cf-bc54-f3efdba69293','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Wrangeliaceae|Griffithsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccb97da8-e248-422a-abfc-1de3c64af42b','','','26783812-f1df-5e22-b81a-b0632b4c86e2','Rotaria exoculis de Koning, 1947','de Koning, 1947',1947,0,'c8560783-def8-5c4f-ae09-687c35825188','Rotaria exoculis','c8560783-def8-5c4f-ae09-687c35825188','Rotaria exoculis','c7572785-da9a-500e-9fb4-0f86b7860a48','Rotaria exocul','ccb97da8-e248-422a-abfc-1de3c64af42b','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Rotaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccb5c01d-fee1-4006-a8f3-a4e358f8ed74','','','d3581a5b-960c-5a5e-8df6-2c7ccf873b59','Lophocolea helmsiana Steph.','Steph.',0,0,'c3f944ce-c7d5-5938-b82e-a54c97d17424','Lophocolea helmsiana','c3f944ce-c7d5-5938-b82e-a54c97d17424','Lophocolea helmsiana','649a95fd-072b-5c18-9d41-6a8bd8919a51','Lophocolea helmsian','f0697771-0aa1-439b-9d61-d5161004e93b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccbc3157-52da-4926-9896-292768c25213','','','f60a7795-472c-5eee-a0fc-f2b57a64ff9c','Octavianina archeri (Berk.) Kuntze','(Berk.) Kuntze',0,0,'375b3f62-96ac-5458-bed2-04f70feaa261','Octavianina archeri','375b3f62-96ac-5458-bed2-04f70feaa261','Octavianina archeri','7bf281b2-9ec7-5cdc-b15c-ffc952b0dcd5','Octavianina archer','d0698e46-5958-4f9d-bef2-a9641f5a9ff0','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Octavianina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccbc6dc3-915c-4514-bdcf-6597fd61dc79','','','b9504518-aac0-55da-97f9-af71e9d438db','Trichosternus alternus Broun, 1886','Broun, 1886',1886,0,'0aabbcc0-2bea-5680-88d3-20be882a0d74','Trichosternus alternus','0aabbcc0-2bea-5680-88d3-20be882a0d74','Trichosternus alternus','e0351adc-714a-5c84-b176-1465afff3867','Trichosternus altern','9959d17d-9429-4b02-83ef-f5c2024fdf9d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichosternus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccbd00a7-74b2-4591-9d7b-eeea8b467393','','','10beb64e-e64d-528d-ad9f-cc76117e8c3d','Umbilicaria subglabra (Nyl.) Harm.','(Nyl.) Harm.',0,0,'7471550c-9e03-5b62-9c66-990c7ba2f945','Umbilicaria subglabra','7471550c-9e03-5b62-9c66-990c7ba2f945','Umbilicaria subglabra','e478c280-ccc8-5bed-a53c-431f0bc8f9eb','Umbilicaria subglabr','ccbd00a7-74b2-4591-9d7b-eeea8b467393','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccbe0afc-8537-45bf-aaad-eb1e96299ab7','','','7beba62a-1845-5da0-b35c-6c514b79c872','Borostomias','',0,0,'7beba62a-1845-5da0-b35c-6c514b79c872','Borostomias','7beba62a-1845-5da0-b35c-6c514b79c872','Borostomias','7beba62a-1845-5da0-b35c-6c514b79c872','Borostomias','ccbe0afc-8537-45bf-aaad-eb1e96299ab7','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Borostomias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccc909d3-f47f-40e5-8f78-64dcad662036','','','c4a36d99-81dc-55d9-9848-6eb3402273b0','Phlegmacium subgen. Carbonella (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'8bc118f5-d691-576d-8a3e-47bc65cb31c8','Carbonella','38d44f8b-0cb1-5d87-be76-83f14def2c6a','Phlegmacium subgen. Carbonella','8bc118f5-d691-576d-8a3e-47bc65cb31c8','Carbonella','ccc909d3-f47f-40e5-8f78-64dcad662036','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('ccc1ba47-98ff-4d8d-b47b-8a27bb5ee9f7','','','9d63d68f-a1d8-574c-8ce0-118840ecbb06','Gliricidia','',0,0,'9d63d68f-a1d8-574c-8ce0-118840ecbb06','Gliricidia','9d63d68f-a1d8-574c-8ce0-118840ecbb06','Gliricidia','9d63d68f-a1d8-574c-8ce0-118840ecbb06','Gliricidia','ccc1ba47-98ff-4d8d-b47b-8a27bb5ee9f7','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Gliricidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccc8667c-0763-4ddf-9061-d1f400fe1e55','','','03b9a952-3ef5-565b-a614-fb26c747359c','Grahamina','',0,0,'03b9a952-3ef5-565b-a614-fb26c747359c','Grahamina','03b9a952-3ef5-565b-a614-fb26c747359c','Grahamina','03b9a952-3ef5-565b-a614-fb26c747359c','Grahamina','ccc8667c-0763-4ddf-9061-d1f400fe1e55','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Grahamina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccd013e6-713f-4c5a-b13a-0711210b0bf6','','','b11adf80-a37b-5551-a512-08316443535b','Xenomeris Syd.','Syd.',0,0,'f2bd6f0b-a08e-5812-b4c1-a0390651e914','Xenomeris','f2bd6f0b-a08e-5812-b4c1-a0390651e914','Xenomeris','f2bd6f0b-a08e-5812-b4c1-a0390651e914','Xenomeris','ccd013e6-713f-4c5a-b13a-0711210b0bf6','Fungi|Ascomycota|Dothideomycetes|||Xenomeris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccca4a2a-5392-425e-ba7d-1e321b9eb4dc','','','c3f3db3f-f0d3-5ef4-88f5-eab1e6e74e54','Veronica ×andersonii Lindl. & Paxton','Lindl. & Paxton',0,0,'d8287990-59c0-5af7-8595-860dc9b16fbf','Veronica andersonii','6a8006cd-89fa-5d8c-80f5-837ea9f8fe63','Veronica × andersonii','2305cfd0-eaef-550a-96bd-b85f75b66c8c','Veronica anderson','ccca4a2a-5392-425e-ba7d-1e321b9eb4dc','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('cccf36a7-baf1-4237-9499-56ed962c6747','','','98ddf621-3826-5fdf-b141-ff624ff10a17','Verbesina prostrata L.','L.',0,0,'4e141062-eda3-59fd-8a7e-904a3a658f14','Verbesina prostrata','4e141062-eda3-59fd-8a7e-904a3a658f14','Verbesina prostrata','170a1757-3f70-59ab-bc5a-7abd7aefe2c0','Verbesina prostrat','d5b05f0b-e49b-4d7f-9377-567b5ef44ed9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Verbesina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccc9ed06-5737-45af-82c4-a5cf4ada117f','','','7637dea5-1e32-5522-9c3b-dca52105903c','Microceratina','',0,0,'7637dea5-1e32-5522-9c3b-dca52105903c','Microceratina','7637dea5-1e32-5522-9c3b-dca52105903c','Microceratina','7637dea5-1e32-5522-9c3b-dca52105903c','Microceratina','ccc9ed06-5737-45af-82c4-a5cf4ada117f','Animalia|Arthropoda|Ostracoda|Podocopida|Bythocytheridae|Microceratina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cccd4b36-490d-4d10-aa9b-f1e07f88a1ba','','','b06408a7-c28c-551d-bcb7-02d328017948','Oreomyrrhis colensoi Hook.f. var. colensoi','',0,0,'aac399d7-d351-538e-87aa-d36fd9144832','Oreomyrrhis colensoi colensoi','a273a103-052e-5abe-bde9-5a3f77339c53','Oreomyrrhis colensoi var. colensoi','b693e4cf-8a08-595f-8e68-8354c4a86901','Oreomyrrhis colenso colenso','bc52c13d-ab8f-4602-a9c7-90bf6a64ec82','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Oreomyrrhis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccd08dad-ada8-4628-8124-285f484ed0a0','','','f99030c6-3a47-5ad6-9ff9-0e6f31de89c8','Allisoniella E.A.Hodgs.','E.A.Hodgs.',0,0,'3a4a98cf-adfc-549a-a4d3-4a197ddc02e1','Allisoniella','3a4a98cf-adfc-549a-a4d3-4a197ddc02e1','Allisoniella','3a4a98cf-adfc-549a-a4d3-4a197ddc02e1','Allisoniella','ccd08dad-ada8-4628-8124-285f484ed0a0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Allisoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccd88b41-35e6-4d0c-98d3-918187482554','','','60314f06-dbe7-5151-b40b-1e286b737b3f','Myxidium giardi Cepede, 1906','Cepede, 1906',1906,0,'54a663fc-e4d8-5e3e-87e7-54558e53a455','Myxidium giardi','54a663fc-e4d8-5e3e-87e7-54558e53a455','Myxidium giardi','c8fc7e7c-6b72-5cad-8640-4672603d25d7','Myxidium giard','ccd88b41-35e6-4d0c-98d3-918187482554','Animalia|Cnidaria|Myxozoa|Bivalvulida|Myxidiidae|Myxidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccd6dc5f-e4a2-4092-9217-89eb1b0cdee3','','','15bc661b-9080-5e8e-9b8c-d43a061f74c5','Grimmia longirostris Hook.','Hook.',0,0,'5aa1757d-30d5-5e06-ac83-b2a0a816c504','Grimmia longirostris','5aa1757d-30d5-5e06-ac83-b2a0a816c504','Grimmia longirostris','2d780b4c-a7b7-503c-ae91-63158968e49f','Grimmia longirostr','ccd6dc5f-e4a2-4092-9217-89eb1b0cdee3','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccd97be2-67e0-48b2-92fa-02cb6907bee9','','','ff3d9505-5cfe-5bce-a23a-54879f7f523e','Chlorangiella','',0,0,'ff3d9505-5cfe-5bce-a23a-54879f7f523e','Chlorangiella','ff3d9505-5cfe-5bce-a23a-54879f7f523e','Chlorangiella','ff3d9505-5cfe-5bce-a23a-54879f7f523e','Chlorangiella','ccd97be2-67e0-48b2-92fa-02cb6907bee9','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Chlorangiellaceae|Chlorangiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccdda244-1184-4154-8465-24af42da9b24','','','1e87f7fa-bfa0-5af1-9938-e26a64641811','Fanulum','',0,0,'1e87f7fa-bfa0-5af1-9938-e26a64641811','Fanulum','1e87f7fa-bfa0-5af1-9938-e26a64641811','Fanulum','1e87f7fa-bfa0-5af1-9938-e26a64641811','Fanulum','ccdda244-1184-4154-8465-24af42da9b24','Animalia|Mollusca|Gastropoda|Stylommatophora|Helicarionidae|Fanulum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cce068ff-af33-4235-8bfe-365b4cd3fa25','','','d06afb97-581d-5130-a0b6-fb838b8b9ea5','Alloeorhynchus myersi Bergroth, 1927','Bergroth, 1927',1927,0,'74bcdb13-5008-5b53-8f9f-abc822e87e17','Alloeorhynchus myersi','74bcdb13-5008-5b53-8f9f-abc822e87e17','Alloeorhynchus myersi','8dbd9dbe-980c-5fb7-80c4-9f96b69ef9b9','Alloeorhynchus myers','cce068ff-af33-4235-8bfe-365b4cd3fa25','Animalia|Arthropoda|Insecta|Hemiptera|Nabidae|Alloeorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cce91fc9-cec8-4cca-a8e5-284534220a9f','','','f6d7bf67-4b23-5c1e-b59d-5193f69f94d8','Merulius alveolaris DC.','DC.',0,0,'02e12541-46d0-5b16-98f0-b0e2705fdcf3','Merulius alveolaris','02e12541-46d0-5b16-98f0-b0e2705fdcf3','Merulius alveolaris','df422216-a8b4-5f30-8fd6-59bcf81acd28','Merulius alueolar','5da83add-2af4-4f20-a37d-831fe4d081b6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Merulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cce5aeb5-f271-49ec-ae0b-3a34d5a14cfb','','','2b94a119-e758-5c85-a672-6ce3d8b13ea1','Porioides','',0,0,'2b94a119-e758-5c85-a672-6ce3d8b13ea1','Porioides','2b94a119-e758-5c85-a672-6ce3d8b13ea1','Porioides','2b94a119-e758-5c85-a672-6ce3d8b13ea1','Porioides','cce5aeb5-f271-49ec-ae0b-3a34d5a14cfb','Animalia|Arthropoda|Arachnida|Araneae|Hahniidae|Porioides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cce36097-7d74-4842-a24a-3dd8642531fe','','','dd71dd95-6946-52da-bfdc-c95f62d4e2b7','Parmelinopsis Elix & Hale','Elix & Hale',0,0,'4f65ab96-e3e5-5ae0-84f7-bf32f032cafd','Parmelinopsis','4f65ab96-e3e5-5ae0-84f7-bf32f032cafd','Parmelinopsis','4f65ab96-e3e5-5ae0-84f7-bf32f032cafd','Parmelinopsis','7d5f2ba8-7bfb-400a-82c9-5980e626a7f2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelinopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cce505fa-58d9-40a0-97b8-79810211af95','','','20cde255-a122-5b2e-9639-3aff0afbc4e4','Pseudanchinoe scotti Dendy, 1924','Dendy, 1924',1924,0,'27664a23-b4ac-5ed7-b300-cac05130723b','Pseudanchinoe scotti','27664a23-b4ac-5ed7-b300-cac05130723b','Pseudanchinoe scotti','d25962f9-efd4-52ed-92df-ec4b4985d720','Pseudanchinoe scott','cce505fa-58d9-40a0-97b8-79810211af95','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Pseudanchinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cce5ad43-a770-4811-8937-e5e284564ecd','','','1a43932c-d7fd-55ff-ab4a-fdbe67310b99','Cotula dispersa subsp. rupestris D.G.Lloyd','D.G.Lloyd',0,0,'4450e20b-7acb-5fc3-a7a8-d014d21c4456','Cotula dispersa rupestris','6d3a047d-7824-5526-8668-1f7dccd5d749','Cotula dispersa subsp. rupestris','b37c5842-55e5-5845-b1d3-ec3714f71d9c','Cotula dispers rupestr','0cc765a8-445f-4e88-b390-a0022d207724','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccebdd1f-b1cc-4c6c-954f-1d8e8f46b5a3','','','60450404-adf3-550b-812b-2258e6e272e5','Mycetophila lomondensis Edwards, 1927','Edwards, 1927',1927,0,'30ad26f6-6054-5ab4-829f-ff6ff38a31d4','Mycetophila lomondensis','30ad26f6-6054-5ab4-829f-ff6ff38a31d4','Mycetophila lomondensis','225385aa-3094-56c5-9f0e-7fada81c5efc','Mycetophila lomondens','ccebdd1f-b1cc-4c6c-954f-1d8e8f46b5a3','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccf04329-972a-4d98-9b13-50a45bbd3a7c','','','2051aecf-50ff-5ab1-b7ae-9750861090ce','Corticium viscosum Pers.','Pers.',0,0,'b57e1876-90ca-5bd0-aa10-49c18eb962d6','Corticium viscosum','b57e1876-90ca-5bd0-aa10-49c18eb962d6','Corticium viscosum','166a76b4-8c12-5e5e-9601-6e9775a6713e','Corticium uiscos','6c08f9b0-1f4b-44ed-9b46-ee08b97bb8a5','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccee6978-6943-45b0-8c27-8f8329798111','','','6e74f2d8-3420-5aaf-b2a7-2d67f47c4e85','Trametes polyzona (Pers.) Justo','(Pers.) Justo',0,0,'0af45fd8-047c-5dd5-b940-69a4d97c6bf7','Trametes polyzona','0af45fd8-047c-5dd5-b940-69a4d97c6bf7','Trametes polyzona','500d2a7a-f158-53dc-b5ed-bcf970fc74eb','Trametes polyzon','ccee6978-6943-45b0-8c27-8f8329798111','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccf8f387-ac9d-44c8-8eef-10f17b0b3e60','','','ec0c36fd-bdf1-5db8-9cc5-8e78d29ed29f','Ulmus procera Salisb.','Salisb.',0,0,'2d669c9f-eced-5800-a6e4-5872640c9f21','Ulmus procera','2d669c9f-eced-5800-a6e4-5872640c9f21','Ulmus procera','c64c3252-1aab-5059-890a-8e52f97ff957','Ulmus procer','5dc390d1-c6b3-4b79-a278-28b59e96e4e7','Plantae|Tracheophyta|Magnoliopsida|Rosales|Ulmaceae|Ulmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccf671b6-f891-431c-b307-4efa299e785d','','','ab49151f-53b8-5d8e-b007-b4972ae4d3fa','Phaeosphaerella macularis (Fr.) Traverso','(Fr.) Traverso',0,0,'4397a84d-42b4-515b-9d13-2029f926e8a1','Phaeosphaerella macularis','4397a84d-42b4-515b-9d13-2029f926e8a1','Phaeosphaerella macularis','b2e22d1c-5db7-5e9d-8d14-efcc5af0ed40','Phaeosphaerella macular','acf81258-506f-4e88-86d4-a5724238fd39','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Phaeosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccf6a6e8-9a46-4163-b04c-c76aaceaae06','','','a645d3c7-db36-5dbc-a303-a69169c70edf','Wattakaka sinensis (Hemsl.) Stapf','(Hemsl.) Stapf',0,0,'75df794b-3c83-542a-98c6-1a226fd3c9f6','Wattakaka sinensis','75df794b-3c83-542a-98c6-1a226fd3c9f6','Wattakaka sinensis','d1222c3d-4698-548c-9350-2b27d6303b88','Wattakaka sinens','70ff9a51-e92b-4be8-897b-3d61c27b2e40','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Wattakaka','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccff9e73-4f37-4ab0-9aa8-114148866346','','','0bb3e2fb-4c42-5658-8010-95fc8ee0e6fe','Agriophara colligatella (Walker, 1864)','(Walker, 1864)',1864,0,'072402d8-c6e8-57f2-9f5a-d28bb024fbf5','Agriophara colligatella','072402d8-c6e8-57f2-9f5a-d28bb024fbf5','Agriophara colligatella','16fa4496-4b4d-5a14-b963-42b9be22fcd2','Agriophara colligatell','ccff9e73-4f37-4ab0-9aa8-114148866346','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Agriophara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccff093d-de82-4a32-b2b5-2a3712c1516f','','','70f4872b-0840-5ee9-8d4d-e721499e508b','Penicillium corylophilum Dierckx','Dierckx',0,0,'70471d28-a82d-55ab-a152-023540102c8f','Penicillium corylophilum','70471d28-a82d-55ab-a152-023540102c8f','Penicillium corylophilum','0434f8f8-f273-5f9d-ae68-37c354ff03a5','Penicillium corylophil','ccff093d-de82-4a32-b2b5-2a3712c1516f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd017fb8-bc87-47a9-8681-b802e7244ab3','','','4af18258-4951-596b-9a07-c1a1b48920b8','Climocella manawatawhia (Powell, 1935)','(Powell, 1935)',1935,0,'71e0fc34-a223-5011-82fa-7d483a472efd','Climocella manawatawhia','71e0fc34-a223-5011-82fa-7d483a472efd','Climocella manawatawhia','1ff103a6-9982-525f-ae57-a223a5306de3','Climocella manawatawh','cd017fb8-bc87-47a9-8681-b802e7244ab3','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Climocella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccfdf078-10bd-44e2-9966-e57901c90bf3','','','5f3b813a-74f2-5273-803e-266127d6cbeb','Collybia kidsoniae (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'1eb2e59c-f43e-5df2-81c3-7b9681d447dd','Collybia kidsoniae','1eb2e59c-f43e-5df2-81c3-7b9681d447dd','Collybia kidsoniae','8f4029eb-a200-5828-9684-e5fbced24911','Collybia kidsoni','aaa0ed37-02f8-4057-8ea6-210c00ba489a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd04f274-4a3c-413d-9d4e-88095ec68ffb','','','43f81ccc-4b43-518e-9f7f-132d489599bc','Spiculopteragia asymmetrica (Ware, 1925)','(Ware, 1925)',1925,0,'6f934f74-1de5-5854-9603-499d7b7db7ef','Spiculopteragia asymmetrica','6f934f74-1de5-5854-9603-499d7b7db7ef','Spiculopteragia asymmetrica','57fea8b7-de00-5c18-9969-ebfdeb4bd4ee','Spiculopteragia asymmetric','cd04f274-4a3c-413d-9d4e-88095ec68ffb','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Spiculopteragia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd051aeb-d4fb-4795-b3ff-8aaf8d0616ae','','','78963111-0da9-5be1-be95-1c30c99d1ab1','Nidularia Fr.','Fr.',0,0,'3f579564-a51c-5d8d-b307-38560f3f7118','Nidularia','3f579564-a51c-5d8d-b307-38560f3f7118','Nidularia','3f579564-a51c-5d8d-b307-38560f3f7118','Nidularia','cd051aeb-d4fb-4795-b3ff-8aaf8d0616ae','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Nidularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd08989e-1975-4b78-a724-a19fb9fd5566','','','c3a31e86-b010-5dfe-8c14-45b8ba1e7100','Ourisia modesta Diels','Diels',0,0,'eca4f046-7058-5454-9ffc-f8ab039fe00e','Ourisia modesta','eca4f046-7058-5454-9ffc-f8ab039fe00e','Ourisia modesta','ed06c25d-6a49-5021-b750-923531c78d09','Ourisia modest','cd08989e-1975-4b78-a724-a19fb9fd5566','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd07d691-1193-4dcd-afbc-b2b3e247d5d9','','','87797300-decc-5adc-8295-a102fe4db8cc','Nectria macrostoma Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'e8c307d4-dd20-5c5c-ae84-836ca671ace0','Nectria macrostoma','e8c307d4-dd20-5c5c-ae84-836ca671ace0','Nectria macrostoma','e73da4ab-4ed9-5e47-bf93-c21f51fa71bb','Nectria macrostom','4bbd61fe-5222-4b9e-8ca3-4a36cc3a6d7d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd132dba-18e3-4dc2-8580-884300c660f9','','','e56adc28-fe28-5371-8c5a-841e943635b2','Sturnus Linnaeus','Linnaeus',0,0,'94240df7-c13d-58de-921e-fb4edc7080f9','Sturnus','94240df7-c13d-58de-921e-fb4edc7080f9','Sturnus','94240df7-c13d-58de-921e-fb4edc7080f9','Sturnus','cd132dba-18e3-4dc2-8580-884300c660f9','Animalia|Chordata|Aves|Passeriformes|Sturnidae|Sturnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd15a173-4764-4665-aa04-de23499c4925','','','11b4d663-61d6-57de-bc15-361b3cdb70e7','Lepidium pseudotasmanicum Thell.','Thell.',0,0,'de769a6f-9f4c-5095-9301-e8d7c2b79a66','Lepidium pseudotasmanicum','de769a6f-9f4c-5095-9301-e8d7c2b79a66','Lepidium pseudotasmanicum','c4b19ae3-70a3-5430-a79d-52ac57c9b288','Lepidium pseudotasmanic','cd15a173-4764-4665-aa04-de23499c4925','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd15b375-63c5-4ba5-8749-e26e544bf631','','','a6ae6f11-0520-5410-9e1c-1eca2af0692a','Hammondia heydorni (Tadros & laarman, 1976)','(Tadros',0,0,'d5437499-b861-521b-93f5-f9b92320ff5e','Hammondia heydorni','d5437499-b861-521b-93f5-f9b92320ff5e','Hammondia heydorni','c344f115-056f-5697-8afd-294e88732851','Hammondia heydorn','cd15b375-63c5-4ba5-8749-e26e544bf631','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Sarcocystidae|Hammondia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cd181ffd-2a8e-4774-9549-208470eb946a','','','12eb7805-d91c-5e64-bf87-27b7e89c419a','Lelliottia amnigena (Izard et al. 1981) Brady et al., 2013','(Izard et al. 1981) Brady et al., 2013',1981,0,'7c793148-5732-5e2d-991a-f9f82c897830','Lelliottia amnigena','7c793148-5732-5e2d-991a-f9f82c897830','Lelliottia amnigena','c0bf70d1-c6f5-5f08-a09b-6d8e4d1898e0','Lelliottia amnigen','cd181ffd-2a8e-4774-9549-208470eb946a','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Lelliottia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('cd1af0fa-1c2e-4c2b-a97c-8abe1ffd6be8','','','dc482d01-860a-5d2a-b39e-1482622c96bb','Priasilpha bufonia Leschen, Lawrence & Slipinski, 2005','Leschen, Lawrence & Slipinski, 2005',2005,0,'326b9b06-e7af-54ba-9831-cff51f110c0d','Priasilpha bufonia','326b9b06-e7af-54ba-9831-cff51f110c0d','Priasilpha bufonia','c3fed25e-bc00-56fb-a782-02ed65473787','Priasilpha bufon','cd1af0fa-1c2e-4c2b-a97c-8abe1ffd6be8','Animalia|Arthropoda|Insecta|Coleoptera|Priasilphidae|Priasilpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd1bb4e2-cf38-4648-b7f3-eb9d355e8288','','','4ad3246e-79cd-5b45-b156-4c843256372d','Cercospora vitis (Lév.) Sacc.','(Lév.) Sacc.',0,0,'ecf3bd16-a734-503b-bee4-12fcf9b72b02','Cercospora vitis','ecf3bd16-a734-503b-bee4-12fcf9b72b02','Cercospora vitis','c7739706-80e4-5c93-8a14-3d0cc6cf18ce','Cercospora uit','0ac3a09b-314e-4122-9a03-f0da6a3e1d91','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd1e8eea-2e15-44b2-bac5-1431cfcd9e47','','','50d13c80-844b-5eff-a8b1-a0931f4f3214','Aoteadrillia chordata (Suter, 1908)','(Suter, 1908)',1908,0,'2a43a273-b6e5-5cd2-9cca-7a56fdee5074','Aoteadrillia chordata','2a43a273-b6e5-5cd2-9cca-7a56fdee5074','Aoteadrillia chordata','2aa96e0c-c9be-511a-aa7c-96d1a522c67e','Aoteadrillia chordat','cd1e8eea-2e15-44b2-bac5-1431cfcd9e47','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Aoteadrillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd209850-4179-4e2a-95b1-a2a971b4a0f4','','','57f4fb88-dd30-5bcd-b6c6-1a70c1fb8ffd','Phoebetria Reichenbach','Reichenbach',0,0,'3a84c61f-9e36-52e8-a127-54a79443cb78','Phoebetria','3a84c61f-9e36-52e8-a127-54a79443cb78','Phoebetria','3a84c61f-9e36-52e8-a127-54a79443cb78','Phoebetria','cd209850-4179-4e2a-95b1-a2a971b4a0f4','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Phoebetria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd208704-7865-4a5d-86df-c4db12a11e2e','','','b6930087-5bdb-5fb3-bae5-57e35719e063','Ornithoica stipituri (Schiner, 1868)','(Schiner, 1868)',1868,0,'3b1fc6d3-ee36-5087-9208-0cbe34590320','Ornithoica stipituri','3b1fc6d3-ee36-5087-9208-0cbe34590320','Ornithoica stipituri','333a1d04-3828-5b2a-8603-f34e439afd24','Ornithoica stipitur','cd208704-7865-4a5d-86df-c4db12a11e2e','Animalia|Arthropoda|Insecta|Diptera|Hippoboscidae|Ornithoica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd2888e5-476f-45b8-9c70-4c8af0a7c1e1','','','1b9ccdaf-01a9-58fc-9fc2-876569129d7b','Syntomoza Enderlein, 1921','Enderlein, 1921',1921,0,'befba0cf-f6c9-519f-871d-3f9331c09484','Syntomoza','befba0cf-f6c9-519f-871d-3f9331c09484','Syntomoza','befba0cf-f6c9-519f-871d-3f9331c09484','Syntomoza','cd2888e5-476f-45b8-9c70-4c8af0a7c1e1','Animalia|Arthropoda|Insecta|Hemiptera|Liviidae|Syntomoza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd2505c7-992c-4569-80d2-6813c9c171ef','','','9d388305-924e-5ae0-9ed7-79aef0499d03','Bentharca','',0,0,'9d388305-924e-5ae0-9ed7-79aef0499d03','Bentharca','9d388305-924e-5ae0-9ed7-79aef0499d03','Bentharca','9d388305-924e-5ae0-9ed7-79aef0499d03','Bentharca','cd2505c7-992c-4569-80d2-6813c9c171ef','Animalia|Mollusca|Bivalvia|Arcoida|Arcidae|Bentharca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd23a583-c695-4c75-833c-767ddf3d559b','','','ff1e268c-81ad-5f65-aa79-47546199121e','Stemonitis smithii T.Macbr.','T.Macbr.',0,0,'99ede04c-0030-5ab8-8828-2f93e98b7abe','Stemonitis smithii','99ede04c-0030-5ab8-8828-2f93e98b7abe','Stemonitis smithii','08d5c01e-377b-5d17-aa15-a759ee599d12','Stemonitis smith','cd23a583-c695-4c75-833c-767ddf3d559b','Protozoa|Eumycetozoa|Myxomycetes|Stemonitida|Stemonitidae|Stemonitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd74e6cb-be7f-47c7-b0be-2fd8fda499e7','','','1c53cf69-9782-5314-ac4d-7795f866dc00','Cirratulus','',0,0,'1c53cf69-9782-5314-ac4d-7795f866dc00','Cirratulus','1c53cf69-9782-5314-ac4d-7795f866dc00','Cirratulus','1c53cf69-9782-5314-ac4d-7795f866dc00','Cirratulus','cd74e6cb-be7f-47c7-b0be-2fd8fda499e7','Animalia|Annelida||Terebellida|Cirratulidae|Cirratulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd735ddf-9b88-470e-834b-91c69f100035','','','a237855f-08a6-55f2-baa1-e312b9b37ce9','Chroococcus','',0,0,'a237855f-08a6-55f2-baa1-e312b9b37ce9','Chroococcus','a237855f-08a6-55f2-baa1-e312b9b37ce9','Chroococcus','a237855f-08a6-55f2-baa1-e312b9b37ce9','Chroococcus','cd735ddf-9b88-470e-834b-91c69f100035','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('cd734a12-969b-425a-beef-dd5b190ba24c','','','6a9b825e-fb53-5f90-8702-7fa6e4861431','Cacatuidae','',0,0,'6a9b825e-fb53-5f90-8702-7fa6e4861431','Cacatuidae','6a9b825e-fb53-5f90-8702-7fa6e4861431','Cacatuidae','6a9b825e-fb53-5f90-8702-7fa6e4861431','Cacatuidae','cd734a12-969b-425a-beef-dd5b190ba24c','Animalia|Chordata|Aves|Psittaciformes|Cacatuidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd73e48e-5020-4be3-b80c-b20d517a82a0','','','ae047255-b378-50b8-8b32-4a4ecbcd5006','Colossendeis stramenti Hoek, 1881','Hoek, 1881',1881,0,'e3d7e32b-8cbb-540a-b68b-553bc8d927e9','Colossendeis stramenti','e3d7e32b-8cbb-540a-b68b-553bc8d927e9','Colossendeis stramenti','9bca4f9c-328a-5502-9355-d9fbf70581a4','Colossendeis strament','cd73e48e-5020-4be3-b80c-b20d517a82a0','Animalia|Arthropoda|Pycnogonida|Pantopoda|Colossendeidae|Colossendeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd76b790-1bcf-4ba7-b70f-631417c5a263','','','26383d5a-f518-590e-af34-44afe34da95a','Ophiuroidea','',0,0,'26383d5a-f518-590e-af34-44afe34da95a','Ophiuroidea','26383d5a-f518-590e-af34-44afe34da95a','Ophiuroidea','26383d5a-f518-590e-af34-44afe34da95a','Ophiuroidea','cd76b790-1bcf-4ba7-b70f-631417c5a263','Animalia|Echinodermata|Ophiuroidea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd7d0aaa-71a5-417b-8a88-4791224e86fa','','','db8d81f5-87d0-5777-85f0-e5a7cfd4526f','Melampsalta mangu White, 1879','White, 1879',1879,0,'a5c1daa8-f94b-59e7-9c52-fdf6e43261e1','Melampsalta mangu','a5c1daa8-f94b-59e7-9c52-fdf6e43261e1','Melampsalta mangu','d0aab0cd-d316-58a0-94bd-a034b24e9584','Melampsalta mang','4361f465-8d99-4999-b159-b1f8227f8949','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Melampsalta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd7a4998-10e8-4630-ab2d-fc115471365e','','','c6f0357c-a65d-552b-af77-49921ec14bf9','Eggerelloides','',0,0,'c6f0357c-a65d-552b-af77-49921ec14bf9','Eggerelloides','c6f0357c-a65d-552b-af77-49921ec14bf9','Eggerelloides','c6f0357c-a65d-552b-af77-49921ec14bf9','Eggerelloides','cd7a4998-10e8-4630-ab2d-fc115471365e','Chromista|Foraminifera|Polythalamea|Textulariida|Eggerellidae|Eggerelloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd785b29-a477-412c-96f8-e6aec54caf2f','','','66b0962a-0004-501e-952c-e0d91cd4b023','Puccinia graminis var. avenae Erikss. & Henn.','Erikss. & Henn.',0,0,'23ab3b9f-e31d-5be8-9910-d6c047c58675','Puccinia graminis avenae','77ad94bb-37be-54c4-8279-d5130e68cd98','Puccinia graminis var. avenae','7bc5c432-e392-5fb6-b598-5c034d94339b','Puccinia gramin auen','cd785b29-a477-412c-96f8-e6aec54caf2f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd7da687-fc5b-418b-9741-c58fe88a5481','','','d9af0261-8a37-59b7-9d7f-838092c2a089','Roesleria subterranea (Weinm.) Redhead','(Weinm.) Redhead',0,0,'5aac866f-7bfc-5efa-9a72-4f131478e688','Roesleria subterranea','5aac866f-7bfc-5efa-9a72-4f131478e688','Roesleria subterranea','9d7bcfbf-c608-5013-8331-7adb0872f9bd','Roesleria subterrane','cd7da687-fc5b-418b-9741-c58fe88a5481','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Roesleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd80cff4-991a-46ba-ac10-b83b81347d48','','','3a6e5555-9699-5070-8638-8b43765ff254','Pseudisograptus gracilis Cooper & Ni, 1986','Cooper & Ni, 1986',1986,0,'91d2d724-062a-56e8-a06d-cdee5ec5196b','Pseudisograptus gracilis','91d2d724-062a-56e8-a06d-cdee5ec5196b','Pseudisograptus gracilis','621487fd-c149-5ec7-b5be-09cf4619de00','Pseudisograptus gracil','cd80cff4-991a-46ba-ac10-b83b81347d48','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|Pseudisograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd825881-9e88-4add-bcf4-fe98af06b8b9','','','57d77836-7254-5087-a156-47f2ed97e405','Cassidulina planata Saidova, 1975','Saidova, 1975',1975,0,'1f17e0ff-150e-5a1b-b2e3-0cefdde7a082','Cassidulina planata','1f17e0ff-150e-5a1b-b2e3-0cefdde7a082','Cassidulina planata','99935ff9-e6c0-5c32-b4ce-709c944d85f0','Cassidulina planat','cd825881-9e88-4add-bcf4-fe98af06b8b9','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Cassidulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd84669c-850f-4da3-9ae2-cd8e597922bd','','','49a51028-0880-5d37-aac0-3b7bcd10b777','Tetragraptus bulmani Thomas, 1973','Thomas, 1973',1973,0,'e7ba0de6-7a4a-5370-8a71-e5cff4fbcc29','Tetragraptus bulmani','e7ba0de6-7a4a-5370-8a71-e5cff4fbcc29','Tetragraptus bulmani','9a4ab567-68c0-5f79-95f4-46cc78c744e5','Tetragraptus bulman','cd84669c-850f-4da3-9ae2-cd8e597922bd','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Tetragraptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd8808d3-1f16-402f-a10d-16b2b584e7eb','','','5d93e9e2-9008-5d12-89af-f850f177cc29','Odontria rufescens Given, 1952','Given, 1952',1952,0,'462ca450-6f14-54c3-a2d5-842b8766f84a','Odontria rufescens','462ca450-6f14-54c3-a2d5-842b8766f84a','Odontria rufescens','462ca450-6f14-54c3-a2d5-842b8766f84a','Odontria rufescens','cd8808d3-1f16-402f-a10d-16b2b584e7eb','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd857812-246b-481c-be7d-64e9b452cf25','','','ccb54bb3-1c07-5921-a7de-47814758d2ae','Phalacroma pulchellum lebour','',0,0,'ccb54bb3-1c07-5921-a7de-47814758d2ae','Phalacroma pulchellum lebour','ccb54bb3-1c07-5921-a7de-47814758d2ae','Phalacroma pulchellum lebour','d1822d7b-a6d4-5f28-8dfa-b9562293eb91','Phalacroma pulchell lebour','cd857812-246b-481c-be7d-64e9b452cf25','Chromista|Myzozoa|Peridinea|Dinophysida|Dinophysididae|Phalacroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd88de4e-1ce0-4531-b642-766d6442d7b6','','','22b107c4-4f9f-51d4-bf84-0240e3aab6e3','Gracillaria ida Meyrick, 1880','Meyrick, 1880',1880,0,'9af13e30-0d39-5fd2-9706-14c4317e731f','Gracillaria ida','9af13e30-0d39-5fd2-9706-14c4317e731f','Gracillaria ida','1a9b6e78-ff9b-557a-b429-210659f73f47','Gracillaria id','95fab442-0cf7-4f47-b334-8ee9d7072f76','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Gracillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd8849d7-de3b-4e19-a81e-b46a7abb4ce4','','','ae0c2ced-e010-5c22-8718-76324e50c170','Valsariales Jaklitsch, K.D. Hyde & Voglmayr','Jaklitsch, K.D. Hyde & Voglmayr',0,0,'1305fc87-e13e-5040-bd76-8976a303166c','Valsariales','1305fc87-e13e-5040-bd76-8976a303166c','Valsariales','1305fc87-e13e-5040-bd76-8976a303166c','Valsariales','cd8849d7-de3b-4e19-a81e-b46a7abb4ce4','Fungi|Ascomycota|Dothideomycetes|Valsariales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd8e73fc-0395-4e43-8d54-157c1d2f9e43','','','97f87cc0-1045-5427-a553-080cc27c3649','Stizocephalus brevirostris Eyles, 1970','Eyles, 1970',1970,0,'dabe225a-44cc-5952-a794-b1c1254093ca','Stizocephalus brevirostris','dabe225a-44cc-5952-a794-b1c1254093ca','Stizocephalus brevirostris','8aec937d-9a72-5314-b703-a69dbf855cf7','Stizocephalus breuirostr','cd8e73fc-0395-4e43-8d54-157c1d2f9e43','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Stizocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd8d62be-1d18-4b6b-932b-41d735dbf70f','','','a559f243-7af9-56d1-99c2-451e17c6ba82','Pseudocyclodinus glaber (King, 1869)','(King, 1869)',1869,0,'bd5e5285-a3d5-56ee-acce-cd10aaa4463e','Pseudocyclodinus glaber','bd5e5285-a3d5-56ee-acce-cd10aaa4463e','Pseudocyclodinus glaber','bd5e5285-a3d5-56ee-acce-cd10aaa4463e','Pseudocyclodinus glaber','cd8d62be-1d18-4b6b-932b-41d735dbf70f','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Pseudocyclodinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd8c8b05-81d1-431d-a24f-959546b2a988','','','2ae2b654-d32b-5864-85cc-f1cd8128f3c4','Enicocephalidae','',0,0,'2ae2b654-d32b-5864-85cc-f1cd8128f3c4','Enicocephalidae','2ae2b654-d32b-5864-85cc-f1cd8128f3c4','Enicocephalidae','2ae2b654-d32b-5864-85cc-f1cd8128f3c4','Enicocephalidae','cd8c8b05-81d1-431d-a24f-959546b2a988','Animalia|Arthropoda|Insecta|Hemiptera|Enicocephalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd8f1767-a3ea-488d-aec9-7228a6b9b597','','','28e44868-a39c-500c-b154-f6b70136a68c','Tetragonia implexicoma (Miq.) Hook.f.','(Miq.) Hook.f.',0,0,'01de8721-18e5-57e9-8f91-9396e5517c4e','Tetragonia implexicoma','01de8721-18e5-57e9-8f91-9396e5517c4e','Tetragonia implexicoma','dfb94730-d76b-5fd9-9bfe-0185c1fe810f','Tetragonia implexicom','cd8f1767-a3ea-488d-aec9-7228a6b9b597','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Tetragonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd9315b9-1454-4fd8-a0be-8de5e2091c9f','','','bc6584a0-a79c-5c95-a05f-101f75fa850e','Anaphalis subrigida (Colenso) C.J.Webb','(Colenso) C.J.Webb',0,0,'4c06bada-5d48-5887-b5a0-0fb6b3be6da8','Anaphalis subrigida','4c06bada-5d48-5887-b5a0-0fb6b3be6da8','Anaphalis subrigida','c83e9103-6d05-5550-a914-f489b49a9297','Anaphalis subrigid','bac883e0-f13c-43c3-bfd5-450e17d03621','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Anaphalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd93ff74-928c-403d-952d-c1aded94d3ac','','','d1e62081-427a-5590-ac55-e642f19de53b','Verucidae','',0,0,'d1e62081-427a-5590-ac55-e642f19de53b','Verucidae','d1e62081-427a-5590-ac55-e642f19de53b','Verucidae','d1e62081-427a-5590-ac55-e642f19de53b','Verucidae','cd93ff74-928c-403d-952d-c1aded94d3ac','Animalia|Arthropoda|Maxilopoda|Sessilia|Verucidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd9b1546-ab00-4087-ab80-0f2fde53b773','','','b5227f38-cbe1-5c14-9cb4-64f48a3dcade','Neolithodes','',0,0,'b5227f38-cbe1-5c14-9cb4-64f48a3dcade','Neolithodes','b5227f38-cbe1-5c14-9cb4-64f48a3dcade','Neolithodes','b5227f38-cbe1-5c14-9cb4-64f48a3dcade','Neolithodes','cd9b1546-ab00-4087-ab80-0f2fde53b773','Animalia|Arthropoda|Malacostraca|Decapoda|Lithodidae|Neolithodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd9c199a-083a-4f6a-8aa3-7cffbb4ae5b6','','','da1e6e76-bc00-5d42-9bca-eaf98dab92a9','Diaprioidea sensu Sharkey, 2007','',0,0,'a658fb7b-ef3e-569a-9fc6-6144ba757c8e','Diaprioidea','a658fb7b-ef3e-569a-9fc6-6144ba757c8e','Diaprioidea','a658fb7b-ef3e-569a-9fc6-6144ba757c8e','Diaprioidea','cd9c199a-083a-4f6a-8aa3-7cffbb4ae5b6','Animalia|Arthropoda|Insecta|Hymenoptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',4);
INSERT INTO core VALUES('cd9ae38a-8602-4838-804b-be318b3735a2','','','e0f44afa-031c-507f-ad92-c28d63e852a5','Ischnoderus tectus (Broun, 1880)','(Broun, 1880)',1880,0,'c669451d-a671-5f39-b050-e87d94bdfb73','Ischnoderus tectus','c669451d-a671-5f39-b050-e87d94bdfb73','Ischnoderus tectus','7afa005a-93ff-5a57-b3b3-4f5fbdd88d4f','Ischnoderus tect','cd9ae38a-8602-4838-804b-be318b3735a2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ischnoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd9c6f9a-ed2a-4375-901f-ddff19111dea','','','6ecb11e6-978f-5cba-b31c-180d01afa694','Calcidiscus leptoporus (Murray & Blackman) Kamptner','(Murray & Blackman) Kamptner',0,0,'e48d20bb-0894-5682-b7f7-3a0db0ed5e37','Calcidiscus leptoporus','e48d20bb-0894-5682-b7f7-3a0db0ed5e37','Calcidiscus leptoporus','521cfb72-a595-5a44-a85e-61f2af2a3b4e','Calcidiscus leptopor','cd9c6f9a-ed2a-4375-901f-ddff19111dea','Chromista|Haptophyta|Coccolithophyceae|Coccolithales|Calcidiscaceae|Calcidiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd9f3361-09cf-440f-b6a7-1d6694486fd1','','','117e369d-c86d-524f-b48b-89625c5b3efc','Pharmacus cochleatus rawhiti Hegg, Morgan-Richards and Trewick, 2022','Hegg, Morgan-Richards and Trewick, 2022',2022,0,'68c89406-8886-5896-8ce3-ce72fa4bf687','Pharmacus cochleatus rawhiti','68c89406-8886-5896-8ce3-ce72fa4bf687','Pharmacus cochleatus rawhiti','5b09c754-42a4-5c71-8214-c98b4b165506','Pharmacus cochleat rawhit','cd9f3361-09cf-440f-b6a7-1d6694486fd1','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pharmacus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('cda451dc-fddf-49d3-af9d-da9b315c4604','','','825a4555-449b-5247-955b-83294c53397e','Leucosolenida','',0,0,'825a4555-449b-5247-955b-83294c53397e','Leucosolenida','825a4555-449b-5247-955b-83294c53397e','Leucosolenida','825a4555-449b-5247-955b-83294c53397e','Leucosolenida','cda451dc-fddf-49d3-af9d-da9b315c4604','Animalia|Porifera|Calcarea|Leucosolenida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdaae088-d4fc-42fa-a003-134bf036b847','','','8d468b04-31c9-559d-9a00-ec39b12e503c','Gymnopilus hybridus (Bull.) Maire','(Bull.) Maire',0,0,'0ddc471d-9c78-548b-9a04-4bc47d4cc661','Gymnopilus hybridus','0ddc471d-9c78-548b-9a04-4bc47d4cc661','Gymnopilus hybridus','92c9a8bc-3935-55e5-95e1-dd9774b063ff','Gymnopilus hybrid','7fe98f0b-0df7-42e8-9f44-acf51add6da9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Gymnopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cda20928-8072-4631-b268-7f2bcf815940','','','de661c7b-f29e-53a2-ac3f-3e4227d0270e','Rhododrilus tetratheca Lee, 1959','Lee, 1959',1959,0,'2c8c5a44-8ae9-5166-9b8b-04ba75b33ec5','Rhododrilus tetratheca','2c8c5a44-8ae9-5166-9b8b-04ba75b33ec5','Rhododrilus tetratheca','3000c6d9-a756-5821-b75d-c0270272df73','Rhododrilus tetrathec','cda20928-8072-4631-b268-7f2bcf815940','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Rhododrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdad72cb-c391-491c-9f4e-5cb8cd0ca6d3','','','ac5be8d0-6507-50fc-9d2b-bc59e14a626c','Lyrcea varians Butler, 1879','Butler, 1879',1879,0,'c15e7172-4366-58b6-b298-c3fa3a33dc54','Lyrcea varians','c15e7172-4366-58b6-b298-c3fa3a33dc54','Lyrcea varians','825d23ce-7e9d-5acc-9541-024fd016cb43','Lyrcea uarians','4d9d87c1-71de-4149-ac5f-53efceee83ac','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Lyrcea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cda98150-a971-4219-938b-d14c6692e606','','','5c923bf2-849a-5d5d-84a2-30aca3cfb384','Ectopatria aspera (Walker, 1857)','(Walker, 1857)',1857,0,'8dec92a9-38e5-5d66-a458-5950e5b63fbf','Ectopatria aspera','8dec92a9-38e5-5d66-a458-5950e5b63fbf','Ectopatria aspera','2dc0327e-1dba-50be-bca3-63b015dba82f','Ectopatria asper','cda98150-a971-4219-938b-d14c6692e606','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ectopatria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cda57e94-387d-44dd-83a1-71fac8ce93ea','','','56fbaef9-6c1c-50e3-83be-28eb4e9d49cf','Limonia subviridis (Alexander, 1922)','(Alexander, 1922)',1922,0,'c27d5fbd-fc7f-522b-ab06-d5533c8a231b','Limonia subviridis','c27d5fbd-fc7f-522b-ab06-d5533c8a231b','Limonia subviridis','71d6fa5a-e18a-5856-8edc-8280a37c9591','Limonia subuirid','cda57e94-387d-44dd-83a1-71fac8ce93ea','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdb0552d-553e-4a17-ab8c-29f1cba21c30','','','46e41d30-4a0c-57e5-9940-1a28529ff76d','Characium acuminatum (A. Braun) A. Braun','(A. Braun) A. Braun',0,0,'a69865c1-4078-501d-8cbc-55ccc3511b1f','Characium acuminatum','a69865c1-4078-501d-8cbc-55ccc3511b1f','Characium acuminatum','968a4bfa-23f0-5868-9452-cf99d2695499','Characium acuminat','cdb0552d-553e-4a17-ab8c-29f1cba21c30','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Characium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdb248c8-3a73-4839-9085-8ab15dcebbb3','','','49e7a2a4-2b66-59ba-86a3-b5101f5fb05d','Contacyphon thomasi (Pic, 1974)','(Pic, 1974)',1974,0,'60d3ecef-5874-5f66-8b9b-2fd1eb2da9cb','Contacyphon thomasi','60d3ecef-5874-5f66-8b9b-2fd1eb2da9cb','Contacyphon thomasi','8b7de51b-546b-5504-b816-20df8fee7762','Contacyphon thomas','cdb248c8-3a73-4839-9085-8ab15dcebbb3','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdb417a0-3384-4b68-926c-fb2cdf2c595e','','','c18e5180-bf6e-5213-975a-c9e21c01627d','Veronica planopetiolata G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'577cb808-9173-5e5b-bc91-45cb5caf10d2','Veronica planopetiolata','577cb808-9173-5e5b-bc91-45cb5caf10d2','Veronica planopetiolata','f8fe0ec1-aa20-5a1c-a904-80d4c73ccdec','Veronica planopetiolat','cdb417a0-3384-4b68-926c-fb2cdf2c595e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce5eed1d-bdf3-4c58-9155-289915fc057b','','','096e622e-989e-5a2a-9cc1-61f014a42dd2','Cocconeis pseudomarginata var. intermedia Grunow','Grunow',0,0,'6d119f23-11f0-5ff1-8567-86dfee953477','Cocconeis pseudomarginata intermedia','55e66964-0857-5f29-b8a3-b040ed2fade5','Cocconeis pseudomarginata var. intermedia','383c2f93-4ddd-5216-821e-3a1582a56d11','Cocconeis pseudomarginat intermed','ce5eed1d-bdf3-4c58-9155-289915fc057b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce5b58c2-f1df-4d9e-9dfb-425d947c74cc','','','2a816eea-b89b-5095-85e4-63f88046093a','Prosochaeta Malloch, 1935','Malloch, 1935',1935,0,'33a38688-5cc6-5fa2-8962-d2a764ff85e6','Prosochaeta','33a38688-5cc6-5fa2-8962-d2a764ff85e6','Prosochaeta','33a38688-5cc6-5fa2-8962-d2a764ff85e6','Prosochaeta','ce5b58c2-f1df-4d9e-9dfb-425d947c74cc','Animalia|Arthropoda|Insecta|Diptera|Huttoninidae|Prosochaeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdb8edaa-c664-46b2-bbb8-98be209fb061','','','de215d6c-15c2-5115-86b3-9db7c476fc87','Linguimaera','',0,0,'de215d6c-15c2-5115-86b3-9db7c476fc87','Linguimaera','de215d6c-15c2-5115-86b3-9db7c476fc87','Linguimaera','de215d6c-15c2-5115-86b3-9db7c476fc87','Linguimaera','cdb8edaa-c664-46b2-bbb8-98be209fb061','Animalia|Arthropoda|Malacostraca|Amphipoda|Melitidae|Linguimaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce5b8373-8ace-453f-b9fa-7a34dff20b5f','','','d3e501cc-a271-5b81-9e78-69bb1147a792','Quinqueloculina','',0,0,'d3e501cc-a271-5b81-9e78-69bb1147a792','Quinqueloculina','d3e501cc-a271-5b81-9e78-69bb1147a792','Quinqueloculina','d3e501cc-a271-5b81-9e78-69bb1147a792','Quinqueloculina','ce5b8373-8ace-453f-b9fa-7a34dff20b5f','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Quinqueloculina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdb6a6a8-b1a2-47c9-b04b-8a4f91e9da88','','','2a9509ee-a733-52c8-a131-905656f9fcc6','Gyrothrix citricola Piroz.','Piroz.',0,0,'2a23b362-1365-578a-80e8-c691f265dfd6','Gyrothrix citricola','2a23b362-1365-578a-80e8-c691f265dfd6','Gyrothrix citricola','5d844379-fb8b-52bd-89bb-6190d1155e39','Gyrothrix citricol','cdb6a6a8-b1a2-47c9-b04b-8a4f91e9da88','Fungi|Ascomycota|Sordariomycetes|Xylariales|Gyrothricaceae|Gyrothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce676e4a-f91c-4ebe-bb1f-0188bcfa804f','','','c70698d2-4d98-5ca4-b349-e098d7b35f2a','Daltonia nervosa Hook.f. & Wilson','Hook.f. & Wilson',0,0,'b9acfc7e-6cf7-5910-95cb-7ee1707b91ad','Daltonia nervosa','b9acfc7e-6cf7-5910-95cb-7ee1707b91ad','Daltonia nervosa','b0e26c56-57de-5e70-bf56-94605c87783e','Daltonia neruos','cb6124c6-896c-4547-9563-c75790748926','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Daltonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce6673a8-64c0-4f9a-b2dc-0f424a84164e','','','65e010fc-40be-52b8-9935-54aa846071ea','Typhula culmigena (Mont. & Fr.) Berthier','(Mont. & Fr.) Berthier',0,0,'f8bb6252-2072-5460-a8ae-f7c3e0005570','Typhula culmigena','f8bb6252-2072-5460-a8ae-f7c3e0005570','Typhula culmigena','6902ac5b-500b-535d-b142-5099fbb33e1c','Typhula culmigen','ce6673a8-64c0-4f9a-b2dc-0f424a84164e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Typhulaceae|Typhula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce662a4b-1464-4e74-af50-104566aa0185','','','ffa7993a-382a-5602-a325-aa08c8063900','Bugulidae','',0,0,'ffa7993a-382a-5602-a325-aa08c8063900','Bugulidae','ffa7993a-382a-5602-a325-aa08c8063900','Bugulidae','ffa7993a-382a-5602-a325-aa08c8063900','Bugulidae','ce662a4b-1464-4e74-af50-104566aa0185','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce6288a3-c983-4991-8631-104b45041271','','','0e678844-8f3e-575b-b3af-eab182b7134e','Calidris minuta (Leisler)','(Leisler)',0,0,'4bab8164-4f16-5495-9227-c4f72284b4cd','Calidris minuta','4bab8164-4f16-5495-9227-c4f72284b4cd','Calidris minuta','eb559692-6452-5038-a1a8-19a649539157','Calidris minut','ce6288a3-c983-4991-8631-104b45041271','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce6475bd-b036-48ab-abc0-e4d2be724400','','','26d761c4-9e7d-5513-9fd1-b23688e5bfc0','Cylindrocolla urticae (Pers.) Bonord.','(Pers.) Bonord.',0,0,'fd16eefb-2acd-5d21-abd6-be7a3871a56d','Cylindrocolla urticae','fd16eefb-2acd-5d21-abd6-be7a3871a56d','Cylindrocolla urticae','e793d8a9-98f1-5fad-b6bd-e0f05e8ff469','Cylindrocolla urtic','ce6475bd-b036-48ab-abc0-e4d2be724400','Fungi|Ascomycota|Leotiomycetes|Helotiales||Cylindrocolla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce6a0ff1-915b-48e7-b776-20064b92b57a','','','a2fc9142-4cca-543f-85e0-f51c85dc190a','Cilicaeopsis species N. Bruce, 2008','',0,0,'b056a64b-286e-5d56-a29f-0f6642a87fa1','Cilicaeopsis','b056a64b-286e-5d56-a29f-0f6642a87fa1','Cilicaeopsis','b056a64b-286e-5d56-a29f-0f6642a87fa1','Cilicaeopsis','ce6a0ff1-915b-48e7-b776-20064b92b57a','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Cilicaeopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ce6c6a6c-8b57-42d3-af47-477850c8d2a7','','','77f2a94c-80ef-5a2a-ab4a-49dda572a3f2','Telomapea G.F. Laundon','G.F. Laundon',0,0,'22f4b87a-f72f-5af0-a20b-3ee40588ca0b','Telomapea','22f4b87a-f72f-5af0-a20b-3ee40588ca0b','Telomapea','22f4b87a-f72f-5af0-a20b-3ee40588ca0b','Telomapea','9f2f1ac6-f18b-4d3c-abe1-60ba720c9132','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Chaconiaceae|Telomapea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce696fc5-635d-45e2-bb67-64da0f6520e4','','','d6ce45b5-49f5-5735-a5fa-c958daccf409','Mastigobryum delicatulum Colenso','Colenso',0,0,'1f96cfe7-35a8-5ab7-a703-927d66776e81','Mastigobryum delicatulum','1f96cfe7-35a8-5ab7-a703-927d66776e81','Mastigobryum delicatulum','1b994272-6893-59e4-8b56-80b5b834e743','Mastigobryum delicatul','20431a23-8944-456d-97c2-3c107597a46c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce707fd5-fa90-49ef-9e71-019b8d448a14','','','afd546cd-284b-585c-b655-ffc0d0a3d4d5','Cabalodontia livida (Fr. ex Burt) Piątek','(Fr. ex Burt) Piątek',0,0,'e7f33836-8285-50ee-88ec-b46512ae4d64','Cabalodontia livida','e7f33836-8285-50ee-88ec-b46512ae4d64','Cabalodontia livida','630f2cf2-98cf-5c63-bceb-4e5fd3d1f2c8','Cabalodontia liuid','ce707fd5-fa90-49ef-9e71-019b8d448a14','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Cabalodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ce6ff3eb-ff72-498d-aeec-0a7a4def90e8','','','187c4ba3-c2e0-5105-87a5-17069580d0fd','Semperina','',0,0,'187c4ba3-c2e0-5105-87a5-17069580d0fd','Semperina','187c4ba3-c2e0-5105-87a5-17069580d0fd','Semperina','187c4ba3-c2e0-5105-87a5-17069580d0fd','Semperina','ce6ff3eb-ff72-498d-aeec-0a7a4def90e8','Animalia|Cnidaria||Gorgonacea|Acanthogorgiidae|Semperina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce6eb504-cf0a-4c7d-8025-33c2d6f88bef','','','5e9f6e85-56f3-586d-817f-a9773916846f','Hypoxylon cohaerens (Pers.) Fr.','(Pers.) Fr.',0,0,'c96a69d4-7ba7-5da2-802a-689068436003','Hypoxylon cohaerens','c96a69d4-7ba7-5da2-802a-689068436003','Hypoxylon cohaerens','c96a69d4-7ba7-5da2-802a-689068436003','Hypoxylon cohaerens','99687fcc-7635-4d03-bc41-2f431febef86','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce74af66-f272-41ce-b0c3-7d17530bb28e','','','284250ca-765a-561b-b154-50e64efb3104','Azorella colensoi (Domin) G.M.Plunkett & A.N.Nicolas','(Domin) G.M.Plunkett & A.N.Nicolas',0,0,'4e7993f1-0445-5568-83c4-78ecdadf3948','Azorella colensoi','4e7993f1-0445-5568-83c4-78ecdadf3948','Azorella colensoi','d9dab073-cb3f-5940-9f4c-b2ae9c0c1b65','Azorella colenso','ce74af66-f272-41ce-b0c3-7d17530bb28e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce7a0bf4-d22a-447d-87a7-44a83a91774a','','','ea97e3ba-9fa4-5c08-ae74-bde543ecca0b','Narcissus ×incomparabilis Mill.','Mill.',0,0,'fbd4d2d8-b4b2-5676-9fab-64f8b8b94af0','Narcissus incomparabilis','80f30a96-0173-5298-91c6-366478185a5b','Narcissus × incomparabilis','23251667-de8c-50dd-a3de-f539dcd825ca','Narcissus incomparabil','ce7a0bf4-d22a-447d-87a7-44a83a91774a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Narcissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('ce7579f9-9fea-4c3d-8520-78cf95ea0fb7','','','84b1ffef-60eb-5121-ae29-271914098d51','Acaena echinata Nees','Nees',0,0,'a2b638bf-09f1-50da-81de-acef28860c89','Acaena echinata','a2b638bf-09f1-50da-81de-acef28860c89','Acaena echinata','9971e5dc-af1c-51d7-b539-42d60322321b','Acaena echinat','ce7579f9-9fea-4c3d-8520-78cf95ea0fb7','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce751299-05ee-402d-b0fd-5acaad2a69ba','','','e96f5578-a333-5043-8876-ef56cff46091','Nectria agaricicola Berk.','Berk.',0,0,'453a0a92-87e9-5eec-a0b6-4db96e9f9b6d','Nectria agaricicola','453a0a92-87e9-5eec-a0b6-4db96e9f9b6d','Nectria agaricicola','fdea71a4-5a83-58d0-bcb0-b64349bde4ea','Nectria agaricicol','95b5b597-5956-4447-a733-2d0873ab9e0a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce79d721-785f-4271-a2ce-d94e61fb74d4','','','27d2e8fb-7b76-5c90-a83a-f38e4bcf1e78','Sige species','',0,0,'58fdf6b3-d3cd-56c0-9cfd-0b55a2a78e21','Sige','58fdf6b3-d3cd-56c0-9cfd-0b55a2a78e21','Sige','58fdf6b3-d3cd-56c0-9cfd-0b55a2a78e21','Sige','ce79d721-785f-4271-a2ce-d94e61fb74d4','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Sige','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ce7ff8b2-392d-4693-882f-0e775e997643','','','63b5e096-ae05-5c79-a768-38c1a9e7ca24','Sprattus antipodum (Hector, 1872)','(Hector, 1872)',1872,0,'33c99d23-0e5c-569f-a791-44f01d4bf1f8','Sprattus antipodum','33c99d23-0e5c-569f-a791-44f01d4bf1f8','Sprattus antipodum','b3b5554e-a6be-5582-a5b5-34ebf4df12c8','Sprattus antipod','ce7ff8b2-392d-4693-882f-0e775e997643','Animalia|Chordata|Actinopterygii|Clupeiformes|Clupeidae|Sprattus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce7f3e4a-5458-425b-84f5-75f5a6f602d3','','','776daa26-7c21-5336-8508-3bc5f8b70966','Sphaeria maculans Desm.','Desm.',0,0,'5c491954-e9bf-57e0-8c29-58d99fa62586','Sphaeria maculans','5c491954-e9bf-57e0-8c29-58d99fa62586','Sphaeria maculans','5c491954-e9bf-57e0-8c29-58d99fa62586','Sphaeria maculans','9205cfbd-ef7a-4c0f-9f06-1a07b218cced','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce80eb8d-8635-46a7-90d9-3299919674e6','','','c8dd38d8-3ce4-52cd-a48c-1e5ee13e120f','Caenoplana purpurea (Dendy, 1895)','(Dendy, 1895)',1895,0,'51925099-abe4-5c27-a8d5-5489f8ab0eae','Caenoplana purpurea','51925099-abe4-5c27-a8d5-5489f8ab0eae','Caenoplana purpurea','af6e4528-cfcd-52e5-986f-cd34dcad5ef0','Caenoplana purpure','ce80eb8d-8635-46a7-90d9-3299919674e6','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Caenoplana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce7e0b82-e7f9-43a2-9496-8d3477dfc671','','','6a80ec3e-f163-5c64-bc0e-e5e17cad8141','Trapelia coarctata (Turner ex Sm.) M.Choisy','(Turner ex Sm.) M.Choisy',0,0,'e221cacc-f0e4-51d8-a1b8-16853012f8bb','Trapelia coarctata','e221cacc-f0e4-51d8-a1b8-16853012f8bb','Trapelia coarctata','d021319b-bcbf-5034-a7f9-0d5b3d1721cf','Trapelia coarctat','ce7e0b82-e7f9-43a2-9496-8d3477dfc671','Fungi||Ascomycetes|Agyriales|Trapeliaceae|Trapelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ce8952cf-ecf5-4126-b091-49d0e8f4343d','','','533874b8-c4a3-57da-a9d6-0732c12cb683','Rhinocyllus','',0,0,'533874b8-c4a3-57da-a9d6-0732c12cb683','Rhinocyllus','533874b8-c4a3-57da-a9d6-0732c12cb683','Rhinocyllus','533874b8-c4a3-57da-a9d6-0732c12cb683','Rhinocyllus','ce8952cf-ecf5-4126-b091-49d0e8f4343d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Rhinocyllus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce88be2f-c7de-4f59-b350-d507e1cf1baf','','','8d4e7903-cd9a-5bfd-ad03-724467a299c4','Drimys traversii Kirk','Kirk',0,0,'eb66d42a-fe02-5b74-a51e-d952c0496bfd','Drimys traversii','eb66d42a-fe02-5b74-a51e-d952c0496bfd','Drimys traversii','42dcf17e-8afd-586d-af12-f55668707995','Drimys trauers','f3a24552-08a6-4c94-99ab-eb8505e5cc6a','Plantae|Tracheophyta|Magnoliopsida|Canellales|Winteraceae|Drimys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce862bd7-15ca-4535-9489-f43f95b2e8a5','','','507075f1-34bd-5566-8051-7d510a8502f7','Pyrgotis modesta Philpott, 1930','Philpott, 1930',1930,0,'0d09b9eb-7695-5c0b-a264-62ef605b1bdc','Pyrgotis modesta','0d09b9eb-7695-5c0b-a264-62ef605b1bdc','Pyrgotis modesta','587f0ffc-8d06-58ea-9c86-a98711e6eaf8','Pyrgotis modest','a6d36148-e998-4b58-b3e7-ea6d109378ec','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Pyrgotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce84285a-84be-4608-9012-f397c977d9cf','','','15386a1c-fe3a-52c8-b844-8ef4e16b800f','Stereum versicolor (Swartz) Fr.','(Swartz) Fr.',0,0,'42e486ff-b591-5c4d-ae68-daae9f68e5b7','Stereum versicolor','42e486ff-b591-5c4d-ae68-daae9f68e5b7','Stereum versicolor','d6ed4571-f865-572d-ba35-57a89751d116','Stereum uersicolor','ce84285a-84be-4608-9012-f397c977d9cf','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce8b9eea-d255-48a9-a252-910ff5346e9e','','','1ffa556c-fd94-53cb-bbe5-f274b7111111','Sula leucogaster (Boddaert, 1783)','(Boddaert, 1783)',1783,0,'e58c5fd3-61a6-583c-8b84-321966a30e06','Sula leucogaster','e58c5fd3-61a6-583c-8b84-321966a30e06','Sula leucogaster','e58c5fd3-61a6-583c-8b84-321966a30e06','Sula leucogaster','ce8b9eea-d255-48a9-a252-910ff5346e9e','Animalia|Chordata|Aves|Pelecaniformes|Sulidae|Sula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce8e30c3-41ef-4830-9fc7-bef4c4334ec9','','','31bed2ca-dd53-57ef-9014-6f13747a63ee','Mecorchesia','',0,0,'31bed2ca-dd53-57ef-9014-6f13747a63ee','Mecorchesia','31bed2ca-dd53-57ef-9014-6f13747a63ee','Mecorchesia','31bed2ca-dd53-57ef-9014-6f13747a63ee','Mecorchesia','ce8e30c3-41ef-4830-9fc7-bef4c4334ec9','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Mecorchesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce896ffd-b18a-4373-a91a-f4c95984d852','','','5c7f87b1-0a77-50e3-aafc-36e3fa38d72d','Blandfordia punicea (Labill.) Sweet','(Labill.) Sweet',0,0,'ce853812-42ef-54b0-8ed2-95360045941e','Blandfordia punicea','ce853812-42ef-54b0-8ed2-95360045941e','Blandfordia punicea','1b93740a-f6bd-5805-a04a-261ff8b7292c','Blandfordia punice','ce896ffd-b18a-4373-a91a-f4c95984d852','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Blandfordiaceae|Blandfordia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce89f6d0-09ca-4694-8539-f0b0ff50afa2','','','40267fc8-dff0-59f1-a90c-83daa250e301','Zygaenidae Latreille, 1809','Latreille, 1809',1809,0,'793cdb4a-171a-5015-95b0-8199adb31edd','Zygaenidae','793cdb4a-171a-5015-95b0-8199adb31edd','Zygaenidae','793cdb4a-171a-5015-95b0-8199adb31edd','Zygaenidae','ce89f6d0-09ca-4694-8539-f0b0ff50afa2','Animalia|Arthropoda|Insecta|Lepidoptera|Zygaenidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce96a246-c42e-404b-acdf-22415bc77054','','','abe4d21b-3bb4-58fd-9567-afce1465b1bd','Schlotheimia brownii sensu Sainsbury','',0,0,'cfce0a19-297a-5214-bee7-c6588dfe3829','Schlotheimia brownii','cfce0a19-297a-5214-bee7-c6588dfe3829','Schlotheimia brownii','627c77c8-136a-5a1f-b652-2f3c24c59d42','Schlotheimia brown','852e9f89-fa30-4731-b494-28d6cee2dff5','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Schlotheimia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ce905e04-4bc0-4d9d-a8a3-4d1634cac4ca','','','f15b3fdc-3409-57a6-aef8-8ab3b8f3c635','Cebysa Wlaker, 1854','Wlaker, 1854',1854,0,'778074f1-bfa1-599a-b659-74df809d5350','Cebysa','778074f1-bfa1-599a-b659-74df809d5350','Cebysa','778074f1-bfa1-599a-b659-74df809d5350','Cebysa','ce905e04-4bc0-4d9d-a8a3-4d1634cac4ca','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Cebysa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce9191ab-311f-4e02-80b9-4e0ffe752986','','','7820e0fa-3115-545a-8f57-42332a0b5076','Glycosmis pentaphylla','',0,0,'7820e0fa-3115-545a-8f57-42332a0b5076','Glycosmis pentaphylla','7820e0fa-3115-545a-8f57-42332a0b5076','Glycosmis pentaphylla','dae5515d-deef-5ef5-aa82-b147e14d9437','Glycosmis pentaphyll','ce9191ab-311f-4e02-80b9-4e0ffe752986','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Glycosmis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce91b66b-21eb-4fa5-b123-d445842a6ba0','','','00dbee7a-1ecb-5695-869c-0d2ba6ff1ae0','Dracaena marginata Lam.','Lam.',0,0,'af958488-cfba-5ce7-a28c-0389747847f1','Dracaena marginata','af958488-cfba-5ce7-a28c-0389747847f1','Dracaena marginata','7e77ed69-eacd-5e49-86d7-8c6bf4afaab4','Dracaena marginat','7b275648-8c19-4fb5-874f-acf14cbc7745','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dracaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce9b984b-0811-4cb0-ac60-6b9997ce5c85','','','f629acce-d773-5b6f-98f3-1b224995eb7a','Halteriphorus Parent, 1933','Parent, 1933',1933,0,'d40ec293-ac69-5f36-a175-221d4c431517','Halteriphorus','d40ec293-ac69-5f36-a175-221d4c431517','Halteriphorus','d40ec293-ac69-5f36-a175-221d4c431517','Halteriphorus','ce9b984b-0811-4cb0-ac60-6b9997ce5c85','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Halteriphorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cea0bb8b-0cfe-4ead-ace2-9884dadda4f7','','','5e1a75a0-4ad5-50ea-8d51-9ae7b881d160','Diploschistes gypsaceus (Ach.) Zahlbr.','(Ach.) Zahlbr.',0,0,'4da4355e-9799-5efc-b95c-91cc8fe3a6a3','Diploschistes gypsaceus','4da4355e-9799-5efc-b95c-91cc8fe3a6a3','Diploschistes gypsaceus','33936602-10dc-5f93-9e2c-a8fef3276e7e','Diploschistes gypsace','cea0bb8b-0cfe-4ead-ace2-9884dadda4f7','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Diploschistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce9816d4-e9d2-487b-9567-b1c6699d6620','','','a93500a1-2a34-5cd8-bd8b-93e3ba89349a','Dacrymyces san-augustinii Kobayasi','Kobayasi',0,0,'3a9e72fb-2935-556e-acb1-afa7ffcb4389','Dacrymyces san-augustinii','3a9e72fb-2935-556e-acb1-afa7ffcb4389','Dacrymyces san-augustinii','beee6e4b-d3be-5598-9411-33ad7ac30918','Dacrymyces san-augustin','ce9816d4-e9d2-487b-9567-b1c6699d6620','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce9bf645-7abc-4b7d-beb3-c7aea048742c','','','580e1d4d-dcf9-58f7-a328-c6b3dd54ca8e','Mecodema antarctica (Castelnau, 1867)','(Castelnau, 1867)',1867,0,'2e3ff08e-fb93-5872-a7ac-00765a715b69','Mecodema antarctica','2e3ff08e-fb93-5872-a7ac-00765a715b69','Mecodema antarctica','a9f627ff-b199-55c4-b0c7-5eb1209c043a','Mecodema antarctic','ce9bf645-7abc-4b7d-beb3-c7aea048742c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd2cb9c3-4d9d-41a5-a692-47ddacad60a7','','','90c4914f-6ffc-5698-9bea-1ee45970df81','Cyphon suffusus Sharp, 1878','Sharp, 1878',1878,0,'4b02cb40-5c2e-554b-9787-94cba0132336','Cyphon suffusus','4b02cb40-5c2e-554b-9787-94cba0132336','Cyphon suffusus','ae51f423-8910-53f7-84e0-0cb4b31e62c8','Cyphon suffus','9d43a003-8ad8-4536-9359-de39ef57f1fd','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cea288f5-e16f-4b7a-926c-da7e0a70e24d','','','be258494-c4d5-5ad4-aca7-950833e0d223','Agaricus sericeus Pers.','Pers.',0,0,'08a86825-1966-5316-807d-4baa4ab0d97a','Agaricus sericeus','08a86825-1966-5316-807d-4baa4ab0d97a','Agaricus sericeus','cb3087e3-9bef-5ad2-a7b4-9ca47f57368c','Agaricus serice','0067f05b-8700-40ce-86cc-4ae6932871a5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd354fc1-3d81-4fde-9c12-84ff40098a63','','','4d9caf49-b4a4-50a0-ab1f-bd60564ab9f3','Helotium elaeocarpi Dennis','Dennis',0,0,'e4780a68-5797-56ac-9251-16c8c0430cd1','Helotium elaeocarpi','e4780a68-5797-56ac-9251-16c8c0430cd1','Helotium elaeocarpi','59696884-2a6c-5e77-a12d-48479f98cf81','Helotium elaeocarp','cd354fc1-3d81-4fde-9c12-84ff40098a63','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd3017d4-9be1-440a-af84-4e306b2aa022','','','47ed61dc-7339-5b06-b81a-97598cf41e59','Bipolaris maydis (Nisik. & C. Miyake) Shoemaker','(Nisik. & C. Miyake) Shoemaker',0,0,'191664a1-e9c6-5677-8714-da8f4725369b','Bipolaris maydis','191664a1-e9c6-5677-8714-da8f4725369b','Bipolaris maydis','cbd5ba39-6758-5926-ab4e-136167560384','Bipolaris mayd','cd3017d4-9be1-440a-af84-4e306b2aa022','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Bipolaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd344942-3fc8-4c10-aea6-b9d9c3267927','','','0b36bd4f-096c-5a86-b229-d53e6173e86a','Mycetophila dilatata Tonnoir, 1927','Tonnoir, 1927',1927,0,'99d1ba37-f241-506c-b347-6469a802c7a7','Mycetophila dilatata','99d1ba37-f241-506c-b347-6469a802c7a7','Mycetophila dilatata','6fd306ea-78c5-5373-8d87-04837ecdb507','Mycetophila dilatat','cd344942-3fc8-4c10-aea6-b9d9c3267927','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd383d7e-505b-465e-a0d7-2723ae221799','','','e23c45dd-4e9e-5152-9b0c-0ece481de701','Oxalis exilis A.Cunn.','A.Cunn.',0,0,'12468520-a38e-5cc5-8684-da067d5b499a','Oxalis exilis','12468520-a38e-5cc5-8684-da067d5b499a','Oxalis exilis','2a96a60f-02ad-515e-8fca-7689a28509b8','Oxalis exil','cd383d7e-505b-465e-a0d7-2723ae221799','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd38de07-f7cf-47dc-ac62-545e177c93ea','','','49aaebef-b6e4-5f4e-a6a8-7daa861b5764','Baeopterus Lamb, 1909','Lamb, 1909',1909,0,'72d76d2d-b707-5890-b0c2-30c83f3243d0','Baeopterus','72d76d2d-b707-5890-b0c2-30c83f3243d0','Baeopterus','72d76d2d-b707-5890-b0c2-30c83f3243d0','Baeopterus','cd38de07-f7cf-47dc-ac62-545e177c93ea','Animalia|Arthropoda|Insecta|Diptera|Coelopidae|Baeopterus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd377493-9fc8-47d8-aad6-79ed0c9ad465','','','e68b2749-fc4d-55c4-a17f-86f1cfe273d7','Lecidella granulosa (Nyl.) Knoph & Leuckert','(Nyl.) Knoph & Leuckert',0,0,'77e70eeb-854f-50ba-a809-8897eb659733','Lecidella granulosa','77e70eeb-854f-50ba-a809-8897eb659733','Lecidella granulosa','9a1f9e06-dd55-554c-9ada-4fd394469653','Lecidella granulos','cd377493-9fc8-47d8-aad6-79ed0c9ad465','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd407fb2-c1ab-49b6-8b7f-4f23cf4a9953','','','cb7a35b0-9ce9-5fff-9fba-14eddebd17a1','Trachypodaceae M.Fleisch.','M.Fleisch.',0,0,'2ecaa13e-c45c-54ca-900a-7c8112d6da6d','Trachypodaceae','2ecaa13e-c45c-54ca-900a-7c8112d6da6d','Trachypodaceae','2ecaa13e-c45c-54ca-900a-7c8112d6da6d','Trachypodaceae','2f3f41a2-b95b-4737-9292-fabdc5af9a05','Plantae||Bryatae||Trachypodaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd4056ee-7854-4d57-8d23-21361a7fc16d','','','2ddffe3a-9603-587c-8e5e-3efbb9a7ef33','Ardea intermedia Wagler, 1829','Wagler, 1829',1829,0,'feb8499a-71d2-5856-b661-6f71055f7b07','Ardea intermedia','feb8499a-71d2-5856-b661-6f71055f7b07','Ardea intermedia','b58a07b6-387a-5041-a6a2-813fb54f2db7','Ardea intermed','cd4056ee-7854-4d57-8d23-21361a7fc16d','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Ardea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd400b49-0f95-443b-ab2d-ab183c637fda','','','a5956c5c-7830-5392-94eb-af998c4aafc4','Austrosynapha gracilis (Tonnoir, 1927)','(Tonnoir, 1927)',1927,0,'368387c0-3ec5-590c-ba2f-2c3765928463','Austrosynapha gracilis','368387c0-3ec5-590c-ba2f-2c3765928463','Austrosynapha gracilis','8e688e36-aa7c-5bd1-a841-717555c36991','Austrosynapha gracil','cd400b49-0f95-443b-ab2d-ab183c637fda','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Austrosynapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd3fb22d-1e00-45d1-be8f-c9895e47d3bb','','','3fbc3edc-0036-5325-8933-55a750bdafc5','Ruschia geminiflora (Haw.) Schwantes','(Haw.) Schwantes',0,0,'2496249e-008a-5d1b-bcd9-2532532b49aa','Ruschia geminiflora','2496249e-008a-5d1b-bcd9-2532532b49aa','Ruschia geminiflora','ee36b1bc-e3f7-559b-a5ea-3e39ff044809','Ruschia geminiflor','cd3fb22d-1e00-45d1-be8f-c9895e47d3bb','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Ruschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd47a589-5671-49aa-aab7-01e65fd73f1f','','','ad43ec09-0744-57ce-95a0-ddbb877b6e9a','Pseudocercospora philippinensis (Tak. Kobay. & E.D. Guzman) U. Braun & Crous','(Tak. Kobay. & E.D. Guzman) U. Braun & Crous',0,0,'1577cb61-d553-597f-82f4-6eb843e6e5e1','Pseudocercospora philippinensis','1577cb61-d553-597f-82f4-6eb843e6e5e1','Pseudocercospora philippinensis','f88c31ce-6a89-5e52-8032-f5f84ade50ba','Pseudocercospora philippinens','cd47a589-5671-49aa-aab7-01e65fd73f1f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd42fe38-e265-4a7c-8009-95b046bf8321','','','5d4cf6af-9611-51ee-bef9-740db71a0dab','Gyronotus rufipennis (Broun, 1880)','(Broun, 1880)',1880,0,'e70c1563-34dc-5e3f-8f71-d6f7d3234410','Gyronotus rufipennis','e70c1563-34dc-5e3f-8f71-d6f7d3234410','Gyronotus rufipennis','35295d5f-0c24-56ca-bec1-cfcd1af2d79c','Gyronotus rufipenn','cd42fe38-e265-4a7c-8009-95b046bf8321','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gyronotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd418e9a-152a-4484-87f3-e9a60b9b70b8','','','143285ca-69f2-5ad9-ada1-3ae18b817015','Colomyia','',0,0,'143285ca-69f2-5ad9-ada1-3ae18b817015','Colomyia','143285ca-69f2-5ad9-ada1-3ae18b817015','Colomyia','143285ca-69f2-5ad9-ada1-3ae18b817015','Colomyia','cd418e9a-152a-4484-87f3-e9a60b9b70b8','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Colomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd4d09e7-11f7-49cb-bc44-b4a151c924d5','','','2ba53290-f03d-578d-8ad2-e627938a98a5','Acanthophysium botryosum (Burt) G. Cunn.','(Burt) G. Cunn.',0,0,'16416baf-be10-58c8-945a-0d37c4382272','Acanthophysium botryosum','16416baf-be10-58c8-945a-0d37c4382272','Acanthophysium botryosum','fe799f1d-4f23-5bb2-a4c9-9c51ba3d4553','Acanthophysium botryos','d0c4b754-3ad6-4f8c-86d8-7159dabde35c','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Acanthophysium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd55ccde-be5c-4544-aade-0e619753fb7a','','','5ecab916-2826-5993-afb4-e56386521f5e','Trichopeltula Theiss.','Theiss.',0,0,'cf9ec3f3-4f54-5e42-ab4d-4ff5f3434703','Trichopeltula','cf9ec3f3-4f54-5e42-ab4d-4ff5f3434703','Trichopeltula','cf9ec3f3-4f54-5e42-ab4d-4ff5f3434703','Trichopeltula','20c86cab-17b4-429f-89ec-be94ca19f6b7','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Trichopeltula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd52167f-db88-484d-9a27-21939c16162d','','','51fd28c1-9cac-5e60-9b37-4d600f736fa4','Alisphaera','',0,0,'51fd28c1-9cac-5e60-9b37-4d600f736fa4','Alisphaera','51fd28c1-9cac-5e60-9b37-4d600f736fa4','Alisphaera','51fd28c1-9cac-5e60-9b37-4d600f736fa4','Alisphaera','cd52167f-db88-484d-9a27-21939c16162d','Chromista|Haptophyta|Coccolithophyceae||Alisphaeraceae|Alisphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd565b3d-fc29-496b-9755-29944610f18b','','','7748516f-ed87-57e4-ac54-edef17e44a88','Calicium claviculare Ach.','Ach.',0,0,'08c8bcab-561a-5f2b-a8e3-cef48a243e58','Calicium claviculare','08c8bcab-561a-5f2b-a8e3-cef48a243e58','Calicium claviculare','57e29f0e-50e5-5d48-b1fb-9244b62d5541','Calicium clauicular','cd565b3d-fc29-496b-9755-29944610f18b','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd586093-de5f-4fec-8aa5-27161a0628b7','','','693da92a-b551-56d2-99e9-7820430c6b22','Pseudophialocephala M.S. Calabon, E.B.G. Jones & K.D. Hyde','M.S. Calabon, E.B.G. Jones & K.D. Hyde',0,0,'3bae7459-bfb4-558c-b890-985ff1126b10','Pseudophialocephala','3bae7459-bfb4-558c-b890-985ff1126b10','Pseudophialocephala','3bae7459-bfb4-558c-b890-985ff1126b10','Pseudophialocephala','adb3ea13-a286-4a1e-876d-5011332c9b00','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Pseudophialocephala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd5c151f-9291-406b-bd73-36514f7bc620','','','4a87e3ca-1c78-512b-ab53-f544e22e62a5','Lumbricidae','',0,0,'4a87e3ca-1c78-512b-ab53-f544e22e62a5','Lumbricidae','4a87e3ca-1c78-512b-ab53-f544e22e62a5','Lumbricidae','4a87e3ca-1c78-512b-ab53-f544e22e62a5','Lumbricidae','cd5c151f-9291-406b-bd73-36514f7bc620','Animalia|Annelida|Clitellata|Opisthopora|Lumbricidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd5b76cf-6ff3-47c5-a6c3-3b658d77bf28','','','0ec39d2a-c4be-530a-9ac3-2af638e3a2a8','Peridinium ampulliforme (Wood)','(Wood)',0,0,'35249558-c582-5008-844c-bd07355870ff','Peridinium ampulliforme','35249558-c582-5008-844c-bd07355870ff','Peridinium ampulliforme','0ad0ff32-0e05-5475-b18a-9133d93d5d0c','Peridinium ampulliform','cd5b76cf-6ff3-47c5-a6c3-3b658d77bf28','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|Peridinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd5db0d4-7122-4ca8-9df7-75d67ac2158b','','','6796b80a-241d-5e0e-91cd-5d1a9fff06be','Comoclathris permunda (Cooke) E. Müll.','(Cooke) E. Müll.',0,0,'a8b8e2e5-a559-5b8e-b42e-4f0bb03cbef0','Comoclathris permunda','a8b8e2e5-a559-5b8e-b42e-4f0bb03cbef0','Comoclathris permunda','0af11851-f989-5f62-b3ee-613c620f8e3c','Comoclathris permund','cd5db0d4-7122-4ca8-9df7-75d67ac2158b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Comoclathris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd5c4826-f1f6-4357-a3a6-983aec239530','','','41b2c82a-1452-5b40-825f-524adc3a3f37','Lichen uliginosus Schrad.','Schrad.',0,0,'5c84b2ee-f3e9-523d-bf6e-c16706ad18b8','Lichen uliginosus','5c84b2ee-f3e9-523d-bf6e-c16706ad18b8','Lichen uliginosus','5373c9ca-8f31-5f49-b306-7f11b0f7e850','Lichen uliginos','122239b4-2ff0-4b42-a462-49709db68e60','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd5d76fa-78dd-4c77-bdf5-ba65d61c7eb9','','','63a74980-a864-59a5-b340-a2ef4a05cf12','Elettaria cardamomum (L.) Maton','(L.) Maton',0,0,'89cf3ad2-03c2-5825-995c-533a40ee4c05','Elettaria cardamomum','89cf3ad2-03c2-5825-995c-533a40ee4c05','Elettaria cardamomum','7516349e-f82e-5a79-8a98-7e5c01e21271','Elettaria cardamom','cd5d76fa-78dd-4c77-bdf5-ba65d61c7eb9','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Elettaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd5b5520-9de4-48ba-920b-b7a2974eb792','','','3cafde89-f1fd-550f-986b-5a3a5b56e37e','Halozetes bathamae Luxton, 1984','Luxton, 1984',1984,0,'9baff849-eff9-5e87-b5d3-17b7d4c365cf','Halozetes bathamae','9baff849-eff9-5e87-b5d3-17b7d4c365cf','Halozetes bathamae','2f172b79-24e4-5bb5-8ec4-aec99cf5acf5','Halozetes batham','cd5b5520-9de4-48ba-920b-b7a2974eb792','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Podacaridae|Halozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd653092-85aa-4366-9c8f-7ec5e71512ef','','','c993a554-d674-5c5d-a917-96dc68a56518','Imperata cylindrica (L.) Räusch.','(L.) Räusch.',0,0,'f3c74d37-4118-5d94-b1f5-72a635b27389','Imperata cylindrica','f3c74d37-4118-5d94-b1f5-72a635b27389','Imperata cylindrica','0f9b7974-0768-53e9-83b2-c93cf26748e4','Imperata cylindric','cd653092-85aa-4366-9c8f-7ec5e71512ef','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Imperata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd6061a8-1e51-4f31-a074-c0e65dbd95ff','','','ad914f4b-75c3-5bfa-85f4-4767703625ef','Pezizaceae Dumort.','Dumort.',0,0,'3982b1fa-8553-5b6e-bbc3-76b31f0e578d','Pezizaceae','3982b1fa-8553-5b6e-bbc3-76b31f0e578d','Pezizaceae','3982b1fa-8553-5b6e-bbc3-76b31f0e578d','Pezizaceae','cd6061a8-1e51-4f31-a074-c0e65dbd95ff','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd65fac8-8d3c-4069-b057-b5cb867b0e32','','','d69f83f9-0650-57db-b64a-e3b450b37262','Endophthora agriopa Meyrick, 1888','Meyrick, 1888',1888,0,'3acb2e3b-3ce9-53eb-9a08-64e131165053','Endophthora agriopa','3acb2e3b-3ce9-53eb-9a08-64e131165053','Endophthora agriopa','0b83ff2f-5615-5d6a-bf5d-2f25cf762adf','Endophthora agriop','881ce0da-aad3-40ef-a934-8b54520f71f5','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Endophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd63d860-32f2-4e04-a625-a9504db8ad24','','','5e1db632-6067-5391-a250-01e018ff5532','Alvinocaris longirostris Kikuchi & Ohta, 1995','Kikuchi & Ohta, 1995',1995,0,'9b310edd-180e-5f0c-9c9a-3c59722ffbd9','Alvinocaris longirostris','9b310edd-180e-5f0c-9c9a-3c59722ffbd9','Alvinocaris longirostris','b0d68a27-f591-530c-b7f3-d83b4620c3a5','Alvinocaris longirostr','cd63d860-32f2-4e04-a625-a9504db8ad24','Animalia|Arthropoda|Malacostraca|Decapoda|Alvinocarididae|Alvinocaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd689f74-91c8-4849-b7a3-3f3261ab9894','','','1f848492-7bc0-5c3c-8568-62c9a59b125a','Zygocircus productus (Hertwig, 1879)','(Hertwig, 1879)',1879,0,'c5029080-2252-552a-bc4e-14a70ab741d9','Zygocircus productus','c5029080-2252-552a-bc4e-14a70ab741d9','Zygocircus productus','cb1b687f-2140-5c03-8eab-830e45cf709c','Zygocircus product','cd689f74-91c8-4849-b7a3-3f3261ab9894','Chromista|Radiozoa|Polycystinea|Nassellaria|Acanthodesmiidae|Zygocircus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd6b9ec3-5137-43a3-b0e0-ab2a37ae775d','','','56b23739-bbf0-5dc9-b118-e1f0985d058d','Aleiodes gressitti (Muesebeck, 1964)','(Muesebeck, 1964)',1964,0,'c78fb7cc-2a62-5dba-b990-6fe9fbc41b89','Aleiodes gressitti','c78fb7cc-2a62-5dba-b990-6fe9fbc41b89','Aleiodes gressitti','e2827263-5cdc-5e14-8d57-797ef82a57ae','Aleiodes gressitt','cd6b9ec3-5137-43a3-b0e0-ab2a37ae775d','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aleiodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd6e69ac-3ec3-4de6-bb4c-90b9a8a12179','','','0a97d887-8313-5f0d-a781-f15c0dbe67cf','Neurochorema pilosum McFarlane, 1964','McFarlane, 1964',1964,0,'27884c5a-e6f7-51b3-b963-f451d99e4a9a','Neurochorema pilosum','27884c5a-e6f7-51b3-b963-f451d99e4a9a','Neurochorema pilosum','1492475d-446f-5095-8674-d74aedff38f9','Neurochorema pilos','cd6e69ac-3ec3-4de6-bb4c-90b9a8a12179','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Neurochorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd6e04ca-cbbf-43fe-9b93-b554d61c0a93','','','dfb815e0-3cc7-5432-aa73-bbc4cbf177d3','Nasturtium laciniatum (F.Muell.) O.E.Schulz','(F.Muell.) O.E.Schulz',0,0,'a9b16d4c-9398-5177-9f77-5253e169686a','Nasturtium laciniatum','a9b16d4c-9398-5177-9f77-5253e169686a','Nasturtium laciniatum','c6d8e561-f2af-50ff-b590-aed94919b7c3','Nasturtium laciniat','a1f2faa1-0b88-4cc0-899e-7e088adbdd3d','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Nasturtium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbfb740f-ee8b-414d-8b71-4fd9f5ef3ff9','','','167b9dda-bcc4-57c4-825d-77557492eba3','Sphaeria aculeans Schwein.','Schwein.',0,0,'329bb46e-db44-535e-a6b1-b786d52a22b5','Sphaeria aculeans','329bb46e-db44-535e-a6b1-b786d52a22b5','Sphaeria aculeans','329bb46e-db44-535e-a6b1-b786d52a22b5','Sphaeria aculeans','084d57f8-ba8b-4b0d-9adb-66e135f367e0','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbfd9b3f-7fd1-42ab-ae66-35a0f4310e95','','','c1a2e04c-39db-5829-98b0-2dbcd7e7960b','Santessoniella brunnea P.M.Jørg.','P.M.Jørg.',0,0,'82a6dd2b-fecd-52a3-8d2d-a5e3d1a428d7','Santessoniella brunnea','82a6dd2b-fecd-52a3-8d2d-a5e3d1a428d7','Santessoniella brunnea','30e440aa-5030-5256-83d1-193968a75776','Santessoniella brunne','5b3ddca6-7d1c-4eb8-a03a-55be82c56482','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Santessoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbfd2f77-5da3-4da9-9bb7-a4a5ff8679ea','','','3cd45850-ae26-5b7f-9cda-c4330a342a74','Choanozoa','',0,0,'3cd45850-ae26-5b7f-9cda-c4330a342a74','Choanozoa','3cd45850-ae26-5b7f-9cda-c4330a342a74','Choanozoa','3cd45850-ae26-5b7f-9cda-c4330a342a74','Choanozoa','cbfd2f77-5da3-4da9-9bb7-a4a5ff8679ea','Protozoa|Choanozoa||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd72219c-b065-4cde-b619-a2ed7ba0860f','','','4f0a86ea-b901-5968-8ded-a3f323fad329','Nematolepis Turcz.','Turcz.',0,0,'9dc2a508-ca43-53e0-96af-bc1c282398ac','Nematolepis','9dc2a508-ca43-53e0-96af-bc1c282398ac','Nematolepis','9dc2a508-ca43-53e0-96af-bc1c282398ac','Nematolepis','cd72219c-b065-4cde-b619-a2ed7ba0860f','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Nematolepis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd726724-efa5-475a-9ab4-daa90ffe7a35','','','e5468f6f-c630-5458-9920-3e266c083024','Carpophyllum maschalocarpum (Turner) Grev.','(Turner) Grev.',0,0,'e9b9d2fd-1170-51e2-baf6-110cc2aa4668','Carpophyllum maschalocarpum','e9b9d2fd-1170-51e2-baf6-110cc2aa4668','Carpophyllum maschalocarpum','e5b91ca8-0e3e-5b8c-9467-ec952a06fbe3','Carpophyllum maschalocarp','cd726724-efa5-475a-9ab4-daa90ffe7a35','Chromista|Ochrophyta|Phaeophyceae|Fucales|Sargassaceae|Carpophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbfe1628-833c-46a0-aacf-94a6b4725231','','','636cee0a-73f2-5470-be79-545f6a88d83c','Mesudus setosa (Forster, 1970)','(Forster, 1970)',1970,0,'da8d2f18-ee05-5a0e-ab3e-050da3af4f7b','Mesudus setosa','da8d2f18-ee05-5a0e-ab3e-050da3af4f7b','Mesudus setosa','6f8c4716-e7f2-59ed-ae71-cca6f158abf1','Mesudus setos','cbfe1628-833c-46a0-aacf-94a6b4725231','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Mesudus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc092d8c-df32-4e48-9502-5ee8a1427e91','','','1fc0cea7-89df-5288-b42c-67d1b1c66bdf','Cotoneaster frigidus Wall. ex Lindl.','Wall. ex Lindl.',0,0,'ef32ad51-31ec-5871-856c-0e920f6344ea','Cotoneaster frigidus','ef32ad51-31ec-5871-856c-0e920f6344ea','Cotoneaster frigidus','dfb96feb-1232-5358-8bc5-4c193007aa0b','Cotoneaster frigid','cc092d8c-df32-4e48-9502-5ee8a1427e91','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('cc0c3a02-beec-462f-9ec4-8af07c91b8e1','','','477b07a0-3cec-5ae6-a18b-6f95115017df','Gymnostyles Juss.','Juss.',0,0,'056f8191-9126-5398-a384-a6f8b98c5ebb','Gymnostyles','056f8191-9126-5398-a384-a6f8b98c5ebb','Gymnostyles','056f8191-9126-5398-a384-a6f8b98c5ebb','Gymnostyles','aea4bdf4-4c05-412b-ac10-d35bf928b0f1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gymnostyles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc08693d-3b10-409e-86e7-d828df668035','','','eeaa561e-8ba8-51ac-b94d-57633e7fbb33','Sticta mougeotiana var. xantholoma Delise','Delise',0,0,'29eb4b5e-493b-521e-8ab6-230b2c96c07b','Sticta mougeotiana xantholoma','2a956326-1292-508d-a5ad-5ee113a235ff','Sticta mougeotiana var. xantholoma','62cde880-be90-52ae-898b-9ba0264c141b','Sticta mougeotian xantholom','','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc075a72-dfa0-456d-8d4a-d47e56a2d0b8','','','d14229b1-f4b3-511f-b85d-5d43ed5c1034','Colomastix subcastellata Hurley, 1954','Hurley, 1954',1954,0,'68c38160-69fd-5c34-9f97-6a15d13f698d','Colomastix subcastellata','68c38160-69fd-5c34-9f97-6a15d13f698d','Colomastix subcastellata','072143c5-004e-5525-9c74-901350898a5d','Colomastix subcastellat','cc075a72-dfa0-456d-8d4a-d47e56a2d0b8','Animalia|Arthropoda|Malacostraca|Amphipoda|Colomastigidae|Colomastix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc0d690e-9e0e-4ab4-8e34-354e90e82976','','','96d1d616-5a21-59bf-a30b-01245b93296d','Hypoxylon cinnabarinum (Henn.) Y.M. Ju & J.D. Rogers','(Henn.) Y.M. Ju & J.D. Rogers',0,0,'9fd6a880-08f4-5530-b399-06dbef1111d3','Hypoxylon cinnabarinum','9fd6a880-08f4-5530-b399-06dbef1111d3','Hypoxylon cinnabarinum','96c5a37b-f8c1-5ef2-8123-c8e1a69252b1','Hypoxylon cinnabarin','cc0d690e-9e0e-4ab4-8e34-354e90e82976','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc10f2b3-9580-46a2-8067-bb09997330cc','','','9bea41e0-6181-5335-9996-a2245e620ca7','Phaeobulgaria Seaver','Seaver',0,0,'d0511061-4e59-54f7-81fa-67892898dd95','Phaeobulgaria','d0511061-4e59-54f7-81fa-67892898dd95','Phaeobulgaria','d0511061-4e59-54f7-81fa-67892898dd95','Phaeobulgaria','0a90f105-f6e0-4738-9c59-c3ffdd2af6ba','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Phaeobulgaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc11e3c7-c4a4-4de0-815d-0ee5483ed5aa','','','6acc8d09-5693-5f9c-8ab7-ed3db593e07c','Ephedrus','',0,0,'6acc8d09-5693-5f9c-8ab7-ed3db593e07c','Ephedrus','6acc8d09-5693-5f9c-8ab7-ed3db593e07c','Ephedrus','6acc8d09-5693-5f9c-8ab7-ed3db593e07c','Ephedrus','cc11e3c7-c4a4-4de0-815d-0ee5483ed5aa','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Ephedrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc0f309a-2480-4be7-9ce0-f6dcc81d829e','','','ad146afc-ea86-5c76-9af0-d5b49f34e516','Sceliodes mucidalis Guenée, 1854','Guenée, 1854',1854,0,'6456c65a-c5b4-59b1-b5da-63cf8296f92b','Sceliodes mucidalis','6456c65a-c5b4-59b1-b5da-63cf8296f92b','Sceliodes mucidalis','73a3e912-baf9-5fa4-82c4-2c6cb9971783','Sceliodes mucidal','f5d16375-83b2-46bb-8993-f03d547fd19a','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Sceliodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc13ba5a-27db-45b2-8c37-3238609665d6','','','220ba348-9625-5245-9313-e9b24190a662','Bacidia subbacillifera (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'f883b495-3058-51c7-a57e-827b0f72680d','Bacidia subbacillifera','f883b495-3058-51c7-a57e-827b0f72680d','Bacidia subbacillifera','485870b3-4cc5-5814-91ff-cfeb5fb3e0dc','Bacidia subbacillifer','828125da-39cd-4805-a4d4-5a068ac5c7ef','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc172831-25dd-48cd-a130-1d13b3270f37','','','cd975778-8b99-5c6d-a74c-44df15b5a68b','Agapanthus coddii F.M.Leight.','F.M.Leight.',0,0,'ccc9f343-2949-52ac-aba1-f62aa07c77e9','Agapanthus coddii','ccc9f343-2949-52ac-aba1-f62aa07c77e9','Agapanthus coddii','f0ac4642-3a74-5862-bf73-649d1b52c1b7','Agapanthus codd','cc172831-25dd-48cd-a130-1d13b3270f37','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Agapanthaceae|Agapanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc209d07-f95c-4d98-9d9e-0c6fcda0b64a','','','299e8f83-4e86-568a-a8a3-bc1814c9b083','Laophonte','',0,0,'299e8f83-4e86-568a-a8a3-bc1814c9b083','Laophonte','299e8f83-4e86-568a-a8a3-bc1814c9b083','Laophonte','299e8f83-4e86-568a-a8a3-bc1814c9b083','Laophonte','cc209d07-f95c-4d98-9d9e-0c6fcda0b64a','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|Laophonte','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc158473-6e5c-450a-9d24-abd6ef181ba2','','','3187c3b8-7666-53a0-be8a-b9c141d9e9f0','Gomphonema angustatum (Kuetzing) Rabenhorst','(Kuetzing) Rabenhorst',0,0,'b39d9ff7-a22b-5f1f-9817-d51bae4deae6','Gomphonema angustatum','b39d9ff7-a22b-5f1f-9817-d51bae4deae6','Gomphonema angustatum','a3d38abf-8a3a-5260-9600-c01b3861bc36','Gomphonema angustat','cc158473-6e5c-450a-9d24-abd6ef181ba2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc1a9da6-5b76-4752-891d-b51b9f468616','','','a3a4b91c-bf1f-5326-bd65-cd34c959774f','Eustigmaeus ptilosetus Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'3dd350cd-4a21-5ba8-a6b2-4c524feaaee1','Eustigmaeus ptilosetus','3dd350cd-4a21-5ba8-a6b2-4c524feaaee1','Eustigmaeus ptilosetus','cbc4474c-213b-58a0-9ecc-c6c0d72ba4ec','Eustigmaeus ptiloset','cc1a9da6-5b76-4752-891d-b51b9f468616','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Eustigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc2a75c2-6a00-4c4a-a0be-2ccb35cb6e0d','','','0917ba74-1957-50c5-b3f0-f3ed27ba82ac','Traversia Hook.f.','Hook.f.',0,0,'4ea27966-8b25-5bab-a512-d79077285972','Traversia','4ea27966-8b25-5bab-a512-d79077285972','Traversia','4ea27966-8b25-5bab-a512-d79077285972','Traversia','cc2a75c2-6a00-4c4a-a0be-2ccb35cb6e0d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Traversia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc2ab43d-7548-4378-aad7-3ff0d9c3cfe0','','','941883cb-7978-5a19-855d-46f9358f068f','Narcissus requienii M.Roem.','M.Roem.',0,0,'0b3321d6-299a-5341-8151-71175b38001a','Narcissus requienii','0b3321d6-299a-5341-8151-71175b38001a','Narcissus requienii','3c2e21c9-a70b-593f-b2f5-8a3b75361b16','Narcissus requien','171ecd96-8dce-435f-9d8e-2f4eb02839f8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Narcissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc266c5d-d331-4485-81be-9908be47495e','','','76baf920-4d80-54ef-89d4-4c5cfdf9b5fb','Crisius fuscatus (Broun, 1907)','(Broun, 1907)',1907,0,'d0f4aa53-5d95-58a9-a3b9-f28fb4a27b77','Crisius fuscatus','d0f4aa53-5d95-58a9-a3b9-f28fb4a27b77','Crisius fuscatus','8237e07d-b2b9-5486-9ce5-8331eb15075c','Crisius fuscat','cc266c5d-d331-4485-81be-9908be47495e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc328fb6-e09a-4855-a2cf-6a09ef00a5e9','','','b45b0e99-0522-5f9f-b0f2-69e371fded55','Campanula versicolor Andrews','Andrews',0,0,'0ae7b184-500b-59f2-8eef-59a6127d750c','Campanula versicolor','0ae7b184-500b-59f2-8eef-59a6127d750c','Campanula versicolor','110985b8-855d-52e3-be2b-574d8c52a076','Campanula uersicolor','cc328fb6-e09a-4855-a2cf-6a09ef00a5e9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Campanula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc33f90c-258e-49d4-a98d-c6bbb20bd336','','','967af86f-fb52-5afc-9110-28ce166c9e5e','Comasteridae','',0,0,'967af86f-fb52-5afc-9110-28ce166c9e5e','Comasteridae','967af86f-fb52-5afc-9110-28ce166c9e5e','Comasteridae','967af86f-fb52-5afc-9110-28ce166c9e5e','Comasteridae','cc33f90c-258e-49d4-a98d-c6bbb20bd336','Animalia|Echinodermata|Crinoidea|Comatulida|Comasteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc31a7a1-816d-476a-9033-d037aa88951d','','','bf69509e-bb37-534f-86d2-684cc81618ac','Epilobium findlayi Allan var. findlayi','',0,0,'ee814791-f50d-5c48-8602-04ccdf75f299','Epilobium findlayi findlayi','294a9fdd-f59e-54bd-a319-11b63ac30cbc','Epilobium findlayi var. findlayi','413ad545-39f3-5ae5-8103-534307f9ec8a','Epilobium findlay findlay','3a0e287e-53c9-4ba8-ac38-3c480da1886f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc2e627f-6d87-48c3-a707-f776943b2ea8','','','5f914791-5a80-5690-a0e8-42855bd4139e','Einadia trigonos (Schult.) Paul G.Wilson','(Schult.) Paul G.Wilson',0,0,'563d008d-8564-55db-8c02-0a05f1fbf163','Einadia trigonos','563d008d-8564-55db-8c02-0a05f1fbf163','Einadia trigonos','b9f81e63-2f6c-5971-a597-32b9468acdfe','Einadia trigon','70860fcb-0195-4ea9-9c55-4fae09ad362f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Einadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc39e1ad-afee-40d9-99ac-997a972a968a','','','87f639ca-ced6-5153-999a-c6ce4ff553cf','Plicaturella Murrill','Murrill',0,0,'b670e620-1783-5bc7-9158-3eccf0aee1f9','Plicaturella','b670e620-1783-5bc7-9158-3eccf0aee1f9','Plicaturella','b670e620-1783-5bc7-9158-3eccf0aee1f9','Plicaturella','2aec94f0-82d0-4114-a15f-a9b529f65e5f','Fungi|Basidiomycota|Agaricomycetes|Boletales|Tapinellaceae|Plicaturella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc38510c-d679-4a89-a1bf-ff769d130f5a','','','db305ac8-491e-5d67-bef4-bc7fd97204fd','Stegia ilicis (Chevall.) Sacc.','(Chevall.) Sacc.',0,0,'df4e9114-ec9a-5774-9947-0ab1c02a1451','Stegia ilicis','df4e9114-ec9a-5774-9947-0ab1c02a1451','Stegia ilicis','98e12728-75d8-5332-9f92-953a1702fc59','Stegia ilic','af86df36-77b1-4132-b858-0389744fd394','Fungi|Ascomycota||||Stegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc408077-004c-4614-b4f9-314f8274d7f8','','','2439ce46-fd12-58a1-9d5a-1969da0dc23b','Thelenellaceae H. Mayrhofer','H. Mayrhofer',0,0,'fe430acb-52c1-5985-ac93-c3c90aa37a7c','Thelenellaceae','fe430acb-52c1-5985-ac93-c3c90aa37a7c','Thelenellaceae','fe430acb-52c1-5985-ac93-c3c90aa37a7c','Thelenellaceae','cc408077-004c-4614-b4f9-314f8274d7f8','Fungi|Ascomycota|Lecanoromycetes|Thelenellales|Thelenellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc3dde02-380a-4c87-8eb4-65eccc55058c','','','1072c1c9-bcac-5764-b5b7-a932fb6ad5c4','Girella tricuspidata (Quoy & Gaimard, 1824)','(Quoy & Gaimard, 1824)',1824,0,'fbc470d4-e3e3-54e6-8ee6-f9ed0085f89c','Girella tricuspidata','fbc470d4-e3e3-54e6-8ee6-f9ed0085f89c','Girella tricuspidata','fac148dd-4529-51c2-b4c4-029581413301','Girella tricuspidat','cc3dde02-380a-4c87-8eb4-65eccc55058c','Animalia|Chordata|Actinopterygii|Perciformes|Kyphosidae|Girella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc3c397a-19d0-4e4e-8555-95326a60076a','','','fbfad4ed-7b16-5aad-a7fa-917e5efc57c1','Carpinus caroliniana Walter','Walter',0,0,'23142621-2ac6-5764-a724-ba89d32deedb','Carpinus caroliniana','23142621-2ac6-5764-a724-ba89d32deedb','Carpinus caroliniana','a7b73d57-4e4c-513a-b42c-cdd04db4aad2','Carpinus carolinian','cc3c397a-19d0-4e4e-8555-95326a60076a','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Carpinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc407b80-49d0-41da-819b-a3ccbc229a81','','','412ff791-95d1-5e52-a2e8-07da50ef7447','Callyspongia species 2 Kelly & Wilkinson, 2000','',0,0,'96f29560-29ca-5e56-9c64-98acacb75ad7','Callyspongia','96f29560-29ca-5e56-9c64-98acacb75ad7','Callyspongia','96f29560-29ca-5e56-9c64-98acacb75ad7','Callyspongia','cc407b80-49d0-41da-819b-a3ccbc229a81','Animalia|Porifera|Demospongiae|Haplosclerida|Callyspongiidae|Callyspongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cc3e54ee-9769-4c6f-bf7f-8e10d86d412f','','','a0d8d2da-866d-503a-bcb4-d4747f540718','Gynoplistia wakefieldi Westwood, 1881','Westwood, 1881',1881,0,'1b9e7ecc-5eea-5fa9-98c4-6b9aa4f1b254','Gynoplistia wakefieldi','1b9e7ecc-5eea-5fa9-98c4-6b9aa4f1b254','Gynoplistia wakefieldi','b34e15d5-588e-54d1-8835-f5ee28d600ec','Gynoplistia wakefield','cc3e54ee-9769-4c6f-bf7f-8e10d86d412f','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc43ee1c-4580-4c47-9e61-ac4e6ba825d0','','','11925ec2-aa8a-5b0e-b146-4981085f4626','Trichogramma falx Pinto & Oatman, 1996','Pinto & Oatman, 1996',1996,0,'edc7546e-8f39-5e7b-9239-889442d73673','Trichogramma falx','edc7546e-8f39-5e7b-9239-889442d73673','Trichogramma falx','edc7546e-8f39-5e7b-9239-889442d73673','Trichogramma falx','cc43ee1c-4580-4c47-9e61-ac4e6ba825d0','Animalia|Arthropoda|Insecta|Hymenoptera|Trichogrammatidae|Trichogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc4cbcb6-c7cb-4d18-a531-46b5526a4ee3','','','cb5b91b0-789b-5e20-9b3e-6c530042b873','Carex petriei Cheeseman','Cheeseman',0,0,'3d6d9545-c916-5258-b569-28d5a2448ae0','Carex petriei','3d6d9545-c916-5258-b569-28d5a2448ae0','Carex petriei','c904164d-b807-5bd3-9ada-1b23676db83d','Carex petrie','cc4cbcb6-c7cb-4d18-a531-46b5526a4ee3','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc4b7015-ea3d-41a2-98cb-90156c3c0f5c','','','ad8246c4-9560-589b-a354-9e6b02d0f82a','Osyris','',0,0,'ad8246c4-9560-589b-a354-9e6b02d0f82a','Osyris','ad8246c4-9560-589b-a354-9e6b02d0f82a','Osyris','ad8246c4-9560-589b-a354-9e6b02d0f82a','Osyris','cc4b7015-ea3d-41a2-98cb-90156c3c0f5c','Plantae|Tracheophyta|Magnoliopsida|Santalales|Santalaceae|Osyris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc4bab07-1970-47a8-ac4e-c3cbc74d1cf0','','','ceb92de1-15f1-568a-a31b-a4b45f2416cc','Myrsine nummularia (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'4154a76c-857e-5e90-b45c-501e747b6615','Myrsine nummularia','4154a76c-857e-5e90-b45c-501e747b6615','Myrsine nummularia','a711937b-60e5-5e8c-836a-21aee581647a','Myrsine nummular','cc4bab07-1970-47a8-ac4e-c3cbc74d1cf0','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Myrsine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc481dc3-938b-4657-9d02-b378b9c290f0','','','288dbd01-c690-542d-87e0-0e51d0a74b69','Homoeothrix gracilis (Hansgirg) Komárek et Kovácik','(Hansgirg) Komárek et Kovácik',0,0,'92df2d3e-6598-58d5-973d-ff18e2a868f4','Homoeothrix gracilis','92df2d3e-6598-58d5-973d-ff18e2a868f4','Homoeothrix gracilis','831c2a49-220c-5c5c-8cc4-77ca2e2d91e0','Homoeothrix gracil','cc481dc3-938b-4657-9d02-b378b9c290f0','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Homoeotrichaceae|Homoeothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc50f718-aa93-4e57-b993-8fe8f17f6119','','','b0399e32-748b-506f-853f-913edc575692','Septoria typica Gadgil & M.A. Dick','Gadgil & M.A. Dick',0,0,'a67314c4-8b6c-596e-8a5c-d1e48522d03f','Septoria typica','a67314c4-8b6c-596e-8a5c-d1e48522d03f','Septoria typica','13a05700-73a8-5bba-9a32-2351a4f0e58f','Septoria typic','cc50f718-aa93-4e57-b993-8fe8f17f6119','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc55b13f-a9b4-427e-b289-3e9b6e29771b','','','affcbd9d-49e4-524a-a8df-c38a60e75563','Bakerdania species f','',0,0,'462f3f81-4e46-5b98-ae78-9d60599b4200','Bakerdania','462f3f81-4e46-5b98-ae78-9d60599b4200','Bakerdania','462f3f81-4e46-5b98-ae78-9d60599b4200','Bakerdania','cc55b13f-a9b4-427e-b289-3e9b6e29771b','Animalia|Arthropoda|Arachnida|Trombidiformes|Pygmephoridae|Bakerdania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cc569be5-07ca-45c3-93e9-27f2924217ef','','','2451f9fb-f84a-55e0-ab5d-a289a5c415b5','Certonotus fractinervis (Vollenhoven, 1873)','(Vollenhoven, 1873)',1873,0,'c6c95915-7954-5d1f-b636-076f7c2fec42','Certonotus fractinervis','c6c95915-7954-5d1f-b636-076f7c2fec42','Certonotus fractinervis','17f53ac1-93c2-513a-aebc-4f8f46c8c13d','Certonotus fractineru','cc569be5-07ca-45c3-93e9-27f2924217ef','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Certonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc59986c-64d9-4fd9-b726-183e6d2c1889','','','f00f8583-1dde-5f28-b775-51ab6d887a7c','Streptomyces bellus Margalith and Beretta, 1960','Margalith and Beretta, 1960',1960,0,'6cb374f4-869e-5e2a-973d-956b7d8e0300','Streptomyces bellus','6cb374f4-869e-5e2a-973d-956b7d8e0300','Streptomyces bellus','cd8784af-82d8-5584-ae1f-38896f3579bd','Streptomyces bell','cc59986c-64d9-4fd9-b726-183e6d2c1889','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('cc590b91-e357-4e00-94ac-a959a8085910','','','a4582fb6-724f-5d59-a600-db7854e592d6','Diomedea bulleri platei Reichenow','Reichenow',0,0,'374514c2-341b-5703-9673-254114f8a3c1','Diomedea bulleri platei','374514c2-341b-5703-9673-254114f8a3c1','Diomedea bulleri platei','e665a405-4000-5876-892d-677838d5e76e','Diomedea buller plate','cc590b91-e357-4e00-94ac-a959a8085910','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc5e7f9a-5ba0-41a0-8a68-598a78a0c548','','','43f6b91b-79bf-5a26-bc4a-90f49b0afd61','Marasmius scandens Massee','Massee',0,0,'a7ac90f1-a4db-58ba-bb3e-806c4b348221','Marasmius scandens','a7ac90f1-a4db-58ba-bb3e-806c4b348221','Marasmius scandens','a7ac90f1-a4db-58ba-bb3e-806c4b348221','Marasmius scandens','de2c82a8-188f-4808-9ef0-03ec2a6c41a8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc5e502e-e684-42ad-b8fe-46bf4cb219aa','','','4abe480e-a482-5578-b9e5-11ca149dd171','Weissia contecta Hook.f. & Wilson','Hook.f. & Wilson',0,0,'8f9a778c-416a-5467-b76f-ae5bdb8555c9','Weissia contecta','8f9a778c-416a-5467-b76f-ae5bdb8555c9','Weissia contecta','12bbd2ff-e618-5867-952e-1c6d4f90fef6','Weissia contect','97023fec-6621-4898-829a-ca99226884ff','Plantae||Bryopsida|Pottiales|Pottiaceae|Weissia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc5bc35f-2169-458b-b43e-934e13f28e10','','','7b3fc471-0648-5876-936e-46d73a2ab13d','Aythya','',0,0,'7b3fc471-0648-5876-936e-46d73a2ab13d','Aythya','7b3fc471-0648-5876-936e-46d73a2ab13d','Aythya','7b3fc471-0648-5876-936e-46d73a2ab13d','Aythya','cc5bc35f-2169-458b-b43e-934e13f28e10','Animalia|Chordata|Aves|Anseriformes|Anatidae|Aythya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc5bfc02-ba42-4138-9118-96fb3a39df9e','','','59486a40-ad4f-50a6-bc11-66b4db7d8d71','Dysmicoccus arcanus Cox, 1987','Cox, 1987',1987,0,'a9158488-b5cf-5369-a7b6-3efecbeecfa0','Dysmicoccus arcanus','a9158488-b5cf-5369-a7b6-3efecbeecfa0','Dysmicoccus arcanus','75d683be-3607-522b-9964-aaf790273923','Dysmicoccus arcan','cc5bfc02-ba42-4138-9118-96fb3a39df9e','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Dysmicoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc66c88f-6148-4ea2-8c53-1cef489e5d7b','','','314efdf9-742e-52a8-8e69-256100cd0325','Hyalodiscus scoticus (Kuetzing) Grunow','(Kuetzing) Grunow',0,0,'16467e1d-47d9-5229-8c85-366410661101','Hyalodiscus scoticus','16467e1d-47d9-5229-8c85-366410661101','Hyalodiscus scoticus','3009192d-d4ff-566e-b85b-00b22d4711c4','Hyalodiscus scotic','cc66c88f-6148-4ea2-8c53-1cef489e5d7b','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Hyalodiscaceae|Hyalodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc649534-7445-410e-ab34-755aa45d6457','','','41365403-efc0-5022-a02f-106da2463544','Philine','',0,0,'41365403-efc0-5022-a02f-106da2463544','Philine','41365403-efc0-5022-a02f-106da2463544','Philine','41365403-efc0-5022-a02f-106da2463544','Philine','cc649534-7445-410e-ab34-755aa45d6457','Animalia|Mollusca|Gastropoda|Cephalaspidea|Philinidae|Philine','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc65f2d2-93ff-4e42-bde0-837f1d737294','','','4260cafd-f9f8-599c-9ddb-f33a930b91e3','Cicadoidea','',0,0,'4260cafd-f9f8-599c-9ddb-f33a930b91e3','Cicadoidea','4260cafd-f9f8-599c-9ddb-f33a930b91e3','Cicadoidea','4260cafd-f9f8-599c-9ddb-f33a930b91e3','Cicadoidea','cc65f2d2-93ff-4e42-bde0-837f1d737294','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc629d8e-930d-4c3c-95d0-9566f40388b4','','','45422407-5ba0-5b4e-a154-841b1c79a59a','Quadraceps charadrii','',0,0,'45422407-5ba0-5b4e-a154-841b1c79a59a','Quadraceps charadrii','45422407-5ba0-5b4e-a154-841b1c79a59a','Quadraceps charadrii','c87c098f-b5a2-5ef4-af42-2e61f3a12218','Quadraceps charadr','cc629d8e-930d-4c3c-95d0-9566f40388b4','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc65e989-8e74-4ae9-b507-73e7ff8085f7','','','f9b1c35f-c36c-5eec-85f1-db304d5c5167','Echiniscus curiosus Claxton, 1996','Claxton, 1996',1996,0,'0abd221d-4109-5bec-a47d-36eac71068b2','Echiniscus curiosus','0abd221d-4109-5bec-a47d-36eac71068b2','Echiniscus curiosus','89663bb1-dbdb-50b8-86d1-ec87d586f40b','Echiniscus curios','cc65e989-8e74-4ae9-b507-73e7ff8085f7','Animalia|Tardigrada|Heterotardigrada|Echiniscoidea|Echiniscidae|Echiniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc61b534-ad0a-49cb-b3d8-6c4c0d6ca1b9','','','32bed11d-472c-5950-9a8b-22ec4111d356','Cymatoneis circumvallata Cleve','Cleve',0,0,'6b9f285c-3763-5f33-bb7a-9cf9a17f495e','Cymatoneis circumvallata','6b9f285c-3763-5f33-bb7a-9cf9a17f495e','Cymatoneis circumvallata','8b88dc02-9b19-5c1a-9857-4a78941287d9','Cymatoneis circumuallat','cc61b534-ad0a-49cb-b3d8-6c4c0d6ca1b9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymatoneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc62400f-15eb-4c9c-85fb-c97353386dfe','','','e508232c-b6df-5cbd-a5cb-055953ce7d94','Ascotricha amphitricha (Corda) S. Hughes','(Corda) S. Hughes',0,0,'50cdd96c-815b-5c55-93e6-5377f847a0ce','Ascotricha amphitricha','50cdd96c-815b-5c55-93e6-5377f847a0ce','Ascotricha amphitricha','7e0cd5f9-d730-5ef5-9856-dbfef5f44f16','Ascotricha amphitrich','cc62400f-15eb-4c9c-85fb-c97353386dfe','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Ascotricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc6b4def-aa17-4ef6-9586-46416618a0d5','','','524be09b-9117-5622-a9e7-517b82911bbc','Isolepis fluitans (L.) R.Br.','(L.) R.Br.',0,0,'e1b32bdf-491e-59bb-a59b-2c5109133acc','Isolepis fluitans','e1b32bdf-491e-59bb-a59b-2c5109133acc','Isolepis fluitans','e1b32bdf-491e-59bb-a59b-2c5109133acc','Isolepis fluitans','cc6b4def-aa17-4ef6-9586-46416618a0d5','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc6ceedf-6e14-45f7-bf3b-c8cbef70702d','','','dbd90d62-b98a-5e88-a78b-4bcbd1324317','Lecanora farinacea Fée','Fée',0,0,'b75fcadc-0776-59f4-a648-ca52c151e8ea','Lecanora farinacea','b75fcadc-0776-59f4-a648-ca52c151e8ea','Lecanora farinacea','533bb08f-072a-58b7-9acc-93e20dd5c35f','Lecanora farinace','cc6ceedf-6e14-45f7-bf3b-c8cbef70702d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc758bc1-f5f4-4e85-b462-548ba11d5e21','','','e049da20-bd6b-5982-a627-a7f7895dcce1','Chilocorini','',0,0,'e049da20-bd6b-5982-a627-a7f7895dcce1','Chilocorini','e049da20-bd6b-5982-a627-a7f7895dcce1','Chilocorini','e049da20-bd6b-5982-a627-a7f7895dcce1','Chilocorini','cc758bc1-f5f4-4e85-b462-548ba11d5e21','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc6d94c2-08ba-406c-bb9a-f84d192a05b1','','','ef8d7dad-dcf2-5d9f-9e96-1b49f4d2bae4','Mielichhoferia ecklonii Hornsch.','Hornsch.',0,0,'02a73991-bc72-50ed-8140-a8107e7ec8c4','Mielichhoferia ecklonii','02a73991-bc72-50ed-8140-a8107e7ec8c4','Mielichhoferia ecklonii','11d30a53-a3be-52cf-822e-e759c12d4229','Mielichhoferia ecklon','faf65723-7bd5-444e-bb9a-cd40b575a1ae','Plantae||Bryopsida|Bryales|Mielichhoferiaceae|Mielichhoferia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc75f322-3706-4d3c-b10e-09689ef7653e','','','15b96797-1f3a-5899-9774-96cd42cc6ac1','Mastigophora diclados (Brid. ex. F.Weber) Nees','(Brid. ex. F.Weber) Nees',0,0,'bbe60038-4b82-577b-94d0-26de92e0f735','Mastigophora diclados','bbe60038-4b82-577b-94d0-26de92e0f735','Mastigophora diclados','34a56d0a-c986-54b0-9808-4f06e84e2fda','Mastigophora diclad','cc75f322-3706-4d3c-b10e-09689ef7653e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Mastigophoraceae|Mastigophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('cc7c2613-1a4b-41df-a4fc-00a1cdf28cdc','','','7c712f16-0d43-5758-98d9-37fa01c8ff1b','Octochaetus microchaetus (Benham, 1950)','(Benham, 1950)',1950,0,'e9e40a92-2f5c-5bf8-ad41-4ee439f71e7f','Octochaetus microchaetus','e9e40a92-2f5c-5bf8-ad41-4ee439f71e7f','Octochaetus microchaetus','60982af0-0155-5fa4-bfcb-854c2e0d62f5','Octochaetus microchaet','cc7c2613-1a4b-41df-a4fc-00a1cdf28cdc','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Octochaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc7a1b2e-f639-4482-a2f1-2c1f91ffb995','','','cb8a1174-4253-51b7-93b6-659ec7b7bf0b','Codonopsis ovata Benth.','Benth.',0,0,'c500bbd8-3c42-59c9-bfde-8b91ff9f8cd5','Codonopsis ovata','c500bbd8-3c42-59c9-bfde-8b91ff9f8cd5','Codonopsis ovata','234fca84-62b5-5af9-8b5c-33cc07de6dba','Codonopsis ouat','cc7a1b2e-f639-4482-a2f1-2c1f91ffb995','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Codonopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc79098f-30f2-46c7-99d1-7c30492221ff','','','75761502-9452-52ac-b003-e3b462e4a595','Sarcopodium roseum (Corda) Fr.','(Corda) Fr.',0,0,'a308de01-7838-528c-9a3d-e82bf5088ea3','Sarcopodium roseum','a308de01-7838-528c-9a3d-e82bf5088ea3','Sarcopodium roseum','ac9d4865-61d8-5753-bb06-c7de02f993c1','Sarcopodium rose','cc79098f-30f2-46c7-99d1-7c30492221ff','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Sarcopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc7edabc-b867-400a-bf09-0b737e190975','','','c0cd73a9-c831-581a-af13-0df66d77f6fa','Platyias quadricornis (Ehrenberg, 1832)','(Ehrenberg, 1832)',1832,0,'cd0bf161-757d-5e1d-9a6e-b003cadcde4d','Platyias quadricornis','cd0bf161-757d-5e1d-9a6e-b003cadcde4d','Platyias quadricornis','ba537b5b-4de4-594d-a40d-c939d826fe48','Platyias quadricorn','cc7edabc-b867-400a-bf09-0b737e190975','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Platyias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc814c0d-00ca-434f-b727-7379e7ee8c6b','','','44036bfa-d64e-50b9-8d4e-5c37b7f4af9b','Dahlia coccinea × Dahlia pinnata','',0,0,'44036bfa-d64e-50b9-8d4e-5c37b7f4af9b','Dahlia coccinea × Dahlia pinnata','44036bfa-d64e-50b9-8d4e-5c37b7f4af9b','Dahlia coccinea × Dahlia pinnata','9d1114e0-bc69-542a-b579-d10649e3da4f','Dahlia coccine × Dahlia pinnat','cc814c0d-00ca-434f-b727-7379e7ee8c6b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dahlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('cc839010-753e-4d14-8df6-b1327840b385','','','08ffb9a2-1532-5a25-8bf7-863f51b7d400','Gliocladium Corda','Corda',0,0,'0306ce15-fc41-59f2-a46e-b7d5580b1a64','Gliocladium','0306ce15-fc41-59f2-a46e-b7d5580b1a64','Gliocladium','0306ce15-fc41-59f2-a46e-b7d5580b1a64','Gliocladium','ed09cb82-502d-48c5-beb4-cd9bba6ebdd0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Gliocladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc8a3fb2-52e5-4cf7-9187-827fff994755','','','27345d62-6796-5a60-a7dd-f77e884dfd4d','Monomorium smithii (Forel, 1892)','(Forel, 1892)',1892,0,'a24ce00f-11e1-584e-ac98-f72fe85a93e0','Monomorium smithii','a24ce00f-11e1-584e-ac98-f72fe85a93e0','Monomorium smithii','80144287-1386-5eb3-aa08-db5e7d5ee8a6','Monomorium smith','cc8a3fb2-52e5-4cf7-9187-827fff994755','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Monomorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc85bb48-7974-4129-92af-92b0130f9642','','','2acd07fa-f501-5108-9727-f713d14ef2c3','Cladonia aggregata var. tenuior Nyl.','Nyl.',0,0,'a74d69cc-8255-5061-9c8f-149acbc2827e','Cladonia aggregata tenuior','cc26f7b0-29f1-59f0-ba59-e2d7d6b1b7ca','Cladonia aggregata var. tenuior','18bba1ad-86ce-5551-b9e7-12b7d9f7c0d8','Cladonia aggregat tenuior','8f3d0453-ed85-4525-b17b-0f650cbc80a1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc88476e-a20a-4f02-9d57-91a9cf882f83','','','aa5eeea3-1ce9-5bb0-acaf-99339ae1a7e6','Veronica papuana (P.Royen & Ehrend.) Albach','(P.Royen & Ehrend.) Albach',0,0,'a66b35e4-08f1-540d-925a-056f1db523b1','Veronica papuana','a66b35e4-08f1-540d-925a-056f1db523b1','Veronica papuana','fb284dd7-45c4-56ee-b357-78844bc77f96','Veronica papuan','cc88476e-a20a-4f02-9d57-91a9cf882f83','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc87f9d0-620f-4b69-80bf-9ff91eea5019','','','57fa3f92-3a62-527e-b847-6429c0d270da','Marginariella boryana (A.Rich) Tandy','(A.Rich) Tandy',0,0,'d6df9a3f-5e7e-5e2d-a0ec-28dbe4f8e2b4','Marginariella boryana','d6df9a3f-5e7e-5e2d-a0ec-28dbe4f8e2b4','Marginariella boryana','a6c9561f-15d9-5a83-9ff5-5273f9ad7e8e','Marginariella boryan','cc87f9d0-620f-4b69-80bf-9ff91eea5019','Chromista|Ochrophyta|Phaeophyceae|Fucales|Seirococcaceae|Marginariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc8d7d83-5ab1-47b7-b84e-37022350a81d','','','41e37081-73d7-5fb3-9ba9-e82f3b6f577e','Marssonopora','',0,0,'41e37081-73d7-5fb3-9ba9-e82f3b6f577e','Marssonopora','41e37081-73d7-5fb3-9ba9-e82f3b6f577e','Marssonopora','41e37081-73d7-5fb3-9ba9-e82f3b6f577e','Marssonopora','cc8d7d83-5ab1-47b7-b84e-37022350a81d','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Marssonopora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc8b6824-1234-4b7e-bd68-32cdfa13459c','','','75fc3aa6-b83e-5c9b-bb6e-3a4f8822cb2e','Vaccinium uliginosum','',0,0,'75fc3aa6-b83e-5c9b-bb6e-3a4f8822cb2e','Vaccinium uliginosum','75fc3aa6-b83e-5c9b-bb6e-3a4f8822cb2e','Vaccinium uliginosum','9e9e0ea3-b400-5b81-8837-8b38664cbd84','Vaccinium uliginos','cc8b6824-1234-4b7e-bd68-32cdfa13459c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Vaccinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc8de926-045d-40d4-86f1-289698ef464a','','','7a17756a-779b-56a3-b827-d52b3b4b3256','Hydrochloa P.Beauv.','P.Beauv.',0,0,'f75ce4c9-47f8-5a65-80ab-480c9c594fb1','Hydrochloa','f75ce4c9-47f8-5a65-80ab-480c9c594fb1','Hydrochloa','f75ce4c9-47f8-5a65-80ab-480c9c594fb1','Hydrochloa','','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hydrochloa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc8e4145-25be-470f-943b-0f87a4ba64d4','','','1f2ce5dd-af36-5c8d-b4f3-a25c2475c679','Nitzschia angustata Grunow','Grunow',0,0,'61f03def-cd80-512f-96ee-acf9851e7dc1','Nitzschia angustata','61f03def-cd80-512f-96ee-acf9851e7dc1','Nitzschia angustata','4a6aa15b-b7f5-5283-96c0-d4d9e4616557','Nitzschia angustat','cc8e4145-25be-470f-943b-0f87a4ba64d4','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cac7717f-f041-4f67-8296-1d1e85697275','','','540afb37-bf92-5589-b9ce-133800288020','Berberis L.','L.',0,0,'94ae4722-1dcc-531e-a62a-445089a4587d','Berberis','94ae4722-1dcc-531e-a62a-445089a4587d','Berberis','94ae4722-1dcc-531e-a62a-445089a4587d','Berberis','cac7717f-f041-4f67-8296-1d1e85697275','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cac5cbdc-9109-4439-ab87-326d1f3848a4','','','f9ed4407-5cd0-5387-93d0-745b50947aaa','Rhynchophora','',0,0,'f9ed4407-5cd0-5387-93d0-745b50947aaa','Rhynchophora','f9ed4407-5cd0-5387-93d0-745b50947aaa','Rhynchophora','f9ed4407-5cd0-5387-93d0-745b50947aaa','Rhynchophora','b94555b0-f38a-49cd-bb3b-62206cd49bf8','Animalia|Arthropoda|Insecta|Coleoptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('cac622c2-9aa6-4631-a823-503c8f7fa891','','','7546c8d1-fa77-5226-9c3b-949a0e982279','Philotarsidae','',0,0,'7546c8d1-fa77-5226-9c3b-949a0e982279','Philotarsidae','7546c8d1-fa77-5226-9c3b-949a0e982279','Philotarsidae','7546c8d1-fa77-5226-9c3b-949a0e982279','Philotarsidae','cac622c2-9aa6-4631-a823-503c8f7fa891','Animalia|Arthropoda|Insecta|Psocoptera|Philotarsidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cac66823-d65f-4767-8bbb-54ce5287cc0c','','','d916e36b-bbc2-59ad-9e6e-90b8ceb26691','Psoralea arborea Sims','Sims',0,0,'ff042db7-49b6-50ef-b33f-b5fe0909f0bc','Psoralea arborea','ff042db7-49b6-50ef-b33f-b5fe0909f0bc','Psoralea arborea','7f1e4f6a-009f-54a7-910f-5ce14725391b','Psoralea arbore','cac66823-d65f-4767-8bbb-54ce5287cc0c','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Psoralea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc90dabb-64a9-45d9-9ddb-527833e93c4c','','','cc55ce08-dd09-578f-84b4-b655d4d006e4','Diaporthe Nitschke','Nitschke',0,0,'61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','cc90dabb-64a9-45d9-9ddb-527833e93c4c','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cac6f9c3-361c-48ae-aa2f-d92ab329b581','','','5b4eac57-639c-5c1c-a92a-9b890c391ba8','Plumularia setaceoides Bale, 1882','Bale, 1882',1882,0,'30000669-40a2-5949-a22f-a00a20b5438a','Plumularia setaceoides','30000669-40a2-5949-a22f-a00a20b5438a','Plumularia setaceoides','77160cba-f25c-5d59-ad20-f13fb36df82a','Plumularia setaceoid','cac6f9c3-361c-48ae-aa2f-d92ab329b581','Animalia|Cnidaria|Hydrozoa|Leptothecata|Plumulariidae|Plumularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc905266-9265-434b-be81-8f2821036c5e','','','fb8bec5a-747f-5405-a24c-7bfff451d361','Pleonectria pinicola Kirschst.','Kirschst.',0,0,'33986f09-e63e-5ba6-b929-d103eb790b23','Pleonectria pinicola','33986f09-e63e-5ba6-b929-d103eb790b23','Pleonectria pinicola','204a1de2-9446-520c-9108-dad3dae8f38e','Pleonectria pinicol','439f3a9b-60ad-4187-b17e-6dd9e6c8ebb6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Pleonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cac8d99e-502c-4af0-98a3-8c5cab4427ab','','','0e35229e-495c-5af6-b150-c2f80774495a','Rimularia Nyl.','Nyl.',0,0,'935841be-fe55-5ad7-8e0c-ae305ce1aa03','Rimularia','935841be-fe55-5ad7-8e0c-ae305ce1aa03','Rimularia','935841be-fe55-5ad7-8e0c-ae305ce1aa03','Rimularia','cac8d99e-502c-4af0-98a3-8c5cab4427ab','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Rimularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cace2beb-5503-49a3-8fa8-c233cb56f3ab','','','c002749a-5b0d-555b-8bea-80a773b731aa','Coprinellus sect. Micacei (Fr.) D.J. Schaf.','(Fr.) D.J. Schaf.',0,0,'831c3eb6-a109-5d2b-a3fa-5cace60c445f','Micacei','6f125dfb-8693-5a28-afe8-ae8168d3a8e2','Coprinellus sect. Micacei','831c3eb6-a109-5d2b-a3fa-5cace60c445f','Micacei','cace2beb-5503-49a3-8fa8-c233cb56f3ab','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinellus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('caca4c25-f78a-4563-8f9c-f57209afbe7d','','','04ac7b56-807c-5a4f-87a1-29ae85b26f48','Parahebe muelleri W.R.B.Oliv.','W.R.B.Oliv.',0,0,'d82c404c-80cd-5ab7-90b4-2f67956eda71','Parahebe muelleri','d82c404c-80cd-5ab7-90b4-2f67956eda71','Parahebe muelleri','9f2ab671-6a8b-5e2a-a290-484a829282bc','Parahebe mueller','2b13f292-8401-4a63-9c38-4aa9706f5a46','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cacfb8d6-d82a-413a-8e9f-53ae4dfc8f65','','','9645fd3a-4939-5fbf-8568-e7fc1cc5cb61','Dicopomorpha','',0,0,'9645fd3a-4939-5fbf-8568-e7fc1cc5cb61','Dicopomorpha','9645fd3a-4939-5fbf-8568-e7fc1cc5cb61','Dicopomorpha','9645fd3a-4939-5fbf-8568-e7fc1cc5cb61','Dicopomorpha','cacfb8d6-d82a-413a-8e9f-53ae4dfc8f65','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Dicopomorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cace7340-5fca-4794-b328-90ab3847919e','','','d9d8fb71-9696-5873-a8a1-090d0108a58f','Spirogyra willei Skuja','Skuja',0,0,'549e04ea-1ef5-5167-a1aa-1478958c8bdf','Spirogyra willei','549e04ea-1ef5-5167-a1aa-1478958c8bdf','Spirogyra willei','6927bc65-9980-53cd-8e90-c4d2d3f22212','Spirogyra wille','cace7340-5fca-4794-b328-90ab3847919e','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Spirogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cad0c369-3fab-4988-8830-b4fa209d5c24','','','73c35882-d2c9-54fc-825b-1b1741180d35','Aspidium cunninghamianum Colenso','Colenso',0,0,'c5a5b0b5-c21b-5707-9fc0-7516afb1e141','Aspidium cunninghamianum','c5a5b0b5-c21b-5707-9fc0-7516afb1e141','Aspidium cunninghamianum','8527f0bb-f2d5-5e25-95b8-a75340235f5e','Aspidium cunninghamian','be35239a-e562-48fc-ba72-c940298679b3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cadde89d-78cb-461c-ab9a-01e1f584e971','','','73210750-1550-52cd-b1e5-6942407a0a5a','Bryotropha operculella Zeller, 1873','Zeller, 1873',1873,0,'ea3508f9-c94f-582a-8f2d-1abc5d4af6e0','Bryotropha operculella','ea3508f9-c94f-582a-8f2d-1abc5d4af6e0','Bryotropha operculella','52b6fca8-ab22-5373-9bfc-70710097edd1','Bryotropha operculell','e8d04438-33ca-469c-b372-7e840d2a9651','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Bryotropha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cad8c35d-f165-471c-a44e-27f6ac1e12ff','','','a8111ab9-c796-5e17-89f7-4d8dd6d31ff2','Odontria inconspicua Given, 1952','Given, 1952',1952,0,'1911edce-d7d8-5829-827b-d392cae2e64b','Odontria inconspicua','1911edce-d7d8-5829-827b-d392cae2e64b','Odontria inconspicua','701a69e5-fe83-50a0-b9bc-612d3ef52868','Odontria inconspicu','cad8c35d-f165-471c-a44e-27f6ac1e12ff','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cadb0edf-be8e-431e-9127-8cc9478ff4ca','','','3160cdf9-dcfa-5af9-af9b-7c278d23474c','Discina venosa (Pers.) Sacc.','(Pers.) Sacc.',0,0,'0aa7ff6d-093d-5ab4-96aa-2dcc3990a8c5','Discina venosa','0aa7ff6d-093d-5ab4-96aa-2dcc3990a8c5','Discina venosa','c3d11088-88ca-59da-865c-18f893c52f81','Discina uenos','30477144-83f3-48f5-bb20-45a2e022baa8','Fungi|Ascomycota|Pezizomycetes|Pezizales|Discinaceae|Discina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cad7b64c-5342-4283-9c1d-e600ebf0f68e','','','29f42201-eb7a-51fd-a171-8c974baf2a9d','Bathyhippolyte yaldwyni Hayashi & Miyake, 1970','Hayashi & Miyake, 1970',1970,0,'da69b20f-f0d1-58a3-88de-6b6589c6f8d0','Bathyhippolyte yaldwyni','da69b20f-f0d1-58a3-88de-6b6589c6f8d0','Bathyhippolyte yaldwyni','ae0090ea-c17d-536d-9674-ab6186a9d32e','Bathyhippolyte yaldwyn','cad7b64c-5342-4283-9c1d-e600ebf0f68e','Animalia|Arthropoda|Malacostraca|Decapoda|Hipolytidae|Bathyhippolyte','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cadb3807-2c1d-4d15-8497-ce12f81cb03e','','','68bdb671-818c-517e-bba1-d3a38af892cc','Aecidium holboelliae Y.C. Wang & J.Y. Zhuang','Y.C. Wang & J.Y. Zhuang',0,0,'eefc9f3c-474c-57e2-8256-cb663d6b8e58','Aecidium holboelliae','eefc9f3c-474c-57e2-8256-cb663d6b8e58','Aecidium holboelliae','a08613e8-2ef7-5e3c-9d77-49cb19dc119c','Aecidium holboelli','cadb3807-2c1d-4d15-8497-ce12f81cb03e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cae4c09c-c7fa-451e-9d46-274bea5e400d','','','bff2b067-eb47-59e8-b88c-17ee30c3b61f','Pachnocybe Berk.','Berk.',0,0,'f8dfa726-d939-5262-bfdb-e642fd163fcb','Pachnocybe','f8dfa726-d939-5262-bfdb-e642fd163fcb','Pachnocybe','f8dfa726-d939-5262-bfdb-e642fd163fcb','Pachnocybe','cae4c09c-c7fa-451e-9d46-274bea5e400d','Fungi|Basidiomycota|Pucciniomycetes|Pachnocybales|Pachnocybaceae|Pachnocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cae17504-2d92-47c5-934f-9cf56ae311a6','','','cc5a6c5f-263f-5c35-a6aa-14ed5bc993d7','Austroblastenia pauciseptata (Shirley) Sipman','(Shirley) Sipman',0,0,'9641d2df-40d7-5b53-ab00-f7622a5e57e6','Austroblastenia pauciseptata','9641d2df-40d7-5b53-ab00-f7622a5e57e6','Austroblastenia pauciseptata','cfdf0d67-3a56-5f19-944e-03024edec44e','Austroblastenia pauciseptat','cae17504-2d92-47c5-934f-9cf56ae311a6','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Megalosporaceae|Austroblastenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cae1b623-821d-419c-b5e8-c40cc474395b','','','1153e2a9-1209-504e-9da1-1f22a27d3e76','Melilotus officinalis subsp. albus (Medik.) H.Ohashi & Tateishi','(Medik.) H.Ohashi & Tateishi',0,0,'1defc662-d22a-5af0-af96-e397b54787da','Melilotus officinalis albus','ff3b5106-2569-547a-aa28-ec183ae7e4f7','Melilotus officinalis subsp. albus','6c8a4355-aeeb-571c-9c93-ef213da320b2','Melilotus officinal alb','0d5f91b7-1faf-4edf-8c89-b1c89ffa9a04','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Melilotus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('cae30d0b-8b3b-4690-bda8-ad18856c6dea','','','837ec42a-da18-5191-a6c6-9f2b093fced9','Inophloeus pensus Broun, 1914','Broun, 1914',1914,0,'5577fb26-55f2-59e4-b84f-5778477952f6','Inophloeus pensus','5577fb26-55f2-59e4-b84f-5778477952f6','Inophloeus pensus','8a7c08a9-0a37-5529-a3d6-99b24da410f7','Inophloeus pens','cae30d0b-8b3b-4690-bda8-ad18856c6dea','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cae9c325-ca14-46bc-98df-448786ffc6fd','','','ca7d59a1-4a0a-5f88-87dd-32fa4408c978','Apristurus exsanguis Sato, Nakaya & Stewart, 1999','Sato, Nakaya & Stewart, 1999',1999,0,'77f54df8-b092-5e13-82cb-481aa158c3bc','Apristurus exsanguis','77f54df8-b092-5e13-82cb-481aa158c3bc','Apristurus exsanguis','13182c37-acb8-5917-be69-40c9f7db8b67','Apristurus exsangu','cae9c325-ca14-46bc-98df-448786ffc6fd','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Scyliorhinidae|Apristurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('caf2fdb3-f72d-4a10-86bf-05677dfbaba6','','','41e3c553-8614-52da-8b08-619a9bc132f1','Achillea clavennae L.','L.',0,0,'1774877b-155f-5220-aac0-b12daa572f9a','Achillea clavennae','1774877b-155f-5220-aac0-b12daa572f9a','Achillea clavennae','3988a229-88e5-568e-a0af-d07d1c00dda7','Achillea clauenn','caf2fdb3-f72d-4a10-86bf-05677dfbaba6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Achillea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caee67df-d8de-4c2c-bed6-93ffb957a864','','','e4762efc-587e-57d2-adbf-8e67d1153320','Encentrum marinum (Dujardin, 1841)','(Dujardin, 1841)',1841,0,'abaaf655-9a1c-5565-8551-0e0895113038','Encentrum marinum','abaaf655-9a1c-5565-8551-0e0895113038','Encentrum marinum','c67ffc91-ce8c-5dd6-aeb6-0286ddec2492','Encentrum marin','caee67df-d8de-4c2c-bed6-93ffb957a864','Animalia|Gnathifera||||Encentrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('caee48fe-519b-4bb3-bc0d-d6ff4f7e6e7f','','','84a1e9d4-f3d5-5ffe-9ab2-fcaf24f95fe7','Fomes linteus (Berk. & M.A. Curtis) Cooke','(Berk. & M.A. Curtis) Cooke',0,0,'c55377d0-d920-5ca3-9ef9-c58541c4fe85','Fomes linteus','c55377d0-d920-5ca3-9ef9-c58541c4fe85','Fomes linteus','11a3cec4-7d17-58db-93b6-38aab23e8f8b','Fomes linte','46f815c6-a840-4702-94c4-4ddc17cfd0bf','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caf6e373-d332-4747-9b20-c655406e548e','','','407fccf6-b569-5471-ad02-437aa1418ec6','Xanthomonas axonopodis pv. betlicola (Patel et al. 1951) Vauterin et al., 1995','(Patel et al. 1951) Vauterin et al., 1995',1951,0,'a7842a7b-c022-54a7-a6b3-ffaa6e64b0ae','Xanthomonas axonopodis betlicola','f761c7a2-f710-5028-81e3-a474e7e2af8a','Xanthomonas axonopodis pv. betlicola','eb80a77f-b36e-5fed-a652-2c775045b35c','Xanthomonas axonopod betlicol','caf6e373-d332-4747-9b20-c655406e548e','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('cafa0ef8-3ccc-4901-a1e3-eb7d8ac56043','','','2ccd6f90-4941-5786-a96f-dddec4493efa','Laccaria fibrillosa McNabb','McNabb',0,0,'b6c32a7c-ac3d-5dd1-b346-44203b63afa6','Laccaria fibrillosa','b6c32a7c-ac3d-5dd1-b346-44203b63afa6','Laccaria fibrillosa','ad78fce8-918d-58e3-b689-0728f9fe225a','Laccaria fibrillos','cafa0ef8-3ccc-4901-a1e3-eb7d8ac56043','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cafdf8b4-239d-48cc-9da5-55f18547809a','','','f11e1130-4e25-5c12-b7e9-76dd4c884e6a','Glyceria stricta Hook.f.','Hook.f.',0,0,'37d516fc-85e6-52d2-b950-918c94064c9e','Glyceria stricta','37d516fc-85e6-52d2-b950-918c94064c9e','Glyceria stricta','67c85876-d00e-5027-a2df-c3f8fd8967e4','Glyceria strict','1ddd2459-5e73-4e02-860d-015a66ba748e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Glyceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caff8063-9808-491c-98ff-34e74ba2d016','','','5ae884f3-ae08-5a95-9462-18e3ef1b28ed','Diachea subsessilis Peck','Peck',0,0,'b74c98e5-4152-5412-b736-381b31a9ceeb','Diachea subsessilis','b74c98e5-4152-5412-b736-381b31a9ceeb','Diachea subsessilis','0c68414e-2319-55eb-ba92-cf781ee055a3','Diachea subsessil','caff8063-9808-491c-98ff-34e74ba2d016','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Diachea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cafe7bad-27df-461b-a01e-c1a987b4c006','','','5c66b1d2-0ecf-5df0-b0f7-f6b414cc93b2','Quinquelaophonte longifurcata (Lang, 1965)','(Lang, 1965)',1965,0,'a35b3d5d-fc0f-5ad2-b5ab-a13f56f18ba3','Quinquelaophonte longifurcata','a35b3d5d-fc0f-5ad2-b5ab-a13f56f18ba3','Quinquelaophonte longifurcata','f1bf94a2-9ff0-538b-b59d-8a38aacc67c6','Quinquelaophonte longifurcat','cafe7bad-27df-461b-a01e-c1a987b4c006','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|Quinquelaophonte','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cafe99de-b5a2-46fb-b93d-e26198df6636','','','8fb973d6-0ec6-5d2d-8d8e-494cae3a0a4b','Pilocintractia Vánky','Vánky',0,0,'b5f344f7-c796-595b-a23a-f3db8f6abc1c','Pilocintractia','b5f344f7-c796-595b-a23a-f3db8f6abc1c','Pilocintractia','b5f344f7-c796-595b-a23a-f3db8f6abc1c','Pilocintractia','cafe99de-b5a2-46fb-b93d-e26198df6636','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Pilocintractia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cafc9954-eca3-464c-9cf4-d70f24bf252f','','','70e4c6f8-8de3-511e-a961-d5e8be4d3594','Pristoderus dorsalis (Broun, 1882)','(Broun, 1882)',1882,0,'e149a174-f07a-5d78-af9c-7afa0ebdef23','Pristoderus dorsalis','e149a174-f07a-5d78-af9c-7afa0ebdef23','Pristoderus dorsalis','3b54c83f-5188-54fa-bb65-409a69173c25','Pristoderus dorsal','cafc9954-eca3-464c-9cf4-d70f24bf252f','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb0998e5-6a1b-437e-ad30-636a026edd47','','','85b334d2-e315-507d-8595-8788cdd161e5','Austridotea annectens Nicholls, 1937','Nicholls, 1937',1937,0,'a4f246bc-a565-5bf8-8276-8844ac2225cd','Austridotea annectens','a4f246bc-a565-5bf8-8276-8844ac2225cd','Austridotea annectens','a4f246bc-a565-5bf8-8276-8844ac2225cd','Austridotea annectens','cb0998e5-6a1b-437e-ad30-636a026edd47','Animalia|Arthropoda|Malacostraca|Isopoda|Idoteidae|Austridotea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb0589e0-70fe-49e0-a48e-ed5fb31f5d11','','','6e867f37-5c6e-54b1-b1f7-9ea512e76462','Ditoca Banks ex Gaertn.','Banks ex Gaertn.',0,0,'e6f522e0-dbda-53b0-89cc-b7fa6395b709','Ditoca','e6f522e0-dbda-53b0-89cc-b7fa6395b709','Ditoca','e6f522e0-dbda-53b0-89cc-b7fa6395b709','Ditoca','cb0589e0-70fe-49e0-a48e-ed5fb31f5d11','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Ditoca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('cba467ee-1ae4-42ad-b7c8-58410ee85722','','','0c217fd2-a059-5b70-bcd4-08dfc2810b95','Eunognathia','',0,0,'0c217fd2-a059-5b70-bcd4-08dfc2810b95','Eunognathia','0c217fd2-a059-5b70-bcd4-08dfc2810b95','Eunognathia','0c217fd2-a059-5b70-bcd4-08dfc2810b95','Eunognathia','cba467ee-1ae4-42ad-b7c8-58410ee85722','Animalia|Arthropoda|Malacostraca|Isopoda|Gnathiidae|Eunognathia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb1066c4-1608-409b-8fba-78976e1ed0fe','','','80a4fe6d-9f69-5d5f-9d13-1c946140a42d','Aspidorhabdus stylifer (Lohmann) Hay & Towe','(Lohmann) Hay & Towe',0,0,'608b8528-3539-5fde-83ba-6facf940d111','Aspidorhabdus stylifer','608b8528-3539-5fde-83ba-6facf940d111','Aspidorhabdus stylifer','608b8528-3539-5fde-83ba-6facf940d111','Aspidorhabdus stylifer','cb1066c4-1608-409b-8fba-78976e1ed0fe','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Rhabdosphaeraceae|Aspidorhabdus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb10836a-8f35-42ba-988a-a3e7e7a5254c','','','0e289330-517c-5561-8c6e-5c721f24f039','Ptinus sexpunctatus Panzer, 1792','Panzer, 1792',1792,0,'9fdc521e-6d98-52cb-aa15-a4fc1967ecd9','Ptinus sexpunctatus','9fdc521e-6d98-52cb-aa15-a4fc1967ecd9','Ptinus sexpunctatus','914af903-d901-5a3d-b8e3-80bcf2e98307','Ptinus sexpunctat','cb10836a-8f35-42ba-988a-a3e7e7a5254c','Animalia|Arthropoda|Insecta|Coleoptera|Ptinidae|Ptinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cba67945-dba8-4287-a5ed-bc98b13f038b','','','1557feeb-33ca-5330-9797-c588c2294871','Penicillium cladosporioides Fresen.','Fresen.',0,0,'8c5b158b-4f7e-521e-b6bf-5e42e8bc7d8b','Penicillium cladosporioides','8c5b158b-4f7e-521e-b6bf-5e42e8bc7d8b','Penicillium cladosporioides','42bf0459-c999-5984-93b1-8f2fe383a7a7','Penicillium cladosporioid','ce7b88ad-8492-4b88-914a-f1cd61a7f2b3','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cba9daa3-38cf-4fd6-bbc5-6117296f57a4','','','63dec528-cb3e-56d0-904d-1e05dea3c8fb','Campylopus ellipticothecum R.Br.bis','R.Br.bis',0,0,'efbf7859-4823-5c49-a289-40982b36fa97','Campylopus ellipticothecum','efbf7859-4823-5c49-a289-40982b36fa97','Campylopus ellipticothecum','b87fbd61-c36d-5c58-ab78-24c295cc3b7c','Campylopus ellipticothec','75ecb994-1af5-4d52-8e05-89f2814504b7','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbab01e0-19e3-4d79-8019-b2aff4a056ec','','','16ce8aa6-194c-523b-9001-d152a9bf97bc','Leonohebe masoniae var. rotundata Heads','Heads',0,0,'7fe7a01d-c0c8-51b8-bb1b-da8ccd1b0e9d','Leonohebe masoniae rotundata','fdf3d2b2-8280-50ce-a112-b337d383ae67','Leonohebe masoniae var. rotundata','e286c58c-3d87-5851-a361-652008644d14','Leonohebe masoni rotundat','b6969349-de06-42b9-934e-726d1eefeca8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbb69f1c-c1c7-4662-8428-1a5d962b8590','','','7307318c-1537-5387-b293-dc7410273904','Poa nemoralis L.','L.',0,0,'141f27a9-74bd-5110-a9ec-2d83af2d6937','Poa nemoralis','141f27a9-74bd-5110-a9ec-2d83af2d6937','Poa nemoralis','c70a9a59-e500-51b6-93b9-c8c3194eff66','Poa nemoral','cbb69f1c-c1c7-4662-8428-1a5d962b8590','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbb63d54-3d8f-47f8-9a39-51f6d116cf0c','','','c9b04a5c-0cf9-5b05-8843-e3fef0584e71','Heterostylites longicornis (Giesbrecht, 1889)','(Giesbrecht, 1889)',1889,0,'fbef8612-24d8-5e35-af19-3da089d0e0ca','Heterostylites longicornis','fbef8612-24d8-5e35-af19-3da089d0e0ca','Heterostylites longicornis','b18eedeb-8066-5cb3-9cf0-bf3dcf1b764e','Heterostylites longicorn','cbb63d54-3d8f-47f8-9a39-51f6d116cf0c','Animalia|Arthropoda|Maxilopoda|Calanoida|Heterorhabdidae|Heterostylites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbb544ec-0489-4017-ade9-7ff70b7bf7b2','','','a515b687-0468-501a-8736-11b35ecd3861','Geratarma eylesi Malipatil, 1977','Malipatil, 1977',1977,0,'944c8127-6dba-5153-9142-11a0ecadc488','Geratarma eylesi','944c8127-6dba-5153-9142-11a0ecadc488','Geratarma eylesi','ccaa3c6a-d274-5add-a190-e04c1f9bf3e4','Geratarma eyles','cbb544ec-0489-4017-ade9-7ff70b7bf7b2','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Geratarma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbb54a21-07bb-4e6d-b693-b13a5443c333','','','0032f480-b2ca-5728-a4c5-5fe4fdfbb855','Lecania erysibe (Ach.) Mudd','(Ach.) Mudd',0,0,'75663cc4-928d-5f75-8bb1-14d31bba7541','Lecania erysibe','75663cc4-928d-5f75-8bb1-14d31bba7541','Lecania erysibe','500c0bf2-b68e-5341-88ca-0f0de98e0056','Lecania erysib','cbb54a21-07bb-4e6d-b693-b13a5443c333','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Lecania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbbf85a7-ccff-46da-85bf-1ea838b5a45b','','','af1ca4c1-ef7a-51ae-870e-f650c9f19eae','Leucospermum reflexum H.Buek ex Meisn.','H.Buek ex Meisn.',0,0,'761a5728-2448-5cc6-8bb8-d792e6248bfc','Leucospermum reflexum','761a5728-2448-5cc6-8bb8-d792e6248bfc','Leucospermum reflexum','b4aa1909-0e78-57ad-8c87-c4a9fbfa41a4','Leucospermum reflex','cbbf85a7-ccff-46da-85bf-1ea838b5a45b','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('cbbccc4c-c449-4268-a2e1-41b237b46fd1','','','7715e82f-be19-5a9a-be61-00c113ba7f56','Gen. nov. species Huys & Gee','',0,0,'','','','','','','cbbccc4c-c449-4268-a2e1-41b237b46fd1','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Darcythompsoniidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('cbbe24d2-b827-4376-bfd2-4be130d19029','','','7f61867e-417a-58d4-9e08-81ea95fd4076','Agaricostilbales Oberw. & R. Bauer','Oberw. & R. Bauer',0,0,'1788567c-e3e1-5941-b924-a2dbcf90d1f2','Agaricostilbales','1788567c-e3e1-5941-b924-a2dbcf90d1f2','Agaricostilbales','1788567c-e3e1-5941-b924-a2dbcf90d1f2','Agaricostilbales','cbbe24d2-b827-4376-bfd2-4be130d19029','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbbcfa24-0689-4dd2-a177-7621f93ff65b','','','be7ba365-94df-571f-864d-345618c333e7','Hormisciomyces species 3','',0,0,'75071d47-b820-5f40-8a67-3ac2783c0a02','Hormisciomyces','75071d47-b820-5f40-8a67-3ac2783c0a02','Hormisciomyces','75071d47-b820-5f40-8a67-3ac2783c0a02','Hormisciomyces','cbbcfa24-0689-4dd2-a177-7621f93ff65b','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Hormisciomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('cbc3750a-7923-4152-9ead-57e5482335e4','','','7501c81c-952f-544b-ab1b-2799bb3ed36a','Triposporium myrti Lind','Lind',0,0,'7b743141-f479-5e36-85e6-290b172fcbb6','Triposporium myrti','7b743141-f479-5e36-85e6-290b172fcbb6','Triposporium myrti','62f6ab21-a956-5713-b8c0-bd8934622d87','Triposporium myrt','f29a375e-e6af-4e21-8517-fe52c38a3a7c','Fungi|Ascomycota|Leotiomycetes|Helotiales||Triposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbc250a1-7c7c-400b-8fc9-d39347313186','','','d15a7baf-369c-5da3-b0b7-87f22c73ed94','Ulota pygmaeothecia sensu Sainsbury','',0,0,'dc7db17f-0386-51b8-b9b7-299b390f7bee','Ulota pygmaeothecia','dc7db17f-0386-51b8-b9b7-299b390f7bee','Ulota pygmaeothecia','529d4ef7-4e51-57c9-8a00-31d23518e12f','Ulota pygmaeothec','11866144-b52e-429a-97da-73a4bcc29382','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Ulota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('cbca326a-7472-42d7-b01a-24c16fe33b5c','','','12a68658-6c1d-5252-aa99-edce33e625eb','Aphanoascus keratinophilus Punsola & Cano','Punsola & Cano',0,0,'c1cda21b-1602-5094-9567-e1dbeb012143','Aphanoascus keratinophilus','c1cda21b-1602-5094-9567-e1dbeb012143','Aphanoascus keratinophilus','b42417f2-aa8b-5ba4-b288-4347743ceb19','Aphanoascus keratinophil','cbca326a-7472-42d7-b01a-24c16fe33b5c','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Onygenaceae|Aphanoascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbc8d1c1-7f93-4f32-a6f9-924c72eaaf8c','','','34490f39-59b8-592f-90ba-c2e13c734eac','Hookeria crispula Hook.f. & Wilson','Hook.f. & Wilson',0,0,'8b439e60-6057-51fe-8be6-4ab3333ca196','Hookeria crispula','8b439e60-6057-51fe-8be6-4ab3333ca196','Hookeria crispula','19f4dbb0-6223-5429-8b17-6116b4e5aeb5','Hookeria crispul','91f3484d-6da2-4128-8bbe-9301c225ae09','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbcae132-010a-444b-95c8-a9f05f1f22b0','','','f837d586-9b6f-5bed-b8de-9fa015504df4','Calanoida','',0,0,'f837d586-9b6f-5bed-b8de-9fa015504df4','Calanoida','f837d586-9b6f-5bed-b8de-9fa015504df4','Calanoida','f837d586-9b6f-5bed-b8de-9fa015504df4','Calanoida','cbcae132-010a-444b-95c8-a9f05f1f22b0','Animalia|Arthropoda|Maxilopoda|Calanoida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbc44960-6547-4f59-aa9f-b9978dbf00ec','','','a2cc6164-b419-51aa-906b-bd47701a6f56','Physalospora fusca N.E. Stevens','N.E. Stevens',0,0,'f68a5c88-daee-5784-bf89-722013fbceba','Physalospora fusca','f68a5c88-daee-5784-bf89-722013fbceba','Physalospora fusca','90e09e59-7330-5cc9-9a3c-4dac86736fea','Physalospora fusc','31dcbcc3-1d50-4e3a-aa2a-408abea61f42','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Physalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbccbb4a-cc86-449d-a659-3420ebf67c67','','','678fab65-dada-5a6c-8126-75888aecbebf','Jungermannia sect. Anthelia Dumort.','Dumort.',0,0,'39efa614-91c5-5a0e-b670-e588d3f47a38','Anthelia','6f36cfdd-a46b-5e40-bad2-defa32d61184','Jungermannia sect. Anthelia','39efa614-91c5-5a0e-b670-e588d3f47a38','Anthelia','a241e41b-3ba6-4d70-b5d9-422957e65705','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('cbcb7a1d-e8f6-4363-bd10-340aeb4964cf','','','91d9a8a1-e90f-5cb2-9c7e-fc48277bf78b','Delairea odorata Lem.','Lem.',0,0,'60bc8a8d-cc19-5b40-88ec-bdfef41b68eb','Delairea odorata','60bc8a8d-cc19-5b40-88ec-bdfef41b68eb','Delairea odorata','0735cbd8-304b-55a4-bf91-46010182bc06','Delairea odorat','cbcb7a1d-e8f6-4363-bd10-340aeb4964cf','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Delairea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbcff36a-6692-4cd7-88fe-70608f469b70','','','4da47890-c197-52da-b81f-e608ea7dc23c','Genicanthus','',0,0,'4da47890-c197-52da-b81f-e608ea7dc23c','Genicanthus','4da47890-c197-52da-b81f-e608ea7dc23c','Genicanthus','4da47890-c197-52da-b81f-e608ea7dc23c','Genicanthus','cbcff36a-6692-4cd7-88fe-70608f469b70','Animalia|Chordata|Actinopterygii|Perciformes|Pomacanthidae|Genicanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbd90560-c0f2-448b-b843-1c0f3ba2e850','','','c40c3fc3-c8ab-53ad-8910-ad82efed43b6','Lepraliellidae','',0,0,'c40c3fc3-c8ab-53ad-8910-ad82efed43b6','Lepraliellidae','c40c3fc3-c8ab-53ad-8910-ad82efed43b6','Lepraliellidae','c40c3fc3-c8ab-53ad-8910-ad82efed43b6','Lepraliellidae','cbd90560-c0f2-448b-b843-1c0f3ba2e850','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lepraliellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbdd3fe8-6e8a-4bf5-ada9-3a9f58ca8e9a','','','4483a8c5-dab6-54d9-84f3-af06637fb113','Eurotium tuberculatum Z.T. Qi & Z.M. Sun','Z.T. Qi & Z.M. Sun',0,0,'7a893751-8e31-5bc6-b1a6-40d8090e0291','Eurotium tuberculatum','7a893751-8e31-5bc6-b1a6-40d8090e0291','Eurotium tuberculatum','b6acfe31-2244-57a3-af7e-923eb31aa90e','Eurotium tuberculat','8178ef7a-173e-4b39-a35c-fdfbfe39f7b3','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Eurotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbd84e9f-060c-4411-b29d-ab2fa4d11dcb','','','f405a11e-5a0c-5c1a-ba15-417306bbe27d','Oryzaephilus mercator (Fauvel, 1889)','(Fauvel, 1889)',1889,0,'dd02ebb7-ca94-57b5-b87a-dfdedfdf5ac9','Oryzaephilus mercator','dd02ebb7-ca94-57b5-b87a-dfdedfdf5ac9','Oryzaephilus mercator','dd02ebb7-ca94-57b5-b87a-dfdedfdf5ac9','Oryzaephilus mercator','cbd84e9f-060c-4411-b29d-ab2fa4d11dcb','Animalia|Arthropoda|Insecta|Coleoptera|Silvanidae|Oryzaephilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbdabd3a-c7f3-42ca-90dd-e13bc22a4762','','','d9a17d1f-513d-5192-aa15-8e064597d1b3','Laetesia peramoena (O. Pickard-Cambridge, 1879)','(O. Pickard-Cambridge, 1879)',1879,0,'05f93682-2e00-59d7-adc9-9b04ec632f8a','Laetesia peramoena','05f93682-2e00-59d7-adc9-9b04ec632f8a','Laetesia peramoena','3173e6ae-0821-5f56-ba52-fc2207c7a777','Laetesia peramoen','cbdabd3a-c7f3-42ca-90dd-e13bc22a4762','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Laetesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbe3889e-24d4-4b22-b75f-55861f293b57','','','b9ad20e6-bba0-5d40-93e3-a04ccc06a8ab','Lemna minor L.','L.',0,0,'a30e39f6-db46-592b-a6b7-cb1a1d246394','Lemna minor','a30e39f6-db46-592b-a6b7-cb1a1d246394','Lemna minor','a30e39f6-db46-592b-a6b7-cb1a1d246394','Lemna minor','cbe3889e-24d4-4b22-b75f-55861f293b57','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Lemna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbdf2ec8-d6c5-4764-9127-67632eda6036','','','05491adb-1601-5a66-9faf-6144cd44cacc','Sokoloviana gracilis (Mégnin & Trouessart, 1884)','(Mégnin & Trouessart, 1884)',1884,0,'2b0189a1-f80e-5572-865f-46946e5ce4f2','Sokoloviana gracilis','2b0189a1-f80e-5572-865f-46946e5ce4f2','Sokoloviana gracilis','2f3d8fd9-1ce3-5fbe-9dbb-04a5850b7572','Sokoloviana gracil','cbdf2ec8-d6c5-4764-9127-67632eda6036','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Ptiloxenidae|Sokoloviana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbdd4743-a2d7-4dff-b123-f577d0c4f64d','','','1d524d3a-cce4-587e-be43-3e529654f66c','Cladophora lyallii Harv.','Harv.',0,0,'b548aa50-f410-5e2e-b3f4-7234f3fcaa09','Cladophora lyallii','b548aa50-f410-5e2e-b3f4-7234f3fcaa09','Cladophora lyallii','a6c1b776-5476-5d97-9993-24fe2d43a964','Cladophora lyall','c96a3bd7-9556-43c5-baef-7d4b38d581fc','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Cladophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbee17cd-d31a-4b03-94a1-7edb550c3865','','','20ee3b17-d1ac-5dca-85c9-358999bf97c6','Polyporus occidentalis sensu Colenso','',0,0,'e38e26ac-243c-5c3d-8644-d566f9c525d9','Polyporus occidentalis','e38e26ac-243c-5c3d-8644-d566f9c525d9','Polyporus occidentalis','ed1645c6-75a6-55eb-a22e-6cac86282890','Polyporus occidental','cbee17cd-d31a-4b03-94a1-7edb550c3865','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('cbe58be9-1938-4086-8c25-995aec2ecf85','','','00e62068-38ce-5e05-8b32-7d3e217209fb','Kunzea serotina de Lange & Toelken','de Lange & Toelken',0,0,'859481d2-a178-5fd8-b62a-4189bcc8a1b9','Kunzea serotina','859481d2-a178-5fd8-b62a-4189bcc8a1b9','Kunzea serotina','7c457190-9695-5c95-9da0-da271a8eec9a','Kunzea serotin','cbe58be9-1938-4086-8c25-995aec2ecf85','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbec4ef3-8c88-4d2c-a6c4-e334db895713','','','19982ecf-e8dd-5d24-8cd5-f5c89eb44d2b','Chinamyersia cinerea (Myers & China, 1928)','(Myers & China, 1928)',1928,0,'4364777b-3ded-5ed6-bb4b-8a19818b3c03','Chinamyersia cinerea','4364777b-3ded-5ed6-bb4b-8a19818b3c03','Chinamyersia cinerea','39402721-f043-5ea6-8ef9-5d65b2951281','Chinamyersia cinere','cbec4ef3-8c88-4d2c-a6c4-e334db895713','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Chinamyersia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbf75c74-a646-4ad9-89c5-23fd012268d0','','','c7e298c2-d0d9-53b3-8fea-042c4d22e736','Lanceoppia turki (Hammer, 1968)','(Hammer, 1968)',1968,0,'499c7ded-ecb7-515d-81d4-8759a8184fb1','Lanceoppia turki','499c7ded-ecb7-515d-81d4-8759a8184fb1','Lanceoppia turki','bc4fbe18-cbc8-58e0-b9d5-e7d272a2bbc0','Lanceoppia turk','cbf75c74-a646-4ad9-89c5-23fd012268d0','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbf0dd42-795a-41b5-8113-389012c9062d','','','88391248-3edc-53b0-895a-a3fb5624bb20','Neohattoria novae-zelandiae (E.A.Hodgs. & S.W.Arnell) Grolle','(E.A.Hodgs. & S.W.Arnell) Grolle',0,0,'bc1b8744-c83f-5db5-8501-06dfb1e24576','Neohattoria novae-zelandiae','bc1b8744-c83f-5db5-8501-06dfb1e24576','Neohattoria novae-zelandiae','7dc04fd6-6819-5728-ac9e-fb3fb8f9c27e','Neohattoria nouae-zelandi','a957150d-7585-4124-9e93-dbd1f31e7d21','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Jubulaceae|Neohattoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbf84585-d98b-42b6-bfe5-b831d955420c','','','81b7cda2-43d8-5d1c-963a-e727e047598a','Crassimarginatella xiamenensis (Liu, 1999)','(Liu, 1999)',1999,0,'eb421972-2023-5f08-8531-a0360c5988e5','Crassimarginatella xiamenensis','eb421972-2023-5f08-8531-a0360c5988e5','Crassimarginatella xiamenensis','cea70fbe-2c9f-5cc7-8e01-c19b63c5d7a3','Crassimarginatella xiamenens','cbf84585-d98b-42b6-bfe5-b831d955420c','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Crassimarginatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbf85783-b6f3-4f09-850e-1b7ef4e16efd','','','a51a3ca7-7075-5c45-9a85-f2c8e1ef66b0','Pleurotremataceae Walt. Watson','Walt. Watson',0,0,'c0ee4960-a5d0-5105-8529-09ca1d9188db','Pleurotremataceae','c0ee4960-a5d0-5105-8529-09ca1d9188db','Pleurotremataceae','c0ee4960-a5d0-5105-8529-09ca1d9188db','Pleurotremataceae','cbf85783-b6f3-4f09-850e-1b7ef4e16efd','Fungi|Ascomycota|Dothideomycetes|Dyfrolomycetales|Pleurotremataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbf911e5-412d-4dcf-8dd9-bd8501013b17','','','00464330-e4ac-511f-aed9-d2182f17d601','Gloeocystidiellaceae Jülich','Jülich',0,0,'eca6315c-2305-534a-a98a-82e12d01509a','Gloeocystidiellaceae','eca6315c-2305-534a-a98a-82e12d01509a','Gloeocystidiellaceae','eca6315c-2305-534a-a98a-82e12d01509a','Gloeocystidiellaceae','fd3ccb32-13ab-4b3e-89bc-e0c72012fd42','Fungi|Basidiomycota|Agaricomycetes|Russulales|Gloeocystidiellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca733934-4428-410b-9f1a-81c728ea1852','','','46faa635-d9fa-5b94-822f-9128ab7f88b2','Lagena nebulosa (Cushman, 1923)','(Cushman, 1923)',1923,0,'480f80c5-5afa-5745-9a8d-1eb66fe20a27','Lagena nebulosa','480f80c5-5afa-5745-9a8d-1eb66fe20a27','Lagena nebulosa','793e8dc4-6a55-5f51-9451-a2148c10ab5c','Lagena nebulos','ca733934-4428-410b-9f1a-81c728ea1852','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca7a608e-487c-47b4-90b0-35940bf16c5b','','','db34cfa6-4cce-59e1-8576-4bb2d59c8587','Cosmarium tetraophthalmum var. tetraophthalmum Brébisson','Brébisson',0,0,'7e7c0a4d-5b4b-55dc-b629-adac5130ddb7','Cosmarium tetraophthalmum tetraophthalmum','7c497e3e-7bf3-5aaa-9523-cc0b6953e691','Cosmarium tetraophthalmum var. tetraophthalmum','462b4ec4-6d4b-52f2-a3e6-ec2cbec28c1a','Cosmarium tetraophthalm tetraophthalm','ca7a608e-487c-47b4-90b0-35940bf16c5b','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca79b491-16bf-4288-bf11-959f38577a63','','','6ef749cf-61d1-5d05-bd66-3d57cbf8361a','Veronica thomsonii (Buchanan) Cheeseman','(Buchanan) Cheeseman',0,0,'7510c8b7-a972-5b0e-a403-40231e8a183e','Veronica thomsonii','7510c8b7-a972-5b0e-a403-40231e8a183e','Veronica thomsonii','6e684a4f-c418-5568-b169-e00f8e8fb0a9','Veronica thomson','ca79b491-16bf-4288-bf11-959f38577a63','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca7a392c-a2f5-4fa0-9c29-c8eedb45fc77','','','86309b97-7238-5c84-a4dc-7ad25e5b5589','Phorioppnia cookae Gordon & d''Hondt, 1997','Gordon & d''Hondt, 1997',1997,0,'0e0eb49f-7386-56db-bca4-c871ee94f481','Phorioppnia cookae','0e0eb49f-7386-56db-bca4-c871ee94f481','Phorioppnia cookae','03e9114f-c342-5ac0-a21f-ba6363b546e6','Phorioppnia cook','ca7a392c-a2f5-4fa0-9c29-c8eedb45fc77','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phorioppniidae|Phorioppnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca84798f-2b1c-4a97-9582-385bd8c951c7','','','50e6d96d-efa2-5f52-ae37-bef329c99704','Mitthyridium constrictum (Sull.) H.Rob.','(Sull.) H.Rob.',0,0,'64f1dbda-cb7c-5827-a163-81148859edc2','Mitthyridium constrictum','64f1dbda-cb7c-5827-a163-81148859edc2','Mitthyridium constrictum','c93356bc-f757-5a71-a372-cc091a515909','Mitthyridium constrict','','Plantae||Bryopsida|Dicranales|Calymperaceae|Mitthyridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca84a261-0bf7-4695-a1f6-a022277d8a7c','','','8e7e3933-b410-5eb4-a79a-6b26ddfdf71b','Protomerulius dubius (Bourdot & Galzin) V. Spirin & V. Malysheva','(Bourdot & Galzin) V. Spirin & V. Malysheva',0,0,'29f2b36a-c764-549d-a643-caf43594fd47','Protomerulius dubius','29f2b36a-c764-549d-a643-caf43594fd47','Protomerulius dubius','dffbabd9-b198-5dec-ab5e-c87160412ab4','Protomerulius dub','ca84a261-0bf7-4695-a1f6-a022277d8a7c','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Protomerulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca8aec2c-3bf0-4dbd-ac6e-72be722cfdc8','','','20a76aa6-a218-5d45-ac50-c598e58a4b8d','Holophrya discolor Ehrenberg, 1833','Ehrenberg, 1833',1833,0,'b1e25c9b-bdcc-539f-bd24-0d6d89857218','Holophrya discolor','b1e25c9b-bdcc-539f-bd24-0d6d89857218','Holophrya discolor','b1e25c9b-bdcc-539f-bd24-0d6d89857218','Holophrya discolor','ca8aec2c-3bf0-4dbd-ac6e-72be722cfdc8','Chromista|Ciliophora|Prostomatea|Prorodontida|Holophryidae|Holophrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca899ec5-4e60-4366-9702-71c917c0a5d1','','','c18e7b6b-585a-5e53-ad20-c0ebdaa6733a','Pallenopsis kupei Clark, 1971','Clark, 1971',1971,0,'be220ad0-2123-5b01-a4d8-343a98087457','Pallenopsis kupei','be220ad0-2123-5b01-a4d8-343a98087457','Pallenopsis kupei','c1c12e68-6993-5fa3-a9bd-3151c08deb68','Pallenopsis kupe','ca899ec5-4e60-4366-9702-71c917c0a5d1','Animalia|Arthropoda|Pycnogonida|Pantopoda|Pallenopsidae|Pallenopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca88b812-2995-4417-af77-fc89a58be5ee','','','14b2d1a1-f5de-5f64-a280-b97d28350325','Simaethis zomeuta Meyrick, 1912','Meyrick, 1912',1912,0,'b0da7069-b663-569b-9b0f-b657245c140a','Simaethis zomeuta','b0da7069-b663-569b-9b0f-b657245c140a','Simaethis zomeuta','ff88f049-2036-5dc6-b883-5640e7f3af73','Simaethis zomeut','0076dfae-ee73-416e-aa1f-e923f82fc781','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Simaethis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca92a6d7-95db-4f24-a887-451f3ac732ab','','','28aa0a56-8190-55fc-aea8-e4da336cbcc5','Ctenoplectron fuliginosum Broun, 1880','Broun, 1880',1880,0,'fcde40f9-0d64-5360-98cc-e9593182d32d','Ctenoplectron fuliginosum','fcde40f9-0d64-5360-98cc-e9593182d32d','Ctenoplectron fuliginosum','1c63f616-7569-59f5-88a7-bc5750d07403','Ctenoplectron fuliginos','ca92a6d7-95db-4f24-a887-451f3ac732ab','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Ctenoplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca93bd37-9da5-42f8-9a6c-b5429b922327','','','e80d502f-d344-5403-9997-5ad93554cd2c','Auricula complexa (Gregory) Cleve','(Gregory) Cleve',0,0,'70f54458-146a-5f14-b416-69c3ce113338','Auricula complexa','70f54458-146a-5f14-b416-69c3ce113338','Auricula complexa','71839579-917b-5267-953c-68ef061bd358','Auricula complex','ca93bd37-9da5-42f8-9a6c-b5429b922327','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Punctulariaceae|Auricula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca9056d5-a46b-4c98-8386-f08b44cf4e7f','','','08074ad1-6227-5127-959d-4a485cfbfd4a','Vibilia borealis Bate & Westwood, 1868','Bate & Westwood, 1868',1868,0,'e169aa79-b9a3-56ce-b211-a0993917ed66','Vibilia borealis','e169aa79-b9a3-56ce-b211-a0993917ed66','Vibilia borealis','2f6d71a9-cf30-5060-bbd7-70ba501e070c','Vibilia boreal','ca9056d5-a46b-4c98-8386-f08b44cf4e7f','Animalia|Arthropoda|Malacostraca|Amphipoda|Vibilidae|Vibilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca90a10f-ee1e-4d7d-835d-ed58922bca68','','','3daafade-ca4a-5fc0-99d6-b9df0eddfbac','Paracentromedon manene (Lowry & Stoddart, 1983)','(Lowry & Stoddart, 1983)',1983,0,'ba2a8ea1-5bbb-500b-9c35-d0168a48bf4f','Paracentromedon manene','ba2a8ea1-5bbb-500b-9c35-d0168a48bf4f','Paracentromedon manene','a3cb892d-1b64-561d-bac0-f2d2acb84f7f','Paracentromedon manen','ca90a10f-ee1e-4d7d-835d-ed58922bca68','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Paracentromedon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca98cd8a-e73d-4ef4-9158-9b4e5f8bc1b0','','','63ae3c60-7d5c-5279-b09f-5cabe7e85690','Blechnum rupestre (Kaulf. ex Link) Christenh.','(Kaulf. ex Link) Christenh.',0,0,'2aaddaf1-750e-5a80-8656-634b94f268a8','Blechnum rupestre','2aaddaf1-750e-5a80-8656-634b94f268a8','Blechnum rupestre','afba9705-1384-5590-8670-98899491b695','Blechnum rupestr','ca98cd8a-e73d-4ef4-9158-9b4e5f8bc1b0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ca9d9a80-2fb1-4581-af5c-bd8dc097249c','','','00d9c803-4a5e-57d5-8875-6bc892c959d0','Brochiraja vittacauda Last & Séret, 2012 Last & Séret 2012, 2012','Last & Séret, 2012',2012,0,'4b1d27ea-cd25-5c76-81ad-2da7730fc74b','Brochiraja vittacauda','4b1d27ea-cd25-5c76-81ad-2da7730fc74b','Brochiraja vittacauda','60d1801b-86f8-5182-bde1-f8e1b9cd688e','Brochiraja uittacaud','ca9d9a80-2fb1-4581-af5c-bd8dc097249c','Animalia|Chordata|Chondrichthyes|Rajiformes|Rajidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('caa70982-1651-454b-810b-20a427631422','','','b14bb7c3-95f3-5c1a-bd42-cc53de5c914c','Heteria extensa Malloch, 1930','Malloch, 1930',1930,0,'99e05a50-7fe6-54f0-84c0-60d2854a78c0','Heteria extensa','99e05a50-7fe6-54f0-84c0-60d2854a78c0','Heteria extensa','57195b61-281b-5a1a-b6df-3b2910704a40','Heteria extens','caa70982-1651-454b-810b-20a427631422','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Heteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('caa2f2ec-8f69-4a5f-8023-8ea8ed703fc7','','','a3efad54-883f-5723-a28b-d2da2772faef','Limacus flavus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'d4cf4e04-d774-56d9-a819-1875bae73b5d','Limacus flavus','d4cf4e04-d774-56d9-a819-1875bae73b5d','Limacus flavus','16e5aac9-915e-506f-b704-95c5c1959c27','Limacus flau','caa2f2ec-8f69-4a5f-8023-8ea8ed703fc7','Animalia|Mollusca|Gastropoda|Stylommatophora|Limacidae|Limacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cab11022-07b8-4ee5-ab96-3a4552db4714','','','72bf7f29-4f15-5ec5-b271-787010cc0c2a','Scutogerulus','',0,0,'72bf7f29-4f15-5ec5-b271-787010cc0c2a','Scutogerulus','72bf7f29-4f15-5ec5-b271-787010cc0c2a','Scutogerulus','72bf7f29-4f15-5ec5-b271-787010cc0c2a','Scutogerulus','cab11022-07b8-4ee5-ab96-3a4552db4714','Animalia|Arthropoda|Maxilopoda|Calanoida|Arietellidae|Scutogerulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cab19293-7cf6-4aab-be41-41c651b2c4a1','','','6dfaccff-fb4e-5d35-8f7c-e67069b229e2','Chortoglyphidae','',0,0,'6dfaccff-fb4e-5d35-8f7c-e67069b229e2','Chortoglyphidae','6dfaccff-fb4e-5d35-8f7c-e67069b229e2','Chortoglyphidae','6dfaccff-fb4e-5d35-8f7c-e67069b229e2','Chortoglyphidae','cab19293-7cf6-4aab-be41-41c651b2c4a1','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Chortoglyphidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('caab5deb-cb15-41fb-a8bd-865e8fa1ad59','','','5c437f7c-03eb-5004-9ed3-e26b9fa77e54','Proales','',0,0,'5c437f7c-03eb-5004-9ed3-e26b9fa77e54','Proales','5c437f7c-03eb-5004-9ed3-e26b9fa77e54','Proales','5c437f7c-03eb-5004-9ed3-e26b9fa77e54','Proales','caab5deb-cb15-41fb-a8bd-865e8fa1ad59','Animalia|Gnathifera|Rotifera|Ploimida|Proalidae|Proales','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca9f13fd-8e68-4b8d-8097-f419e7fb8a16','','','7ad1f1f5-504a-5bf1-b66e-f96b4f7ea744','Mortierellomycota Tedersoo, Sánchez-Ramírez, Kõljalg, Bahram, Döring, Schigel, T. May, M. Ryberg & Abarenkov','Tedersoo, Sánchez-Ramírez, Kõljalg, Bahram, Döring, Schigel, T. May, M. Ryberg & Abarenkov',0,0,'7eaa4d8c-3785-56e4-af66-72d7794c06a9','Mortierellomycota','7eaa4d8c-3785-56e4-af66-72d7794c06a9','Mortierellomycota','7eaa4d8c-3785-56e4-af66-72d7794c06a9','Mortierellomycota','ca9f13fd-8e68-4b8d-8097-f419e7fb8a16','Fungi|Mortierellomycota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('caa98cf4-f013-41e1-9c5a-b846df9fedfb','','','38ca648a-1689-5d84-8fb6-35885d724c4d','Trachelomonas abrupta','',0,0,'38ca648a-1689-5d84-8fb6-35885d724c4d','Trachelomonas abrupta','38ca648a-1689-5d84-8fb6-35885d724c4d','Trachelomonas abrupta','27666aa1-aa51-5201-b804-32bb54877762','Trachelomonas abrupt','caa98cf4-f013-41e1-9c5a-b846df9fedfb','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cab8720c-851a-4ea9-af32-1fcd1236541f','','','ed9e9bf2-7561-55a7-8009-4044888fa0c2','Ceramium species softies 7','',0,0,'f02f84d0-65ee-5877-ae35-95897c083d89','Ceramium','f02f84d0-65ee-5877-ae35-95897c083d89','Ceramium','f02f84d0-65ee-5877-ae35-95897c083d89','Ceramium','cab8720c-851a-4ea9-af32-1fcd1236541f','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Ceramium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('cab76472-12d1-4b0e-b708-e4d6b16c36a2','','','84d2f17a-c4ca-5b81-b599-d3e292f64aa6','Equus','',0,0,'84d2f17a-c4ca-5b81-b599-d3e292f64aa6','Equus','84d2f17a-c4ca-5b81-b599-d3e292f64aa6','Equus','84d2f17a-c4ca-5b81-b599-d3e292f64aa6','Equus','cab76472-12d1-4b0e-b708-e4d6b16c36a2','Animalia|Chordata|Mammalia|Perissodactyla|Equidae|Equus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cab744e9-0438-4851-bb82-e24f3a0d4740','','','b390ed8b-5e59-5859-a349-eaeceb897162','Odostomia vestalis R. Murdoch, 1905','R. Murdoch, 1905',1905,0,'a407ea2b-49ff-5702-970b-2b181bb70b0e','Odostomia vestalis','a407ea2b-49ff-5702-970b-2b181bb70b0e','Odostomia vestalis','17541e42-ef96-5548-a316-b4d96a76a43a','Odostomia uestal','cab744e9-0438-4851-bb82-e24f3a0d4740','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Odostomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cac23ca6-a6ba-4fb5-842b-149c0ecf51df','','','0d329051-5056-5e9d-a5b4-2d59525de03b','Pezizomycetes O.E. Erikss. & Winka','O.E. Erikss. & Winka',0,0,'1f788090-daa0-5542-9fca-32404f236434','Pezizomycetes','1f788090-daa0-5542-9fca-32404f236434','Pezizomycetes','1f788090-daa0-5542-9fca-32404f236434','Pezizomycetes','cac23ca6-a6ba-4fb5-842b-149c0ecf51df','Fungi|Ascomycota|Pezizomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('caba84b3-ca91-4927-9f4b-1b45a11eacb7','','','32c6708e-8db9-56e5-a13b-c0668e0ed58c','Clytia gigantea (Hincks, 1866)','(Hincks, 1866)',1866,0,'1442ff77-53a5-55b1-a231-6a983c7b6976','Clytia gigantea','1442ff77-53a5-55b1-a231-6a983c7b6976','Clytia gigantea','5a4439a5-ff9a-543e-9888-2b0cbf9d68bc','Clytia gigante','caba84b3-ca91-4927-9f4b-1b45a11eacb7','Animalia|Cnidaria|Hydrozoa|Leptothecata|Campanulariidae|Clytia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cabf0f58-83c5-4a4d-9e89-0e639d6b94ac','','','92e3e716-a47c-5124-917d-7b55635070de','Pauropus hirtus Rémy, 1952','Rémy, 1952',1952,0,'40b075c8-5b1c-507b-9d5a-e0a0114a6ea8','Pauropus hirtus','40b075c8-5b1c-507b-9d5a-e0a0114a6ea8','Pauropus hirtus','8d1ab9d4-481d-5d20-94cc-50a63d74e8c7','Pauropus hirt','cabf0f58-83c5-4a4d-9e89-0e639d6b94ac','Animalia|Arthropoda|Pauropoda|Pauropoda|Pauropidae|Pauropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cac1cd13-cda7-44c4-91a8-e0bcca1dd67f','','','92f5e81a-3096-5cd9-9c6a-decbd5967d7a','Lagarosiphon Harv.','Harv.',0,0,'fac7e050-9a72-59f9-a9f9-7af71cd94b2a','Lagarosiphon','fac7e050-9a72-59f9-a9f9-7af71cd94b2a','Lagarosiphon','fac7e050-9a72-59f9-a9f9-7af71cd94b2a','Lagarosiphon','cac1cd13-cda7-44c4-91a8-e0bcca1dd67f','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Hydrocharitaceae|Lagarosiphon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb61c13d-154d-4127-8e41-041b28b49bb5','','','fe682a1e-791e-5c87-93f1-76626159fce3','Gymnocoronis spilanthoides (D.Don ex Hook. & Arn.) DC.','(D.Don ex Hook. & Arn.) DC.',0,0,'43c63749-8e8b-53b3-b476-f1281588e700','Gymnocoronis spilanthoides','43c63749-8e8b-53b3-b476-f1281588e700','Gymnocoronis spilanthoides','3c3cd45e-f49f-5161-97d5-1dec2a0c62e8','Gymnocoronis spilanthoid','cb61c13d-154d-4127-8e41-041b28b49bb5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gymnocoronis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('cac4a969-42b2-4894-8f5f-957b28f997db','','','bcea5cfe-3021-5018-881d-da35ccf004f0','Clathrinida','',0,0,'bcea5cfe-3021-5018-881d-da35ccf004f0','Clathrinida','bcea5cfe-3021-5018-881d-da35ccf004f0','Clathrinida','bcea5cfe-3021-5018-881d-da35ccf004f0','Clathrinida','cac4a969-42b2-4894-8f5f-957b28f997db','Animalia|Porifera|Calcarea|Clathrinida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('cac3b856-64b1-4a3b-af1e-e28278dd15dc','','','694961e5-1781-5351-acdd-2c4d8201ec1a','Noctuidae Latreille, 1809','Latreille, 1809',1809,0,'1b997e5a-7f11-557e-8fa8-6cdcacd01f78','Noctuidae','1b997e5a-7f11-557e-8fa8-6cdcacd01f78','Noctuidae','1b997e5a-7f11-557e-8fa8-6cdcacd01f78','Noctuidae','cac3b856-64b1-4a3b-af1e-e28278dd15dc','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb643342-7482-448a-8ee2-03cf84a5ba13','','','1c69f478-45b6-56cb-92ed-c93bba2f9c13','Herpetium Nees','Nees',0,0,'34a7b175-d323-54f4-b55b-0bffbc7d328d','Herpetium','34a7b175-d323-54f4-b55b-0bffbc7d328d','Herpetium','34a7b175-d323-54f4-b55b-0bffbc7d328d','Herpetium','cb643342-7482-448a-8ee2-03cf84a5ba13','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Herpetium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb659537-62b3-424c-bd04-6583b8bf1c7f','','','31d4d521-8519-5bbe-a853-7642cffa4bde','Trichocercidae','',0,0,'31d4d521-8519-5bbe-a853-7642cffa4bde','Trichocercidae','31d4d521-8519-5bbe-a853-7642cffa4bde','Trichocercidae','31d4d521-8519-5bbe-a853-7642cffa4bde','Trichocercidae','cb659537-62b3-424c-bd04-6583b8bf1c7f','Animalia|Gnathifera|Rotifera|Ploimida|Trichocercidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb61fbc9-60e8-4c11-9a7c-61d5bb5132be','','','adbf6bff-52a0-5867-a908-193d00d055e1','Buellia albula (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'26a596f7-8955-5f13-87ed-7e1ea64f6cdf','Buellia albula','26a596f7-8955-5f13-87ed-7e1ea64f6cdf','Buellia albula','d06b33d5-cf86-5147-85d4-a446d5c8a65b','Buellia albul','cb61fbc9-60e8-4c11-9a7c-61d5bb5132be','Fungi||Ascomycetes|Lecanorales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb61f278-8b92-4dec-8dfa-ee3d55e493ae','','','4dc6ecb7-964b-56cc-86ca-e12dad6308b1','Ziziphus mauritiana','',0,0,'4dc6ecb7-964b-56cc-86ca-e12dad6308b1','Ziziphus mauritiana','4dc6ecb7-964b-56cc-86ca-e12dad6308b1','Ziziphus mauritiana','5e2e253b-bbd8-5626-aba1-3fca246e8145','Ziziphus mauritian','cb61f278-8b92-4dec-8dfa-ee3d55e493ae','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Ziziphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb6248aa-23b8-4972-88f2-ea8c61af295e','','','399c95d2-9f97-5a42-a7ca-30029ddf4640','Calamagrostis conspicua (G.Forst.) J.F.Gmel.','(G.Forst.) J.F.Gmel.',0,0,'8f8439d3-b96a-590a-9015-db0cf2b80b85','Calamagrostis conspicua','8f8439d3-b96a-590a-9015-db0cf2b80b85','Calamagrostis conspicua','afa2d77d-ce59-56b7-beac-d54630549076','Calamagrostis conspicu','63f85cfb-1072-4b67-85ec-1382ff1c9c03','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Calamagrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb6d808e-9458-4b24-bd95-01356b0f4cc1','','','1fd87d38-82c3-59ce-b984-0c40c76afebc','Lichtheimia ramosa Vuill.','Vuill.',0,0,'d738a625-57c7-5471-97ef-5ea8069255bf','Lichtheimia ramosa','d738a625-57c7-5471-97ef-5ea8069255bf','Lichtheimia ramosa','131fd473-010b-5e4e-914d-3a90d03fb620','Lichtheimia ramos','cb6d808e-9458-4b24-bd95-01356b0f4cc1','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Lichtheimiaceae|Lichtheimia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb676ce2-d5cb-453f-a2fa-8af3108c7461','','','ae875da7-3bbb-5f96-b2da-f3e29f3d48b0','Dendrophyllia arbuscula Van der Horst, 1922','Van der Horst, 1922',1922,0,'ae1d5d8b-ead0-5f3c-aba8-7ca2beb45aa0','Dendrophyllia arbuscula','ae1d5d8b-ead0-5f3c-aba8-7ca2beb45aa0','Dendrophyllia arbuscula','cf493c44-edac-5afd-b579-1c4b4243e8fd','Dendrophyllia arbuscul','cb676ce2-d5cb-453f-a2fa-8af3108c7461','Animalia|Cnidaria||Scleractinia|Dendrophylliidae|Dendrophyllia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb66a1d0-0237-42b3-a969-bfeac52fb6dd','','','d752970a-ee43-522c-9e95-e4514c9af7c3','Eupenicillium catenatum D.B. Scott','D.B. Scott',0,0,'cf4394fc-ea79-5322-9029-fbafcccc1af5','Eupenicillium catenatum','cf4394fc-ea79-5322-9029-fbafcccc1af5','Eupenicillium catenatum','752d1b03-5052-5678-bee9-03f0e81ee7b8','Eupenicillium catenat','28181527-0b38-4d71-85a5-5e353684f8e6','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb6f445d-8256-4b5f-899e-2773da25cc30','','','e5f39f28-79a2-559e-8a06-a0f2fe96153a','Eupines (Byraxis) rudicornis Broun, 1882','Broun, 1882',1882,0,'0ec971c0-e466-5573-99db-17a42bb41a54','Eupines rudicornis','0ec971c0-e466-5573-99db-17a42bb41a54','Eupines rudicornis','0c2b5535-847f-5ecf-827d-52a29dc2734c','Eupines rudicorn','cb6f445d-8256-4b5f-899e-2773da25cc30','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb71b4bd-7c49-4ccc-93f4-59b07b5ab1ed','','','b0f98a0d-da36-52e7-8054-9ead82092852','Anarsia dryinopa Lower, 1897','Lower, 1897',1897,0,'47886cce-d7c6-5449-a852-4ec6c9c63600','Anarsia dryinopa','47886cce-d7c6-5449-a852-4ec6c9c63600','Anarsia dryinopa','fb64b983-e571-54a5-81c8-ad7908a2e4bf','Anarsia dryinop','cb71b4bd-7c49-4ccc-93f4-59b07b5ab1ed','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Anarsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb701cd0-ccb6-4062-b947-d9de2c0c2a52','','','0b38117e-36ea-5230-83dd-4a03993b2e61','Puccinia rubefaciens Johanson','Johanson',0,0,'f4b45ec4-a926-5dc6-98de-b98fc9d77da6','Puccinia rubefaciens','f4b45ec4-a926-5dc6-98de-b98fc9d77da6','Puccinia rubefaciens','f4b45ec4-a926-5dc6-98de-b98fc9d77da6','Puccinia rubefaciens','cb701cd0-ccb6-4062-b947-d9de2c0c2a52','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb749791-6c3d-4839-9fdc-1186cc06ed57','','','cbc26cfe-0b98-5b0f-b7a5-10acfa5dd2a7','Staurodesmus grandis var. parvus (West & West) Teiling','(West & West) Teiling',0,0,'c7df8f86-cf85-59df-ae0a-99048b925456','Staurodesmus grandis parvus','a971e805-289d-5044-8254-b5e93bc12eb0','Staurodesmus grandis var. parvus','f0c9c9f3-9510-5aef-87f3-507ca00ac0a7','Staurodesmus grand paru','cb749791-6c3d-4839-9fdc-1186cc06ed57','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb76f8d2-caa5-4353-9465-347199ce040d','','','994c2151-d4fc-500f-abe8-9b6cf9364e80','Brachmia Hübner, 1825','Hübner, 1825',1825,0,'9519d558-e9bb-51cc-a8de-117dc721e515','Brachmia','9519d558-e9bb-51cc-a8de-117dc721e515','Brachmia','9519d558-e9bb-51cc-a8de-117dc721e515','Brachmia','cb76f8d2-caa5-4353-9465-347199ce040d','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Brachmia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb748d27-5b17-44fb-8145-9a46682ac29a','','','5c1d92d0-c625-5320-97c5-0fa3aa9c4dc1','Pactolotypus species E','',0,0,'c20c8117-d80a-5189-83ee-9ad3d81a37d3','Pactolotypus','c20c8117-d80a-5189-83ee-9ad3d81a37d3','Pactolotypus','c20c8117-d80a-5189-83ee-9ad3d81a37d3','Pactolotypus','cb748d27-5b17-44fb-8145-9a46682ac29a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pactolotypus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cb73ff52-d97d-4e1d-899a-8b4afa680cca','','','eeceb28c-257e-5e77-9c37-7c40e5a6294d','Mycena mamaku Segedin','Segedin',0,0,'8056daee-c88b-5998-877f-c9eaefff75c3','Mycena mamaku','8056daee-c88b-5998-877f-c9eaefff75c3','Mycena mamaku','29621b4f-2f30-5f87-bee9-1adfc42084fd','Mycena mamak','cb73ff52-d97d-4e1d-899a-8b4afa680cca','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb8132c3-75e7-403a-b712-02f704329ff7','','','4f8f6c88-607e-540b-934a-1c6ef611f6d2','Stratocleis Meytick, 1883d','Meytick, 1883d',1883,0,'5b156900-e072-553d-85e7-1a7dc92a1221','Stratocleis','5b156900-e072-553d-85e7-1a7dc92a1221','Stratocleis','5b156900-e072-553d-85e7-1a7dc92a1221','Stratocleis','3ae9c717-fd4d-43c6-bda4-2f06ad5b4602','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Stratocleis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',2);
INSERT INTO core VALUES('cb7f9589-4b22-415a-b360-4d73daf3ac4e','','','bbdd5d7c-836a-581a-a2c2-38a5d141dd70','Ornithobius goniopleurus Denny, 1842','Denny, 1842',1842,0,'70eb0112-3227-5d48-978f-addea79a8d29','Ornithobius goniopleurus','70eb0112-3227-5d48-978f-addea79a8d29','Ornithobius goniopleurus','a1ab3f3d-9838-584a-b405-75071d99dce7','Ornithobius goniopleur','cb7f9589-4b22-415a-b360-4d73daf3ac4e','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Ornithobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb836884-ea42-464a-9f1a-257cef514451','','','02015946-1358-5c3a-abc6-1d29b46b47af','Okakarus','',0,0,'02015946-1358-5c3a-abc6-1d29b46b47af','Okakarus','02015946-1358-5c3a-abc6-1d29b46b47af','Okakarus','02015946-1358-5c3a-abc6-1d29b46b47af','Okakarus','cb836884-ea42-464a-9f1a-257cef514451','Animalia|Platyhelminthes|Archoophora|Polycladida|Callioplanidae|Okakarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb7d3ae5-fdf9-4265-81c6-aa069021bf83','','','1cf05a68-388e-5c26-adf8-b66d3d8444a8','Asilis annulicornis Wittmer, 1979','Wittmer, 1979',1979,0,'f1425025-bf85-5e99-93a7-5736545b97a1','Asilis annulicornis','f1425025-bf85-5e99-93a7-5736545b97a1','Asilis annulicornis','fae1ae82-7ce8-5f3d-9ceb-1a65216ee495','Asilis annulicorn','cb7d3ae5-fdf9-4265-81c6-aa069021bf83','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb8156b8-6abb-441d-8919-1d4a4548fbff','','','9a424f9e-a014-5563-beab-4fabfe9b3140','Omphalina umbellifera (L.) Quél.','(L.) Quél.',0,0,'87af176d-3c80-5165-880c-a8ecd09911a7','Omphalina umbellifera','87af176d-3c80-5165-880c-a8ecd09911a7','Omphalina umbellifera','f76f1452-694c-54d5-9220-bb6e8a4749f1','Omphalina umbellifer','d84d0b5e-4557-4ffc-8e59-568089ca9d1e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Omphalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb82cb2d-9ecf-4897-94a9-5520889f6aeb','','','95334ec7-5ef3-5cd4-8e39-9540c60baebe','Crataegus serratifolia Desf.','Desf.',0,0,'58f50bdc-4271-50e7-8466-f3e710b74f6c','Crataegus serratifolia','58f50bdc-4271-50e7-8466-f3e710b74f6c','Crataegus serratifolia','f6a525b3-a929-532b-92ee-41001c588040','Crataegus serratifol','d60de88f-3519-4a42-88dd-090119d5261a','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Crataegus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb81cea0-c4f7-4477-bca0-7ed4dc786374','','','e23ccb9f-6255-573d-8ff2-cf6b07560afe','Borkhausenia robiginosa Philpott, 1915','Philpott, 1915',1915,0,'d29279b6-ea01-51f5-8389-49a453a55226','Borkhausenia robiginosa','d29279b6-ea01-51f5-8389-49a453a55226','Borkhausenia robiginosa','5478f57e-a54b-5fed-aef9-2aecfe2cf062','Borkhausenia robiginos','1cb204ae-84de-40ca-ad5c-d06939936101','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb864762-2392-4f42-bac1-bb3fa678ccd6','','','71aa3993-8a47-5fc9-bf40-46352539be9b','Elatichrosis fulvipes (Broun, 1881)','(Broun, 1881)',1881,0,'ad75b7a5-097e-53be-bac9-832dc9b5a917','Elatichrosis fulvipes','ad75b7a5-097e-53be-bac9-832dc9b5a917','Elatichrosis fulvipes','2ebdcd30-2366-5463-a75b-87b7c8325ebd','Elatichrosis fuluip','cb864762-2392-4f42-bac1-bb3fa678ccd6','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Elatichrosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb8df878-bdb8-413b-be45-65e3ff7eb809','','','4a84b427-7465-501b-b05a-c2729fa35518','Achnanthes glabrata var. auklandica Grunow','Grunow',0,0,'84566ec9-b132-5fac-b537-0977669f8bf8','Achnanthes glabrata auklandica','937047bc-66db-57eb-967e-d9a23033a44a','Achnanthes glabrata var. auklandica','3fbd1b29-c053-50ad-8af7-3ff56c2e67b6','Achnanthes glabrat auklandic','cb8df878-bdb8-413b-be45-65e3ff7eb809','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb909c36-c49b-4310-998a-7e0f866b944b','','','99b7e2a0-8270-5178-a766-cefe875de9b2','Dracophyllum pubescens Cheeseman','Cheeseman',0,0,'494e1cc2-0f82-5e49-9b16-eb53271d6a84','Dracophyllum pubescens','494e1cc2-0f82-5e49-9b16-eb53271d6a84','Dracophyllum pubescens','494e1cc2-0f82-5e49-9b16-eb53271d6a84','Dracophyllum pubescens','cb909c36-c49b-4310-998a-7e0f866b944b','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb8d4fa3-5eca-44fc-b541-91168ca9eaec','','','824b61a8-1351-5238-b069-05418fb50ba5','Jamesiella Lücking, Sérus. & Vĕzda','Lücking, Sérus. & Vĕzda',0,0,'da2bdf14-a956-52f9-ad3f-25c319df425c','Jamesiella','da2bdf14-a956-52f9-ad3f-25c319df425c','Jamesiella','da2bdf14-a956-52f9-ad3f-25c319df425c','Jamesiella','cb8d4fa3-5eca-44fc-b541-91168ca9eaec','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Gomphillaceae|Jamesiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb895933-1210-4b68-b300-b6e3ad248e15','','','cb87c199-69b1-55c1-bcfe-2e63df1835c6','Pendeograptus crassus (Harris & Thomas, 1938)','(Harris & Thomas, 1938)',1938,0,'ab6824e3-2bb6-5aad-ad9d-a6b379032621','Pendeograptus crassus','ab6824e3-2bb6-5aad-ad9d-a6b379032621','Pendeograptus crassus','916a5496-adcc-5d80-8188-d17ad3c9baf7','Pendeograptus crass','cb895933-1210-4b68-b300-b6e3ad248e15','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Pendeograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb9558d3-bc23-4996-b187-84c165fcf619','','','27049dc6-caab-5aa7-983d-77c8cace3cc6','Triteleia laxa Benth.','Benth.',0,0,'9787da88-b205-51f8-ad74-03a1da88bcfb','Triteleia laxa','9787da88-b205-51f8-ad74-03a1da88bcfb','Triteleia laxa','ca696b23-b718-54f2-9f60-c8083924bd64','Triteleia lax','cb9558d3-bc23-4996-b187-84c165fcf619','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Triteleia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb96efd3-9094-4408-8776-7a5f027652d6','','','38c7fe27-f4f3-5dff-98fe-2aa9af2b4873','Dryinus koebelei (Perkins, 1905)','(Perkins, 1905)',1905,0,'62c3f2ab-ffc8-57df-aaa3-483b1df3f55f','Dryinus koebelei','62c3f2ab-ffc8-57df-aaa3-483b1df3f55f','Dryinus koebelei','0406f1cb-ca02-5ee2-a4ee-84c9380cdc47','Dryinus koebele','cb96efd3-9094-4408-8776-7a5f027652d6','Animalia|Arthropoda|Insecta|Hymenoptera|Dryinidae|Dryinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb972b87-2258-49a2-8610-b35063c73c44','','','eb47c6fb-eb3b-5280-ae14-f1148f641e77','Sarsamphiascus pacificus (Sars, 1905)','(Sars, 1905)',1905,0,'d494cf45-8c4d-59f1-95e5-7fb50d979459','Sarsamphiascus pacificus','d494cf45-8c4d-59f1-95e5-7fb50d979459','Sarsamphiascus pacificus','37483035-aa59-5440-8c82-4b30dc849d7b','Sarsamphiascus pacific','cb972b87-2258-49a2-8610-b35063c73c44','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Sarsamphiascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb943d08-c9ca-4bb1-92f9-a5a118875c1a','','','1872a04e-cf73-5dfc-8c3e-bfc86f56a11c','Cheilolejeunea aucklandica (Steph.) H.A.Mill., Bonner & Bisch.','(Steph.) H.A.Mill., Bonner & Bisch.',0,0,'82a98f03-4569-5c6c-8baa-7b13c217526a','Cheilolejeunea aucklandica','82a98f03-4569-5c6c-8baa-7b13c217526a','Cheilolejeunea aucklandica','ca56b977-2700-5844-8d75-15cd41da8937','Cheilolejeunea aucklandic','13c4b710-fe15-48a9-9d5a-7fa8e1ac7a90','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cba1203b-734a-4328-b9bb-6c92f8b55609','','','0263c248-f3c8-5ece-8671-65d6ef43fca6','Apenesia Westwood, 1874','Westwood, 1874',1874,0,'72453c19-2e74-509a-bd1e-d1814ee43deb','Apenesia','72453c19-2e74-509a-bd1e-d1814ee43deb','Apenesia','72453c19-2e74-509a-bd1e-d1814ee43deb','Apenesia','cba1203b-734a-4328-b9bb-6c92f8b55609','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Apenesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb9a7c7a-19e5-4340-820c-6de34649d8c3','','','988ecfb3-441d-50af-8788-77f55e43099c','Cannabis sativa L.','L.',0,0,'d9551c04-a1dd-554b-8553-4cedb9d54a87','Cannabis sativa','d9551c04-a1dd-554b-8553-4cedb9d54a87','Cannabis sativa','df362eb1-e814-5e53-8b57-7320112b4fa7','Cannabis satiu','cb9a7c7a-19e5-4340-820c-6de34649d8c3','Plantae|Tracheophyta|Magnoliopsida|Rosales|Cannabaceae|Cannabis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb9a82f7-6461-4d89-96c6-a1c8ef042923','','','1b01b68f-7ad8-5447-a979-c9347324d55d','Chalepistes similis (Barratt & Kuschel, 1996)','(Barratt & Kuschel, 1996)',1996,0,'2a2d89a0-5c85-5b3b-b02c-d29fbfcdb9f8','Chalepistes similis','2a2d89a0-5c85-5b3b-b02c-d29fbfcdb9f8','Chalepistes similis','3507248c-f857-55fc-acac-c25020b42aa5','Chalepistes simil','cb9a82f7-6461-4d89-96c6-a1c8ef042923','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Chalepistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c94758e3-0f93-45e2-a0da-081b95f19f98','','','ce764e8a-1692-580c-80e8-affad06a8f4e','Lecanora subimmergens Vain.','Vain.',0,0,'e00e2d67-3c75-5170-8ffd-1863080e69c7','Lecanora subimmergens','e00e2d67-3c75-5170-8ffd-1863080e69c7','Lecanora subimmergens','e00e2d67-3c75-5170-8ffd-1863080e69c7','Lecanora subimmergens','c94758e3-0f93-45e2-a0da-081b95f19f98','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c948b8f4-ecc2-4896-bfdd-4a7318d1cf34','','','fb244c43-da68-5106-8b07-b327eb5a9075','Chloroclystis tornospila Meyrick, 1931','Meyrick, 1931',1931,0,'69d6a4ec-b88c-5d41-bdcc-89798ba43c67','Chloroclystis tornospila','69d6a4ec-b88c-5d41-bdcc-89798ba43c67','Chloroclystis tornospila','bb7dbe92-9aa6-56e1-8ae6-28f202eff2e7','Chloroclystis tornospil','284131e4-8e66-4e53-be0c-90306cb31557','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('c9495da4-d871-472e-a8f3-e3120b7e09a3','','','c100e9d7-297f-5031-ac47-fecc81f8e794','Trentepohlia odorata var. compacta Cribb','Cribb',0,0,'35849770-fb2a-5915-8b0d-6202c8f28267','Trentepohlia odorata compacta','0b7258ef-ef51-5654-8001-769cebcbb087','Trentepohlia odorata var. compacta','1e6e09e7-656b-5c3d-932a-90668e73d6bc','Trentepohlia odorat compact','c9495da4-d871-472e-a8f3-e3120b7e09a3','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Trentepohlia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c94daa18-02ee-4654-9dd5-11d8514afe7e','','','5d3ef209-312c-5a65-b597-65b318bbf60f','Amphora laevis var. minuta Cleve','Cleve',0,0,'be836ad0-4143-59ee-bfa8-c7c03c30c1eb','Amphora laevis minuta','635f1c20-7aaa-50ed-a200-a166be262bdc','Amphora laevis var. minuta','b473bac5-41fc-5e57-aae8-e62a606ce44c','Amphora laeu minut','c94daa18-02ee-4654-9dd5-11d8514afe7e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c950dc64-b037-4e7c-863f-b8e9b2269295','','','b9ab2ca8-d4cc-50eb-ad13-e82ecc4fc8de','Drapetes lyallii Hook.f.','Hook.f.',0,0,'d29da5e7-55fb-5de7-b7e1-f61dfa3a5b52','Drapetes lyallii','d29da5e7-55fb-5de7-b7e1-f61dfa3a5b52','Drapetes lyallii','e35645f5-f32d-5e7b-8d5e-cfdf0a70fbb7','Drapetes lyall','8e3fd1fe-1333-40de-b2fa-c66772110a9d','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Drapetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c94c2cd4-46da-4468-8832-7ff250a3245a','','','29bbb1f7-7c10-5125-a98c-fbfadfe7986a','Phyllosticta atriplicis Desm.','Desm.',0,0,'9b0587c0-4bf5-5fda-9cd2-37b2019db75b','Phyllosticta atriplicis','9b0587c0-4bf5-5fda-9cd2-37b2019db75b','Phyllosticta atriplicis','5da4cc76-c8f7-5b30-aeae-d7e1776008ec','Phyllosticta atriplic','1e1c8ae1-f7fc-4144-a22a-d103e1c34311','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c952c093-7a45-4898-96ea-438dc66390ab','','','371a4735-fd71-5024-a464-bdcb513e0374','Molleriella G. Winter','G. Winter',0,0,'07cb680a-0dc3-5a7c-8011-d3f337f747f5','Molleriella','07cb680a-0dc3-5a7c-8011-d3f337f747f5','Molleriella','07cb680a-0dc3-5a7c-8011-d3f337f747f5','Molleriella','c952c093-7a45-4898-96ea-438dc66390ab','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Molleriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c955939e-1da9-4159-b4b2-4fed814cd611','','','0c985b91-3927-57d0-b944-3a6f898a2359','Otagonia','',0,0,'0c985b91-3927-57d0-b944-3a6f898a2359','Otagonia','0c985b91-3927-57d0-b944-3a6f898a2359','Otagonia','0c985b91-3927-57d0-b944-3a6f898a2359','Otagonia','c955939e-1da9-4159-b4b2-4fed814cd611','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Otagonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9561852-730f-48ad-83fe-aef6f67be20f','','','462fb652-2fca-5cc0-911b-0f6b221c3b44','Serenoa Hook.f.','Hook.f.',0,0,'b53d3195-acbf-5758-b882-9f8164bbc20d','Serenoa','b53d3195-acbf-5758-b882-9f8164bbc20d','Serenoa','b53d3195-acbf-5758-b882-9f8164bbc20d','Serenoa','c9561852-730f-48ad-83fe-aef6f67be20f','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Serenoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c952dff5-2467-4b54-ba67-932e2ad36099','','','4f94f900-5c11-5e25-9307-c4ee9b789b59','Talaromyces tardifaciens Udagawa','Udagawa',0,0,'79621995-d33f-566c-a800-a8e1eb9734c9','Talaromyces tardifaciens','79621995-d33f-566c-a800-a8e1eb9734c9','Talaromyces tardifaciens','79621995-d33f-566c-a800-a8e1eb9734c9','Talaromyces tardifaciens','c952dff5-2467-4b54-ba67-932e2ad36099','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c95788a2-e5ce-4202-aa72-9d7cc2eddcfd','','','0a09913e-b900-57c0-becb-814339459cac','Zanchius Distant, 1904','Distant, 1904',1904,0,'4c40c3a3-9254-57fd-810d-e346f7abc018','Zanchius','4c40c3a3-9254-57fd-810d-e346f7abc018','Zanchius','4c40c3a3-9254-57fd-810d-e346f7abc018','Zanchius','c95788a2-e5ce-4202-aa72-9d7cc2eddcfd','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Zanchius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c954f453-314c-4d3a-8b27-dc499e90d22a','','','9afcddce-34cd-5619-9d31-0243b0a4ebc8','Fusarium oxysporum lini (Bolley) W.C. Snyder & H.N. Hansen','(Bolley) W.C. Snyder & H.N. Hansen',0,0,'deb20867-8233-5e8f-a1f6-01c690f970ec','Fusarium oxysporum lini','deb20867-8233-5e8f-a1f6-01c690f970ec','Fusarium oxysporum lini','2f38313a-cc57-5ce5-a6ac-68caa1b8426e','Fusarium oxyspor lin','c954f453-314c-4d3a-8b27-dc499e90d22a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('c959af45-9480-4352-bc82-5ee0b53ea75b','','','f29e014c-46e9-5836-a6c5-19548a4d96e7','Cladosporium ferrugineum R.F. Castañeda','R.F. Castañeda',0,0,'04c7eec0-7d93-5a09-9af9-dc7206dffb2c','Cladosporium ferrugineum','04c7eec0-7d93-5a09-9af9-dc7206dffb2c','Cladosporium ferrugineum','f27f6fca-388d-571d-87f6-7102dd61f99e','Cladosporium ferrugine','6b65307e-e91b-4228-ad9b-aff0c2480b0a','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c961b9a4-c163-4450-9a4c-be0bc0be1987','','','07ce2b04-5b1b-5411-8110-babd224c3b8f','Fomitiporella johnsoniana Murrill','Murrill',0,0,'5c168c4a-bfc7-5cf7-8ce9-3a5c21d56445','Fomitiporella johnsoniana','5c168c4a-bfc7-5cf7-8ce9-3a5c21d56445','Fomitiporella johnsoniana','8d4d72aa-28bc-5d0f-9ff7-f980ed58de5d','Fomitiporella iohnsonian','7fb8bf7e-b7a5-4f2b-a0d6-5b7df67890bb','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fomitiporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9698d41-0dad-46c9-9aae-1cc4fb94b0f0','','','8845974c-21a5-56d8-9dd0-4cf89a5e9892','Labyrinthomyces Boedijn','Boedijn',0,0,'0122835b-fdff-5c52-b439-1222f0e020c6','Labyrinthomyces','0122835b-fdff-5c52-b439-1222f0e020c6','Labyrinthomyces','0122835b-fdff-5c52-b439-1222f0e020c6','Labyrinthomyces','c9698d41-0dad-46c9-9aae-1cc4fb94b0f0','Fungi|Ascomycota|Pezizomycetes|Pezizales|Tuberaceae|Labyrinthomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c963b20f-dfa9-4860-a47f-594e83f0a6ac','','','7edd8994-4ef2-5027-99b6-aa8b79bdaaf4','Cryptodiaporthe tiliacea (Ellis) Lar.N. Vassiljeva','(Ellis) Lar.N. Vassiljeva',0,0,'6975a6de-0587-511a-9bd9-ab7f03d62f54','Cryptodiaporthe tiliacea','6975a6de-0587-511a-9bd9-ab7f03d62f54','Cryptodiaporthe tiliacea','a17f58d9-3ef8-52a4-bbe7-c7baa18dd563','Cryptodiaporthe tiliace','c963b20f-dfa9-4860-a47f-594e83f0a6ac','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cryptodiaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c96a3bd7-9556-43c5-baef-7d4b38d581fc','','','d0a2339e-b0a9-5872-b634-3a7d0b08e830','Wittrockiella lyallii (Harv.) C.Hoek, Ducker & Womersley','(Harv.) C.Hoek, Ducker & Womersley',0,0,'e5edef5a-1c1d-50bc-9ab0-fd15658f06d5','Wittrockiella lyallii','e5edef5a-1c1d-50bc-9ab0-fd15658f06d5','Wittrockiella lyallii','2cfbebce-2c46-517f-a5e8-eb9947b80e5c','Wittrockiella lyall','c96a3bd7-9556-43c5-baef-7d4b38d581fc','Plantae|Chlorophyta|Ulvophyceae|Cladophorales|Pithophoraceae|Wittrockiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c96ac749-9ace-417e-a04a-52a5fba774a1','','','f8b019cc-f339-5585-b342-850b706fd060','Dipsacaceae','',0,0,'f8b019cc-f339-5585-b342-850b706fd060','Dipsacaceae','f8b019cc-f339-5585-b342-850b706fd060','Dipsacaceae','f8b019cc-f339-5585-b342-850b706fd060','Dipsacaceae','e5f6ec7b-d46a-4ab8-a5c1-938d335839b3','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Dipsacaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c96d6145-3ec0-440a-9568-468835a9c24e','','','459acf37-6715-562c-8175-f704d05756ae','Lolium pratense (Huds.) Darbysh.','(Huds.) Darbysh.',0,0,'6f005835-631e-56b5-9826-1447716ebcde','Lolium pratense','6f005835-631e-56b5-9826-1447716ebcde','Lolium pratense','361463fc-4a22-563b-ba96-149353f4789f','Lolium pratens','c96d6145-3ec0-440a-9568-468835a9c24e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c96cdb79-31f0-4daa-9dc6-457bf51cc250','','','799846a5-2bd7-5efe-a5a1-95eea20acfd0','Oceanites oceanicus (Kuhl, 1820)','(Kuhl, 1820)',1820,0,'22ace209-815c-55f7-b018-fade5ccf793d','Oceanites oceanicus','22ace209-815c-55f7-b018-fade5ccf793d','Oceanites oceanicus','563c1485-d5b5-52bb-8a26-1ae381946c97','Oceanites oceanic','c96cdb79-31f0-4daa-9dc6-457bf51cc250','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Oceanites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9718a34-a8ed-4c4c-b4ae-c4c3d81d850c','','','50e7bdce-7a3b-5ed5-85ee-a0b632356273','Euastrum denticulatum var. denticulatum (Kirchn.) Gay','(Kirchn.) Gay',0,0,'55b5f134-4bb2-5664-bb9d-6719e69d5acc','Euastrum denticulatum denticulatum','7aac4d38-cfe6-53df-a1e4-2f5cc131bb8b','Euastrum denticulatum var. denticulatum','07ae44d9-fc29-56c8-bfb1-fddfa2ed7487','Euastrum denticulat denticulat','c9718a34-a8ed-4c4c-b4ae-c4c3d81d850c','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c96eeefc-8455-436b-9faf-f73b0135af9a','','','3c5585a7-7167-57fa-b3ec-6c887761c979','Isopaches bicrenatus (Schmidel ex Hoffm.) H.Buch','(Schmidel ex Hoffm.) H.Buch',0,0,'05c51389-4b94-598a-ada5-f5e42ff9047e','Isopaches bicrenatus','05c51389-4b94-598a-ada5-f5e42ff9047e','Isopaches bicrenatus','03413d46-cdd7-5acb-afdd-58f251d7ed2f','Isopaches bicrenat','c96eeefc-8455-436b-9faf-f73b0135af9a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Isopaches','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c9746d2d-2407-45b5-b44d-6ed4cfc554aa','','','4378ccf2-b1af-545c-98a9-1a5ee5f5dd32','Clavaria capitata Lloyd','Lloyd',0,0,'02db63f1-fe55-5d62-bb61-1d3cf39537a6','Clavaria capitata','02db63f1-fe55-5d62-bb61-1d3cf39537a6','Clavaria capitata','42ecbe5c-d3e1-5f96-ae25-b58b5c1730ec','Clavaria capitat','d8284f11-d6e4-455c-9f52-5fcaacad8637','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c976c4a3-bac6-4a0b-aee6-5f1f7f749a8f','','','0e090e88-f006-5c96-aebd-ba259a74e1c7','Cetorhinus maximus (Gunnerus, 1765)','(Gunnerus, 1765)',1765,0,'b1ebe06d-3eb2-5624-b838-45a2f5dc4bf0','Cetorhinus maximus','b1ebe06d-3eb2-5624-b838-45a2f5dc4bf0','Cetorhinus maximus','5e7b96f3-a22b-531e-a400-c54aabd0044c','Cetorhinus maxim','c976c4a3-bac6-4a0b-aee6-5f1f7f749a8f','Animalia|Chordata|Chondrichthyes|Lamniformes|Cetorhinidae|Cetorhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c97a2066-cca0-47ed-b1fa-adcf55878b3b','','','0cec8eec-52c4-5838-96eb-32c4e27857d1','Liotella polypleura (Hedley, 1904)','(Hedley, 1904)',1904,0,'08a23de2-e377-59dc-978f-6474c193cbe0','Liotella polypleura','08a23de2-e377-59dc-978f-6474c193cbe0','Liotella polypleura','8f114494-408c-5946-80e8-e35e14380872','Liotella polypleur','c97a2066-cca0-47ed-b1fa-adcf55878b3b','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Liotella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9766f93-eaca-46cd-9f27-831e74254c86','','','21f62a96-8e10-58d7-ba6b-8298aa5dab64','Pseudocercospora egenula (Syd.) U. Braun & Crous','(Syd.) U. Braun & Crous',0,0,'d8b1b197-c621-5e0a-8946-2027ccbecfa0','Pseudocercospora egenula','d8b1b197-c621-5e0a-8946-2027ccbecfa0','Pseudocercospora egenula','95879c34-854b-5a63-8e03-2b85776313a6','Pseudocercospora egenul','c9766f93-eaca-46cd-9f27-831e74254c86','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c97e3055-426f-496e-ba8e-810642dabe2e','','','7b4b6d53-74a4-5594-96c0-38c34dfa5fb6','Spiroplectella','',0,0,'7b4b6d53-74a4-5594-96c0-38c34dfa5fb6','Spiroplectella','7b4b6d53-74a4-5594-96c0-38c34dfa5fb6','Spiroplectella','7b4b6d53-74a4-5594-96c0-38c34dfa5fb6','Spiroplectella','c97e3055-426f-496e-ba8e-810642dabe2e','Chromista|Foraminifera|Polythalamea|Lituolida|Spiroplectamminidae|Spiroplectella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c97b3e0f-0bfa-402d-a589-8ddbef28cace','','','90faa2ea-9c0d-5e1d-a993-537972e56905','Nothofagus sect. Planae Steenis','Steenis',0,0,'2040679f-f3ef-5ec1-8d9e-84158f72a775','Planae','bcb70688-5369-5e78-8347-13e258f1d484','Nothofagus sect. Planae','2040679f-f3ef-5ec1-8d9e-84158f72a775','Planae','a4c4ed2d-527f-4727-aa6f-edb263708ffa','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('c97b4299-c3a3-43fd-83eb-b9692341f2a4','','','324423f7-8020-53a3-b08a-3ae396640f07','Macalpinomyces effusus (Syd. & P. Syd.) Vánky','(Syd. & P. Syd.) Vánky',0,0,'1446e03d-eb49-5675-98e3-47feadccf726','Macalpinomyces effusus','1446e03d-eb49-5675-98e3-47feadccf726','Macalpinomyces effusus','042e7e06-d8a2-5a9a-bf0b-497c5459dd83','Macalpinomyces effus','c97b4299-c3a3-43fd-83eb-b9692341f2a4','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Macalpinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9831332-584f-450e-b384-ade7d94d5af4','','','256b3ac1-8bbe-58f6-ae6d-dd1a6e1b8ecb','Scotosia lignosata Walker, 1862','Walker, 1862',1862,0,'95f2cb56-e144-5a40-bd7a-592983635961','Scotosia lignosata','95f2cb56-e144-5a40-bd7a-592983635961','Scotosia lignosata','29ba1468-1639-5bb5-a466-56a27fc12ed3','Scotosia lignosat','c39915f0-9be6-486b-9056-3eee3c1ad484','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Scotosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c986cbc4-7de3-4c95-b265-5011b6e49357','','','855e6e7b-d13a-5a19-be3b-6b00a7638449','Acanthomurus alpinus alpinus Salmon, 1941','Salmon, 1941',1941,0,'65841048-00e0-5285-8c87-a041d46d2757','Acanthomurus alpinus alpinus','65841048-00e0-5285-8c87-a041d46d2757','Acanthomurus alpinus alpinus','cb8d48d1-b5e8-563f-b604-963dd56c6aa8','Acanthomurus alpin alpin','c986cbc4-7de3-4c95-b265-5011b6e49357','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Acanthomurus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c98505d6-c7de-44d1-9bfd-c1b7daff2aad','','','0d43ae9b-68bc-54d7-8966-9c8c27bb66d7','Tara sinbadensis (Hurley, 1957)','(Hurley, 1957)',1957,0,'6941f4b5-c617-5fc7-817c-e831740e075f','Tara sinbadensis','6941f4b5-c617-5fc7-817c-e831740e075f','Tara sinbadensis','cd8fdc00-0abf-57fa-bd38-2d2ab67671f3','Tara sinbadens','c98505d6-c7de-44d1-9bfd-c1b7daff2aad','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Tara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c98e32db-ff11-4f18-bb4b-1cfad1d05e84','','','d2ee6bcd-87a3-506c-b7ce-89eb5ab960ab','Sclerochillus species b Swanson, 1979','',0,0,'6002fecb-4b32-5ac3-b1f9-454dfef7546e','Sclerochillus','6002fecb-4b32-5ac3-b1f9-454dfef7546e','Sclerochillus','6002fecb-4b32-5ac3-b1f9-454dfef7546e','Sclerochillus','c98e32db-ff11-4f18-bb4b-1cfad1d05e84','Animalia|Arthropoda|Ostracoda|Podocopida|Paradoxostomatidae|Sclerochillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c989b7e7-fc45-49a1-bd33-235a02e7c7a4','','','135a82a5-505b-5ff1-b884-cdf8df6cefce','Eikenella corrodens (Eiken 1958) Jackson and Goodman, 1972','(Eiken 1958) Jackson and Goodman, 1972',1958,0,'d4f045ec-e65b-5d3c-8179-7d03e2e7f38e','Eikenella corrodens','d4f045ec-e65b-5d3c-8179-7d03e2e7f38e','Eikenella corrodens','d4f045ec-e65b-5d3c-8179-7d03e2e7f38e','Eikenella corrodens','c989b7e7-fc45-49a1-bd33-235a02e7c7a4','Bacteria|Pseudomonadota|Betaproteobacteria|Neisseriales|Neisseriaceae|Eikenella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('c9895db5-a152-423e-89c1-ef44edf1da83','','','1b3f4c90-8792-5e50-9ce6-664a4f076c57','Elsinoe ledi (Peck) Zeller','(Peck) Zeller',0,0,'4e0435cd-3e6a-59f8-906d-cadc1d2ca9aa','Elsinoe ledi','4e0435cd-3e6a-59f8-906d-cadc1d2ca9aa','Elsinoe ledi','163fd91f-70a9-5813-81b4-6d8acc272fe6','Elsinoe led','c9895db5-a152-423e-89c1-ef44edf1da83','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c98cf612-253c-4192-ba0c-cc050eca51ae','','','46c861d0-59da-5ab8-8e32-b2d9994b1a0d','Laboulbeniomycetidae Alexop. 1962','Alexop. 1962',1962,0,'899117a4-1e8c-5619-8eec-f87c1e18e35a','Laboulbeniomycetidae','899117a4-1e8c-5619-8eec-f87c1e18e35a','Laboulbeniomycetidae','899117a4-1e8c-5619-8eec-f87c1e18e35a','Laboulbeniomycetidae','c98cf612-253c-4192-ba0c-cc050eca51ae','Fungi|Ascomycota|Laboulbeniomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICNB',1);
INSERT INTO core VALUES('c99541fc-c057-486f-965e-47df68238956','','','f9e8f692-d60b-5cf7-b6f2-dad62e8546de','Tabellariaceae','',0,0,'f9e8f692-d60b-5cf7-b6f2-dad62e8546de','Tabellariaceae','f9e8f692-d60b-5cf7-b6f2-dad62e8546de','Tabellariaceae','f9e8f692-d60b-5cf7-b6f2-dad62e8546de','Tabellariaceae','c99541fc-c057-486f-965e-47df68238956','Chromista|Ochrophyta|Bacillariophyceae|Tabellariales|Tabellariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7e7b96b-c212-48c7-b6bb-37f18f3d8eef','','','7002e523-f5cc-571d-88c1-24c91888dcd3','Agropyron intermedium (Host) P. Beauv.','(Host) P. Beauv.',0,0,'5a3ca3de-0861-5c85-886d-c26b018a8160','Agropyron intermedium','5a3ca3de-0861-5c85-886d-c26b018a8160','Agropyron intermedium','5d9c62d2-f122-5d73-a00e-37f2b2b11380','Agropyron intermedi','62b0b51a-4eb7-4642-b644-cf202871e1ca','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agropyron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9936eca-776e-4fc5-b8f0-ac72f3c2391a','','','88901a7d-0a5b-547a-9d19-8a776e782d41','Brevicornu quadriseta (Edwards, 1927)','(Edwards, 1927)',1927,0,'278d9df0-d0e2-5d6c-949e-5511161098ac','Brevicornu quadriseta','278d9df0-d0e2-5d6c-949e-5511161098ac','Brevicornu quadriseta','1f1c2090-67e6-5190-9561-05da2a4e6f84','Brevicornu quadriset','c9936eca-776e-4fc5-b8f0-ac72f3c2391a','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Brevicornu','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7ecfc81-1620-4c35-819a-186e3bdab5f1','','','97f5c4dd-e7c6-5406-8268-153d0b7ae64f','Chalcolampra media (Broun, 1917)','(Broun, 1917)',1917,0,'25219ffb-0496-59b7-82d1-62b182335ce9','Chalcolampra media','25219ffb-0496-59b7-82d1-62b182335ce9','Chalcolampra media','48fd0a1d-d9b0-5174-adf4-cb2e2f6ca9bb','Chalcolampra med','c7ecfc81-1620-4c35-819a-186e3bdab5f1','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Chalcolampra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7ea8ae1-7b7f-4963-ac39-12c5590b69ed','','','cf24344d-0ec5-500e-88d2-77e8cbaff291','Palamocladium macrostegium (Sull. & Lesq.) Z.Iwats. & Takaki','(Sull. & Lesq.) Z.Iwats. & Takaki',0,0,'1d5e1222-a87a-59a0-ba93-55a28c66df74','Palamocladium macrostegium','1d5e1222-a87a-59a0-ba93-55a28c66df74','Palamocladium macrostegium','1c785c08-4925-599d-8d08-99bd2a1eb65f','Palamocladium macrostegi','a11bd579-841d-4b3d-a2be-8e67c2d9ab50','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Palamocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7edc026-9de8-49e7-94a4-dfb5fb3ded49','','','73fe46d9-a90b-57ed-89d5-db65c65be678','Coremia robustaria Walker, 1862','Walker, 1862',1862,0,'d768d56e-20a0-551b-afd2-78481c3e8e73','Coremia robustaria','d768d56e-20a0-551b-afd2-78481c3e8e73','Coremia robustaria','34909aba-bbe4-5010-9661-7aec2e16e72b','Coremia robustar','8407f6fa-c979-4890-8390-6a73b9c2d656','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Coremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7f674e8-082c-4dda-a40b-6dcb8b793518','','','48e779dc-072a-5b28-8c19-8c673778dd95','Carmichaelia crassicaulis subsp. racemosa (Kirk) Heenan','(Kirk) Heenan',0,0,'030c30f1-1800-5743-b99e-2696476a3121','Carmichaelia crassicaulis racemosa','e8cee967-d220-5d15-a929-5db5a6c3a4ef','Carmichaelia crassicaulis subsp. racemosa','6e270743-fb0c-5328-9b95-4d489fb11757','Carmichaelia crassicaul racemos','c7f674e8-082c-4dda-a40b-6dcb8b793518','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7f40838-f2bd-475b-a413-c18d778e31f0','','','4d457e13-0adf-5b8b-8e0a-a49dcacceedf','Ceuthospora foliicola (Lib.) Cooke','(Lib.) Cooke',0,0,'63bb89d9-6f20-53b7-bd64-54284e2b51d8','Ceuthospora foliicola','63bb89d9-6f20-53b7-bd64-54284e2b51d8','Ceuthospora foliicola','7ab2f93b-2b1c-5d19-83bb-2818e1ede85c','Ceuthospora foliicol','b9aaf230-16da-48c0-90c4-2942f36f18dc','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Ceuthospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7f1a5f3-6536-4ccd-b450-c8b6ca07720e','','','ba50c465-ad23-5501-919a-c708a7e43643','Dactylonectria pinicola L. Lombard & Crous','L. Lombard & Crous',0,0,'26bee23c-4df6-53f0-bc4d-c43a775d3e3b','Dactylonectria pinicola','26bee23c-4df6-53f0-bc4d-c43a775d3e3b','Dactylonectria pinicola','c2716dd9-edf3-5d94-ac93-bd54b46f5c4d','Dactylonectria pinicol','c7f1a5f3-6536-4ccd-b450-c8b6ca07720e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Dactylonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7f38421-c401-4fb9-a47c-d1f4bbc1a043','','','0d0a9ea1-9ed9-5e9d-baad-0f1fae0da271','Hypnum nodiflorum Wilson','Wilson',0,0,'338fc2ec-bd4f-5f9f-a1be-6cc96c1d8cee','Hypnum nodiflorum','338fc2ec-bd4f-5f9f-a1be-6cc96c1d8cee','Hypnum nodiflorum','ca1234bc-35d5-5db7-b347-945e35a48770','Hypnum nodiflor','b4d1b900-063a-4062-b204-118a3ddbb41a','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7fc794e-bf8a-432c-a830-5fa26b14e608','','','8469d176-6858-569e-8a8d-11c89890d92a','Sporisorium aegypticum (A.A. Fisch. Waldh.) Vánky','(A.A. Fisch. Waldh.) Vánky',0,0,'8307f9e3-2875-56b0-9d9b-bd8fd99f6da0','Sporisorium aegypticum','8307f9e3-2875-56b0-9d9b-bd8fd99f6da0','Sporisorium aegypticum','2a44ad09-e8fe-57d6-af99-466adc9f8662','Sporisorium aegyptic','c7fc794e-bf8a-432c-a830-5fa26b14e608','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7fc2026-4bab-4f23-b556-96105484e31f','','','d90eca15-96ea-5717-ac79-024be9cc1494','Neanops pritchardi Valentine, 1987','Valentine, 1987',1987,0,'ffc16b1b-f392-5d95-ae0e-d70b8190654a','Neanops pritchardi','ffc16b1b-f392-5d95-ae0e-d70b8190654a','Neanops pritchardi','0cbe4006-24a1-56ce-99cf-960db8ba234b','Neanops pritchard','c7fc2026-4bab-4f23-b556-96105484e31f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neanops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7f9cc45-1851-4e9f-b24c-a56ea48143d8','','','4723995f-0ee9-51b0-aa45-56f873367c8b','Mamoea inornata Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'ddd97354-6945-5742-9335-186ed7c9fc55','Mamoea inornata','ddd97354-6945-5742-9335-186ed7c9fc55','Mamoea inornata','92b2a9f7-df1b-5d4c-a41c-790d90973d71','Mamoea inornat','c7f9cc45-1851-4e9f-b24c-a56ea48143d8','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Mamoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7fea356-063b-4fd8-8114-1efff3a8a599','','','e44c3ee0-957a-535b-907d-57be5d7bd911','Xanthomonas axonopodis pv. nakataecorchori (Padhya and Patel 1963) Vauterin et al., 1995','(Padhya and Patel 1963) Vauterin et al., 1995',1963,0,'1a712cf9-4d47-55da-b2cf-2e222e677826','Xanthomonas axonopodis nakataecorchori','545b9fe5-9346-5c40-acfa-ca20c94cca24','Xanthomonas axonopodis pv. nakataecorchori','5654f077-a4cb-5b2a-aad9-a62d25a0c78b','Xanthomonas axonopod nakataecorchor','c7fea356-063b-4fd8-8114-1efff3a8a599','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('c8028ab4-139a-41c8-b083-896e97a1d783','','','19fb583b-6847-5e5a-9cbf-0b009e9e7b2b','Drechslera avenacea (M.A. Curtis ex Cooke) Shoemaker','(M.A. Curtis ex Cooke) Shoemaker',0,0,'2546cf69-8d58-56a4-99ae-9e26c8dd8e16','Drechslera avenacea','2546cf69-8d58-56a4-99ae-9e26c8dd8e16','Drechslera avenacea','4d60cf85-89ed-586a-825a-341c89cee7d8','Drechslera auenace','e71236ec-2ff9-432b-a829-4377178dea69','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c7fec5b3-6758-4233-a5f0-b20daf14e8c5','','','975cbdda-b2aa-5285-b105-6db5a8c62967','Amphinecta puka Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'6d78fb5d-506b-5d38-8985-a786e35bb353','Amphinecta puka','6d78fb5d-506b-5d38-8985-a786e35bb353','Amphinecta puka','067ba579-8575-5ff7-93aa-85d860d38340','Amphinecta puk','c7fec5b3-6758-4233-a5f0-b20daf14e8c5','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Amphinecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c80439d6-0d04-4a30-83b6-2a8431b23092','','','e18d2027-ddf7-516d-b2ec-970fe243e43d','Pistacia chinensis Bunge','Bunge',0,0,'45b6f982-0ef0-5468-a081-dd03c0409835','Pistacia chinensis','45b6f982-0ef0-5468-a081-dd03c0409835','Pistacia chinensis','8b12d3aa-16c4-55d3-9060-ded60bfb6d65','Pistacia chinens','c80439d6-0d04-4a30-83b6-2a8431b23092','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Anacardiaceae|Pistacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8057b22-e51c-4426-bc36-4f0409a7c36e','','','d90be24e-9463-57a9-be6d-01b905c0e0f2','Machaerina huttonii (Kirk) T.Koyama','(Kirk) T.Koyama',0,0,'5db69dc3-1a55-540e-a357-e4770f5e64df','Machaerina huttonii','5db69dc3-1a55-540e-a357-e4770f5e64df','Machaerina huttonii','ba98fde4-588b-503b-a31d-8e13fe2d1ba2','Machaerina hutton','454daa4e-e43a-48f3-b2e5-764bf7426cce','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Machaerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c809ab70-736d-4e60-844b-dbfad76f6e42','','','c21d0fc0-040f-57b8-9910-b1d3c398b109','Ardeicola','',0,0,'c21d0fc0-040f-57b8-9910-b1d3c398b109','Ardeicola','c21d0fc0-040f-57b8-9910-b1d3c398b109','Ardeicola','c21d0fc0-040f-57b8-9910-b1d3c398b109','Ardeicola','c809ab70-736d-4e60-844b-dbfad76f6e42','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Ardeicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c806598c-48ed-4ed8-b7b9-f47c16b292df','','','e4c5f9dd-2f53-5b8d-93ed-c15510f1b582','Onychoprion fuscatus (Linnaeus, 1766)','(Linnaeus, 1766)',1766,0,'b5b7114c-299d-5150-8247-5af5fa60dbb4','Onychoprion fuscatus','b5b7114c-299d-5150-8247-5af5fa60dbb4','Onychoprion fuscatus','0a9145cb-ce0b-54e5-897f-6d6174ce389f','Onychoprion fuscat','c806598c-48ed-4ed8-b7b9-f47c16b292df','Animalia|Chordata|Aves|Charadriiformes|Laridae|Onychoprion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c80e7a64-ef54-4a6a-89ac-5a020c7b08f3','','','ac71b495-2903-5c2e-b3de-7540787c1722','Psychoda penicillata Satchell, 1950','Satchell, 1950',1950,0,'49ece00a-39bf-571b-97db-ac6c293d6af3','Psychoda penicillata','49ece00a-39bf-571b-97db-ac6c293d6af3','Psychoda penicillata','942c330a-1336-509a-a7c1-86c4357ff042','Psychoda penicillat','9bcc5c1c-1717-4d83-a888-4ee10a4e7164','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c80bbe48-9cc3-48ee-b025-1e9aeb93f405','','','6a62266f-512d-59e6-b978-7437b7dbf64f','Tararua clara Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'f88932df-5774-5a28-a18a-2e087e8663e2','Tararua clara','f88932df-5774-5a28-a18a-2e087e8663e2','Tararua clara','003f8582-0669-5d62-a68e-cba0f3d2fc8d','Tararua clar','c80bbe48-9cc3-48ee-b025-1e9aeb93f405','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Tararua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c80a3f2d-9a48-4fa4-a0fa-cc156bf96a83','','','b792d6be-8502-55e4-a2ae-1151c092d456','Simpliglottis Szlach.','Szlach.',0,0,'d9e8a29a-c085-5498-9a86-9c0b6774e54a','Simpliglottis','d9e8a29a-c085-5498-9a86-9c0b6774e54a','Simpliglottis','d9e8a29a-c085-5498-9a86-9c0b6774e54a','Simpliglottis','406f8d64-fa1d-47e5-9690-80a60fcbed8d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Simpliglottis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c80ddf8c-2c67-43b1-8442-af5099442fc3','','','70e4c6f8-8de3-511e-a961-d5e8be4d3594','Pristoderus dorsalis (Broun, 1882)','(Broun, 1882)',1882,0,'e149a174-f07a-5d78-af9c-7afa0ebdef23','Pristoderus dorsalis','e149a174-f07a-5d78-af9c-7afa0ebdef23','Pristoderus dorsalis','3b54c83f-5188-54fa-bb65-409a69173c25','Pristoderus dorsal','c80ddf8c-2c67-43b1-8442-af5099442fc3','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8143150-9d6c-40a8-864e-2aa99a9be9e9','','','036f9617-b067-535e-ae3c-8846b2148be4','Tolmiea menziesii (Pursh) Torr. & A.Gray','(Pursh) Torr. & A.Gray',0,0,'f1768051-c2d5-5662-b07a-1cb0eaca87ad','Tolmiea menziesii','f1768051-c2d5-5662-b07a-1cb0eaca87ad','Tolmiea menziesii','61955b33-33fe-5266-b5a5-4a4bdd42839b','Tolmiea menzies','c8143150-9d6c-40a8-864e-2aa99a9be9e9','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Saxifragaceae|Tolmiea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c811a3fa-83f6-4582-a770-397b68c8e0a7','','','a232aa86-a06e-504c-a39c-24a196624016','Ramaria Holmsk.','Holmsk.',0,0,'bf243f45-3d79-5931-a557-df7b36cc701a','Ramaria','bf243f45-3d79-5931-a557-df7b36cc701a','Ramaria','bf243f45-3d79-5931-a557-df7b36cc701a','Ramaria','ab38e6fc-0d32-4b83-8ebe-58593dbb1383','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c81285b3-8181-4d41-9afd-b75c1774183e','','','0f0862a4-5241-5245-8371-5c12dea786c2','Caelorinchus spathulatus McMillan & Paulin, 1993','McMillan & Paulin, 1993',1993,0,'e2eceaf3-e923-5f1c-931f-d076ed5e0401','Caelorinchus spathulatus','e2eceaf3-e923-5f1c-931f-d076ed5e0401','Caelorinchus spathulatus','6c362e5f-c290-5cc1-8fd9-149b158298d3','Caelorinchus spathulat','c81285b3-8181-4d41-9afd-b75c1774183e','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Caelorinchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8176dfc-272d-45d9-9675-0e6b2c10a64f','','','c832023d-82a6-5183-ae28-3df5dad35218','Epicladia testarum (Kylin) R.Nielsen','(Kylin) R.Nielsen',0,0,'21e32d63-7ef6-5faa-8154-ae6d3623caf4','Epicladia testarum','21e32d63-7ef6-5faa-8154-ae6d3623caf4','Epicladia testarum','4603e870-a7c4-5fd9-a4d5-715985b10794','Epicladia testar','c8176dfc-272d-45d9-9675-0e6b2c10a64f','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvellaceae|Epicladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c819f0ed-b183-415a-ab1c-a4aa90adedf7','','','b25fd581-9f69-5c6b-9cfd-e4c0726430b4','Coniosporium Link','Link',0,0,'c034c54f-aae2-5f94-9d8b-003204e9da64','Coniosporium','c034c54f-aae2-5f94-9d8b-003204e9da64','Coniosporium','c034c54f-aae2-5f94-9d8b-003204e9da64','Coniosporium','c819f0ed-b183-415a-ab1c-a4aa90adedf7','Fungi|Ascomycota|Dothideomycetes|Coniosporiales|Coniosporiaceae|Coniosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c81cb678-5e39-4d39-b1fe-95fa03fcd6a2','','','3d0cf9da-7df2-5cf0-99e7-20537f4f53db','Sulcospora junci Kohlm. & Volkm.-Kohlm.','Kohlm. & Volkm.-Kohlm.',0,0,'b7f2c4c5-8d62-5e83-b4cf-9b6a0a2034a4','Sulcospora junci','b7f2c4c5-8d62-5e83-b4cf-9b6a0a2034a4','Sulcospora junci','29da4a42-dd16-54d0-8076-a90a2693d928','Sulcospora iunc','ca088258-f10a-4259-a774-bc19e3e73658','Fungi|Ascomycota||||Sulcospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8187a31-b1d7-487f-bbe1-ab2a0161fdf7','','','08fde992-0fa6-59f4-a418-c3c7f096cd17','Sprengelia Sm.','Sm.',0,0,'2a4a7ecb-758b-587e-b81d-9ca3a90e9c04','Sprengelia','2a4a7ecb-758b-587e-b81d-9ca3a90e9c04','Sprengelia','2a4a7ecb-758b-587e-b81d-9ca3a90e9c04','Sprengelia','c8187a31-b1d7-487f-bbe1-ab2a0161fdf7','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Sprengelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c81c5c24-d130-4215-94a9-f5ff6d39a735','','','f7f4cde1-49e0-5196-bfa2-cc00eacd78dc','Triticum scabrum R.Br.','R.Br.',0,0,'c8cb4aac-a289-5ac4-b192-a510ff0155c6','Triticum scabrum','c8cb4aac-a289-5ac4-b192-a510ff0155c6','Triticum scabrum','4754c3c3-a11e-56ae-a3ce-5442e0658226','Triticum scabr','e5ab06a0-7f69-4e5a-8a0f-24e20a634c30','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Triticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c81d3f72-1aac-40ab-a563-35d43d122f3c','','','b9911ae2-5c25-5b44-ae7c-7bd9ead7fcaa','Myrtonyminae','',0,0,'b9911ae2-5c25-5b44-ae7c-7bd9ead7fcaa','Myrtonyminae','b9911ae2-5c25-5b44-ae7c-7bd9ead7fcaa','Myrtonyminae','b9911ae2-5c25-5b44-ae7c-7bd9ead7fcaa','Myrtonyminae','c81d3f72-1aac-40ab-a563-35d43d122f3c','Animalia|Arthropoda|Insecta|Coleoptera|Raymondionymidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('c820df30-6979-44bf-bef5-546fae365072','','','138c816b-ef8d-5113-aeb3-47e792842808','Austrocladius species','',0,0,'4469f59f-e05c-54c8-a658-b6fc3f035697','Austrocladius','4469f59f-e05c-54c8-a658-b6fc3f035697','Austrocladius','4469f59f-e05c-54c8-a658-b6fc3f035697','Austrocladius','c820df30-6979-44bf-bef5-546fae365072','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Austrocladius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c81f5f0d-35d5-4df8-8af6-4ae4e3fd8309','','','b8bc06ed-3b14-5850-82d1-b86fe7e3654c','Mugil','',0,0,'b8bc06ed-3b14-5850-82d1-b86fe7e3654c','Mugil','b8bc06ed-3b14-5850-82d1-b86fe7e3654c','Mugil','b8bc06ed-3b14-5850-82d1-b86fe7e3654c','Mugil','c81f5f0d-35d5-4df8-8af6-4ae4e3fd8309','Animalia|Chordata|Actinopterygii|Mugiliformes|Mugilidae|Mugil','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c81f264a-1fae-49e5-9132-3b354dea7035','','','ff097632-b211-5096-98c6-5cc890d075f1','Lecidea deposita Nyl.','Nyl.',0,0,'6416175d-a61a-535a-b70e-26ef10e4df61','Lecidea deposita','6416175d-a61a-535a-b70e-26ef10e4df61','Lecidea deposita','08c1ba83-c777-513a-b06f-9d25ddc405f3','Lecidea deposit','1fc7fe86-3562-43fa-9251-ed1347a9243b','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c81ed3a1-2359-4c1b-b841-98720e337538','','','75108a9a-5b35-514b-a6d2-68220ffeb67f','Lepidosperma filiforme var. neozelandicum Kük.','Kük.',0,0,'b5545062-291f-5145-92ca-83110a849deb','Lepidosperma filiforme neozelandicum','1bfe7c41-8969-571a-83a7-5badff324b07','Lepidosperma filiforme var. neozelandicum','404cdfa8-37ea-5a35-94ca-a25ab7d20391','Lepidosperma filiform neozelandic','c81ed3a1-2359-4c1b-b841-98720e337538','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Lepidosperma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c81ff04f-92d9-493d-8866-bf7a8f91bc2c','','','1c238bc8-91ba-5f7b-8367-5bd18e14c9cd','Mullederia arborea Wood, 1964','Wood, 1964',1964,0,'f66de377-b7d5-5061-ad05-cf56564dc5d8','Mullederia arborea','f66de377-b7d5-5061-ad05-cf56564dc5d8','Mullederia arborea','7fb4789e-e59a-5dc2-a7d1-0a563c7a70db','Mullederia arbore','c81ff04f-92d9-493d-8866-bf7a8f91bc2c','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Mullederia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6a81647-7043-4c69-8ee3-115a45e5d068','','','aaaf9ba4-8412-5443-8b95-183141a73b4f','Ramularia persicariicola U. Braun & C.F. Hill','U. Braun & C.F. Hill',0,0,'2749e92b-de4d-57ae-948c-7e255ee14de4','Ramularia persicariicola','2749e92b-de4d-57ae-948c-7e255ee14de4','Ramularia persicariicola','daf0b838-e79a-582e-8aa2-39afa3e6f825','Ramularia persicariicol','c6a81647-7043-4c69-8ee3-115a45e5d068','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6aaa018-6406-4366-a239-5f2b7a4eecf8','','','e03b2933-915c-57a7-878a-2864be28296c','Lachnum enzenspergerianum Henn.','Henn.',0,0,'c452b886-1952-5558-b9ab-b4cd9d97f9b2','Lachnum enzenspergerianum','c452b886-1952-5558-b9ab-b4cd9d97f9b2','Lachnum enzenspergerianum','42ee59b8-0fc2-5a66-acca-dc0efa34c974','Lachnum enzenspergerian','c6aaa018-6406-4366-a239-5f2b7a4eecf8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6a777fc-fd4b-405d-a299-94a2e4bab607','','','d3a6f256-a672-5039-a210-58271db7692b','Lichen jubatus var. lanatus Neck.','Neck.',0,0,'95bf7a15-c774-5c57-a072-09c7c2c178fb','Lichen jubatus lanatus','e60eae59-c8e7-5be3-b798-a6355104f6af','Lichen jubatus var. lanatus','4b0a8274-04b8-5956-8c9b-05b5db2c721e','Lichen iubat lanat','fbb75405-5bbf-4b00-b560-0146adbd9dee','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6a86247-7ad4-4e4a-aeab-92b09aa73f8b','','','85296feb-289e-5c10-9592-1fad8f06d618','Peltigera neopolydactyla (Gyeln.) Gyeln.','(Gyeln.) Gyeln.',0,0,'a061b1c7-e1d8-518f-8b4f-32f92ac4a072','Peltigera neopolydactyla','a061b1c7-e1d8-518f-8b4f-32f92ac4a072','Peltigera neopolydactyla','580c58bb-bb58-595a-99ae-fac753a24c39','Peltigera neopolydactyl','c6a86247-7ad4-4e4a-aeab-92b09aa73f8b','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6b0c429-3f27-406c-804e-4531dfdc42ba','','','6f09359d-a0a1-59fa-8ecd-eb9a726cbf87','Peziza frangulae Pers.','Pers.',0,0,'fe44fafa-e599-5381-b8e4-3955a838e9ef','Peziza frangulae','fe44fafa-e599-5381-b8e4-3955a838e9ef','Peziza frangulae','38df6c9c-cce6-56ee-8f60-5daa1eaf884e','Peziza frangul','268a5328-6c8c-4e52-9c21-3276230ddc87','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6aeba75-9cbe-41c0-a91a-c99ee1b04797','','','0c438c8e-debc-5af4-adda-4b632cbfdf8f','Eucalanus','',0,0,'0c438c8e-debc-5af4-adda-4b632cbfdf8f','Eucalanus','0c438c8e-debc-5af4-adda-4b632cbfdf8f','Eucalanus','0c438c8e-debc-5af4-adda-4b632cbfdf8f','Eucalanus','c6aeba75-9cbe-41c0-a91a-c99ee1b04797','Animalia|Arthropoda|Maxilopoda|Calanoida|Eucalanidae|Eucalanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6ab32bd-40ec-4672-97e1-cc513aa09efc','','','0ec47b5b-4e8b-5ce9-8284-20621f4e0fcb','Oocystis pusilla Hansg.','Hansg.',0,0,'705c62c7-c1b6-5b69-b944-28343da6b759','Oocystis pusilla','705c62c7-c1b6-5b69-b944-28343da6b759','Oocystis pusilla','85836a67-8697-5899-bbf2-4cbaa21a4021','Oocystis pusill','c6ab32bd-40ec-4672-97e1-cc513aa09efc','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Oocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6ace9b1-1d28-4259-b6ab-b87e36f12003','','','7202b395-45bc-56ee-9a88-0c8d767d3b27','Geoglossum simile Peck','Peck',0,0,'32595e01-a84b-59ed-9f1d-44b97b833651','Geoglossum simile','32595e01-a84b-59ed-9f1d-44b97b833651','Geoglossum simile','514c9e88-9021-58a6-8be3-f9c6b54c3d06','Geoglossum simil','c6ace9b1-1d28-4259-b6ab-b87e36f12003','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Geoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6ad75d4-49df-4a94-b909-6aec810d70e9','','','9e5a3121-636c-555e-8df5-4596228e004b','Tyrophagus putrescentiae (Schrank, 1781)','(Schrank, 1781)',1781,0,'662bb596-64b8-5074-9633-e5b423a21f67','Tyrophagus putrescentiae','662bb596-64b8-5074-9633-e5b423a21f67','Tyrophagus putrescentiae','473b8c99-acd3-5306-a796-686406440ac5','Tyrophagus putrescenti','c6ad75d4-49df-4a94-b909-6aec810d70e9','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Tyrophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6b8d260-7b61-4fff-80ff-6dcd8a005b66','','','0f0fbeb5-fdbf-55d1-9853-9bbc41a5cdf9','Polyporus chrysites Berk.','Berk.',0,0,'dfb1c6a3-d985-5f70-91e9-3aad7cadf7c7','Polyporus chrysites','dfb1c6a3-d985-5f70-91e9-3aad7cadf7c7','Polyporus chrysites','b231c9f8-3989-5666-bbad-b7f656eab02c','Polyporus chrysit','7a4ae9f2-8c87-4f09-b8f2-150a2b0da9f6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6b545e6-72d1-428a-be6e-91e6b09f0e75','','','32407288-8c78-51fa-b091-16e4ee6be204','Maorinus dunensis (Franz, 1975)','(Franz, 1975)',1975,0,'cfcad6aa-cc6f-5835-b294-9620c0b96963','Maorinus dunensis','cfcad6aa-cc6f-5835-b294-9620c0b96963','Maorinus dunensis','799fa167-42cb-5315-8ff6-63de4d5306db','Maorinus dunens','c6b545e6-72d1-428a-be6e-91e6b09f0e75','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6bce4c7-ce63-4f21-97d6-51cb81a68b04','','','15f7edf7-f190-5519-88f6-06e087196848','Supercytis species U602','',0,0,'d44fe411-b3dd-5ba7-9abd-034027fe7632','Supercytis','d44fe411-b3dd-5ba7-9abd-034027fe7632','Supercytis','d44fe411-b3dd-5ba7-9abd-034027fe7632','Supercytis','c6bce4c7-ce63-4f21-97d6-51cb81a68b04','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Theonoidae|Supercytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c6beab21-d126-40ab-9497-7bc16512c37f','','','170ecb0e-934f-5ee7-bf11-063413b7ab59','Trachelomonas volvocina','',0,0,'170ecb0e-934f-5ee7-bf11-063413b7ab59','Trachelomonas volvocina','170ecb0e-934f-5ee7-bf11-063413b7ab59','Trachelomonas volvocina','277090b3-f337-57f5-98bc-79bfc6fe3b5d','Trachelomonas uoluocin','c6beab21-d126-40ab-9497-7bc16512c37f','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6c0542f-6c3d-4475-92b1-e305fb65179c','','','5cc2917f-470e-53ab-8b1f-c169ceaf1730','Paramphinome','',0,0,'5cc2917f-470e-53ab-8b1f-c169ceaf1730','Paramphinome','5cc2917f-470e-53ab-8b1f-c169ceaf1730','Paramphinome','5cc2917f-470e-53ab-8b1f-c169ceaf1730','Paramphinome','c6c0542f-6c3d-4475-92b1-e305fb65179c','Animalia|Annelida|Polychaeta|Amphinomida|Amphinomidae|Paramphinome','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6c455be-652e-4cb1-9460-23110e9d88e8','','','e834ab96-7af3-583f-b8e8-70c7f9ad0f0b','Sphaeria herpotrichoides Fuckel','Fuckel',0,0,'a6127fa2-f708-5607-aad5-3ac2a1243626','Sphaeria herpotrichoides','a6127fa2-f708-5607-aad5-3ac2a1243626','Sphaeria herpotrichoides','68e3bc20-223a-57b2-9f51-d65dc0b6b872','Sphaeria herpotrichoid','43f18f67-2135-406b-a387-25804747d878','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6c87b14-e4c7-4a59-8d60-963a3dbd6104','','','35c3909c-9a19-5f6a-ac26-3e8cec0d0d9a','Nereis antipoda Knox, 1960','Knox, 1960',1960,0,'fdc9eac2-723b-5538-bc40-fb682ad4fe9d','Nereis antipoda','fdc9eac2-723b-5538-bc40-fb682ad4fe9d','Nereis antipoda','e7f2d9cc-1ea9-5b18-a812-48ed74262aa4','Nereis antipod','c6c87b14-e4c7-4a59-8d60-963a3dbd6104','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Nereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6c3c851-425a-45ef-85bf-93f3a68981e7','','','a1d63317-b770-52a4-8c3d-753a95bd37d0','Pseudocercospora cladosporioides (Sacc.) U. Braun','(Sacc.) U. Braun',0,0,'7e21ecda-81d2-54dd-a190-f6c501d8e6af','Pseudocercospora cladosporioides','7e21ecda-81d2-54dd-a190-f6c501d8e6af','Pseudocercospora cladosporioides','0a3c66f6-3b16-5876-9bdb-d078f8028b97','Pseudocercospora cladosporioid','c6c3c851-425a-45ef-85bf-93f3a68981e7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6c76f3e-c3a2-4bec-bec7-ae92755757e5','','','30abbeec-a53b-5def-bafd-0065fcb0e0c2','Podospora dimorpha A.E. Bell','A.E. Bell',0,0,'950cc5a4-f00a-53df-a310-96ed44d39b66','Podospora dimorpha','950cc5a4-f00a-53df-a310-96ed44d39b66','Podospora dimorpha','1540deff-9c5a-522c-a1bb-afed7299eae5','Podospora dimorph','c6c76f3e-c3a2-4bec-bec7-ae92755757e5','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6cb1a12-0501-412c-bc02-01c28106f7fc','','','be704c43-e36e-57a6-a665-e9c1bed74769','Maorinus turrethi (Franz, 1975)','(Franz, 1975)',1975,0,'b56add50-6438-5e79-803f-ed17e4cc22b0','Maorinus turrethi','b56add50-6438-5e79-803f-ed17e4cc22b0','Maorinus turrethi','c7542bf3-dd59-50d9-bfba-d29eab3df040','Maorinus turreth','c6cb1a12-0501-412c-bc02-01c28106f7fc','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6cfc981-7e0f-4810-8cb0-6f4a20dd2864','','','50165ade-1510-5ebc-8805-93640584b5b9','Camarosporium sophorae Gonz. Frag.','Gonz. Frag.',0,0,'596c7436-045b-5839-9d6c-509da6536422','Camarosporium sophorae','596c7436-045b-5839-9d6c-509da6536422','Camarosporium sophorae','31b178ef-e2eb-5420-a687-395e43c65765','Camarosporium sophor','c6cfc981-7e0f-4810-8cb0-6f4a20dd2864','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporiaceae|Camarosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6cba85a-24c8-4548-966f-af14d585efd4','','','fbb7653c-8cee-5151-bb52-4dc220b4207a','Sclerocleista ornata (Raper, Fennell & Tresner) Subram.','(Raper, Fennell & Tresner) Subram.',0,0,'9dc41b8d-0907-5b06-9ad7-d62078c61690','Sclerocleista ornata','9dc41b8d-0907-5b06-9ad7-d62078c61690','Sclerocleista ornata','9dcb1d56-c1fe-5df5-8c45-63e6a137346f','Sclerocleista ornat','c6cba85a-24c8-4548-966f-af14d585efd4','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Sclerocleista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6cb8085-ca12-4492-85a1-c3d97b454fc2','','','76f8331e-f2cf-5826-9c46-e7b3f5c1f79f','Rostraureum Gryzenh. & M.J. Wingf.','Gryzenh. & M.J. Wingf.',0,0,'84ef40bc-8040-52b5-8bd3-066c4cc2c4d6','Rostraureum','84ef40bc-8040-52b5-8bd3-066c4cc2c4d6','Rostraureum','84ef40bc-8040-52b5-8bd3-066c4cc2c4d6','Rostraureum','c6cb8085-ca12-4492-85a1-c3d97b454fc2','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cryphonectriaceae|Rostraureum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6d88790-09b6-48ed-95d6-25bfcf380e4a','','','9a6c1e4e-cde9-500e-a007-c5531dac9f65','Collybia exsculpta (Fr.) Gillet','(Fr.) Gillet',0,0,'a49680c7-fa52-5036-9134-254f9b640204','Collybia exsculpta','a49680c7-fa52-5036-9134-254f9b640204','Collybia exsculpta','bb8226dc-2bdd-523f-a2e3-efdd76c8df21','Collybia exsculpt','83a2568f-5607-4c07-b21a-44dfc3042bd3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6d647e1-21c8-448b-8f97-4111564c5a4b','','','d580f0fb-e23a-5d4a-985e-b579a25d77cc','Phragmotaenium R. Bauer, Begerow, A. Nagler and Oberw., 2001','R. Bauer, Begerow, A. Nagler and Oberw., 2001',2001,0,'f95d934f-f255-5688-aef6-ee34f39065ee','Phragmotaenium','f95d934f-f255-5688-aef6-ee34f39065ee','Phragmotaenium','f95d934f-f255-5688-aef6-ee34f39065ee','Phragmotaenium','c6d647e1-21c8-448b-8f97-4111564c5a4b','Fungi|Basidiomycota|Exobasidiomycetes|Georgefischeriales|Tilletiariaceae|Phragmotaenium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('c6d88ab3-3534-4739-a3d9-2160afe73dfa','','','8e677468-9e58-5736-b929-026b52fd8cb3','Palaeophalacroma unicinctum schiller','',0,0,'8e677468-9e58-5736-b929-026b52fd8cb3','Palaeophalacroma unicinctum schiller','8e677468-9e58-5736-b929-026b52fd8cb3','Palaeophalacroma unicinctum schiller','4444eefc-6ecc-5660-9e07-924543b16d40','Palaeophalacroma unicinct schiller','c6d88ab3-3534-4739-a3d9-2160afe73dfa','Chromista|Myzozoa|Peridinea|Gonyaulacida|Cladopyxididae|Palaeophalacroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6d981f4-e9f9-42b8-8cc3-2267d144c813','','','3937575a-434f-5fd1-8291-488258e832aa','Catamacta Meyrick, 1911','Meyrick, 1911',1911,0,'4ffc309e-6558-5e27-a556-a7a2bcbbcde3','Catamacta','4ffc309e-6558-5e27-a556-a7a2bcbbcde3','Catamacta','4ffc309e-6558-5e27-a556-a7a2bcbbcde3','Catamacta','c6d981f4-e9f9-42b8-8cc3-2267d144c813','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Catamacta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6d8e3b9-6074-4d62-ad11-edac01e08cb0','','','7ae7b5d9-321a-5877-be59-f55863ae6834','Nymphaea tuberosa ''Escarboucle''','',0,0,'1529c7a2-ab53-5b0d-89eb-523eca7f2094','Nymphaea tuberosa','1529c7a2-ab53-5b0d-89eb-523eca7f2094','Nymphaea tuberosa','5c10f4b7-3690-5e5a-8d9a-1776e47862a9','Nymphaea tuberos','c6d8e3b9-6074-4d62-ad11-edac01e08cb0','Plantae|Tracheophyta|Magnoliopsida|Nymphaeales|Nymphaeaceae|Nymphaea','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('c6dd4f65-246e-4086-b6be-c61b47a6c68c','','','22cd6f45-3a95-5379-ac46-8fe7315a9f99','Sericospilus piliventris (Broun, 1921)','(Broun, 1921)',1921,0,'91d7f0f8-f140-538d-b124-4780404f3ffd','Sericospilus piliventris','91d7f0f8-f140-538d-b124-4780404f3ffd','Sericospilus piliventris','71485ac8-df94-515d-a840-54df234889b9','Sericospilus piliuentr','c6dd4f65-246e-4086-b6be-c61b47a6c68c','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Sericospilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6de3ed9-29de-44e2-9737-90fa69f94231','','','0e881b37-3569-5c0f-9bf0-f2c12af385fb','Clavaria mima R.H. Petersen','R.H. Petersen',0,0,'bd212e8a-6f85-54af-b87e-575f00fa4ae2','Clavaria mima','bd212e8a-6f85-54af-b87e-575f00fa4ae2','Clavaria mima','b1a629b5-f8d1-5987-b61f-28a1fa593e48','Clavaria mim','c6de3ed9-29de-44e2-9737-90fa69f94231','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6e6c1a3-1ddf-4f98-af95-9cb57ac8a519','','','8fe8505c-ffa4-5bd3-9a80-fb73eb378c6c','Psora albescens Hoffm.','Hoffm.',0,0,'3478b3bb-df10-58d3-8990-6a8e4ddc91db','Psora albescens','3478b3bb-df10-58d3-8990-6a8e4ddc91db','Psora albescens','3478b3bb-df10-58d3-8990-6a8e4ddc91db','Psora albescens','ae39e05d-7e13-4512-84bc-29756d126ebb','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Psoraceae|Psora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6e79f17-2417-4c7a-83e8-bb2bde180d5e','','','7203485f-7b48-5eab-aa1e-54be6685ce30','Cordalia obscura (Gravenhorst, 1802)','(Gravenhorst, 1802)',1802,0,'f87c78ff-4152-5bcf-9bb6-ba5c1601d8d7','Cordalia obscura','f87c78ff-4152-5bcf-9bb6-ba5c1601d8d7','Cordalia obscura','5bce753e-c963-53ac-9a3d-858b740eb507','Cordalia obscur','c6e79f17-2417-4c7a-83e8-bb2bde180d5e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Cordalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6e7a15c-5034-4f20-8c45-6ae14f7cb8b9','','','e0ca683e-768d-56bd-939e-e91cda55db63','Maoricicada mangu multicostata Dugdale & Fleming, 1978','Dugdale & Fleming, 1978',1978,0,'c271ec3a-9a8a-5c06-be9c-24d2a9ff5a99','Maoricicada mangu multicostata','c271ec3a-9a8a-5c06-be9c-24d2a9ff5a99','Maoricicada mangu multicostata','76c1d9d3-5a80-5651-9613-f8dd573b0d40','Maoricicada mang multicostat','c6e7a15c-5034-4f20-8c45-6ae14f7cb8b9','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6ee8956-df16-485f-a596-a48692eea47f','','','cbad7408-1031-5030-bf04-653bff1918f3','Closterium praelongum Bréb.','Bréb.',0,0,'faa0b468-39d5-554b-9613-4a1fb46170ad','Closterium praelongum','faa0b468-39d5-554b-9613-4a1fb46170ad','Closterium praelongum','b19b3dd4-befc-5b6e-8eaf-f4149c741daa','Closterium praelong','c6ee8956-df16-485f-a596-a48692eea47f','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6eb5c00-4297-4bb9-b5a2-eb07b7c7ea51','','','2edf29c6-8efc-556a-b530-bda312fa6f39','Deyeuxia billardierei var. tenuis Cheeseman','Cheeseman',0,0,'bccd06d1-e97f-5bbb-8fa3-01a27f58a6fa','Deyeuxia billardierei tenuis','30835053-426a-567d-bd92-59f9cf52595e','Deyeuxia billardierei var. tenuis','8ab4aed5-87bb-55c4-8021-2eda8bbf3e76','Deyeuxia billardiere tenu','b1f9b197-c077-4532-8245-ed4f17461a1b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deyeuxia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6ef75a2-463b-458a-86b2-fe4142484b81','','','d4d01d90-8b98-5ea9-9169-949af657c4ee','Cryptostylis subulata (Labill.) Rchb.f.','(Labill.) Rchb.f.',0,0,'caf3efa8-f8cd-58e9-99bf-2b331b0acb8f','Cryptostylis subulata','caf3efa8-f8cd-58e9-99bf-2b331b0acb8f','Cryptostylis subulata','09f86d8e-e946-5f98-a9e8-dd943a6b881f','Cryptostylis subulat','c6ef75a2-463b-458a-86b2-fe4142484b81','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cryptostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca330d9b-92a8-4425-b01c-96ff0274f1a2','','','8d5ce207-b286-51fb-9e25-c2685a0dbd0f','Halacarellus nitidus Bartsch, 1979','Bartsch, 1979',1979,0,'f7c47549-9192-5154-b345-3783e26804c2','Halacarellus nitidus','f7c47549-9192-5154-b345-3783e26804c2','Halacarellus nitidus','4945ecd2-6c51-5be8-b166-9a086ac20de5','Halacarellus nitid','ca330d9b-92a8-4425-b01c-96ff0274f1a2','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Halacarellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6f29289-d424-45db-9473-a6768e1deca6','','','44e3510a-06ad-55dd-91f0-fd0ce8fe4a4e','Hebe macrantha (Hook.f.) Cockayne & Allan','(Hook.f.) Cockayne & Allan',0,0,'a2cb33b4-0314-52a4-aa49-0243720ad905','Hebe macrantha','a2cb33b4-0314-52a4-aa49-0243720ad905','Hebe macrantha','eb9647b1-8e55-5907-880d-7ccb7f1d6da0','Hebe macranth','56d03b49-94b0-43b3-ae1d-9761c63656db','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca3237e1-2c92-40a8-acce-a8d855e414fc','','','9ba6388f-d338-5bc6-ae65-fd3c66ef9426','Gynoplistia sackeni Alexander, 1920','Alexander, 1920',1920,0,'fcce3d56-a2a1-534f-8520-c015ccb4a699','Gynoplistia sackeni','fcce3d56-a2a1-534f-8520-c015ccb4a699','Gynoplistia sackeni','b6c67128-5f97-59ea-bd1f-dd1bc99a41af','Gynoplistia sacken','ca3237e1-2c92-40a8-acce-a8d855e414fc','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca3a132c-46f5-40a2-9740-4ee5a97bcf98','','','e86fa373-5c98-520f-a9fb-95ff7d0e3549','Licea capitatoides Nann.-Bremek. & Y.Yamam.','Nann.-Bremek. & Y.Yamam.',0,0,'385dac0f-bbee-5fc5-a944-3f66606028c1','Licea capitatoides','385dac0f-bbee-5fc5-a944-3f66606028c1','Licea capitatoides','f6979c9c-7e6d-5ba8-94cc-4e124c5804e1','Licea capitatoid','ca3a132c-46f5-40a2-9740-4ee5a97bcf98','Protozoa|Amoebozoa|Myxogastrea|Liceida|Liceidae|Licea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca35ad68-41e3-4a7c-b9a1-63503b6c1994','','','f85fe266-97d7-5ccd-9f79-4c8412b74ed8','Diplodia pyri Ellis & G. Martin','Ellis & G. Martin',0,0,'d43e6fcf-8ffc-5ea4-a5d5-b4e56af6bbf5','Diplodia pyri','d43e6fcf-8ffc-5ea4-a5d5-b4e56af6bbf5','Diplodia pyri','d46c393c-ccb9-5830-9c00-49da9c42d2b7','Diplodia pyr','ca35ad68-41e3-4a7c-b9a1-63503b6c1994','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca4034af-8f1f-471d-ad21-5a5cdbe423be','','','6427a72a-49f1-57f3-8c01-6421dd6f3da3','Averrhoa bilimbi L.','L.',0,0,'0ce1e06b-8c59-563e-8155-a1086c66ae13','Averrhoa bilimbi','0ce1e06b-8c59-563e-8155-a1086c66ae13','Averrhoa bilimbi','77afccfd-b351-5075-a2ad-56bd221eded0','Averrhoa bilimb','ca4034af-8f1f-471d-ad21-5a5cdbe423be','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Averrhoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca3e5009-f11d-4406-b995-782ae533f3b4','','','0899c340-604d-5344-b4c6-64c237a85e7d','Basidiobolomycota Doweld','Doweld',0,0,'4937b611-6714-5fa9-bb2e-e409fc727b8e','Basidiobolomycota','4937b611-6714-5fa9-bb2e-e409fc727b8e','Basidiobolomycota','4937b611-6714-5fa9-bb2e-e409fc727b8e','Basidiobolomycota','ca3e5009-f11d-4406-b995-782ae533f3b4','Fungi|Basidiobolomycota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca3ef1e3-5fe1-4a83-b8c3-aa867430b492','','','a05a6a6d-7ef0-5d13-9638-76e96272299e','Gnomodes piceus Broun, 1893','Broun, 1893',1893,0,'07c94a76-0e3d-5105-aa0a-25be606a02ad','Gnomodes piceus','07c94a76-0e3d-5105-aa0a-25be606a02ad','Gnomodes piceus','8544bfde-5855-5c9c-8f6e-896680539d28','Gnomodes pice','ca3ef1e3-5fe1-4a83-b8c3-aa867430b492','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Gnomodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca3d75a1-33d1-434a-9f75-ee9c959ba4fd','','','39667950-3f2e-50df-b627-69a02070e856','Capilonchus','',0,0,'39667950-3f2e-50df-b627-69a02070e856','Capilonchus','39667950-3f2e-50df-b627-69a02070e856','Capilonchus','39667950-3f2e-50df-b627-69a02070e856','Capilonchus','ca3d75a1-33d1-434a-9f75-ee9c959ba4fd','Animalia|Nematoda|Adenophorea|Dorylaimida|Leptonchidae|Capilonchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca3fd508-dbfe-434f-89bc-ecf74291a457','','','7bdb25d1-0206-5ec2-bb07-e4b003165f6d','Pseudoleucopis benefica Malloch, 1930','Malloch, 1930',1930,0,'7c728e50-5566-56e3-8f8e-3bb8585f266e','Pseudoleucopis benefica','7c728e50-5566-56e3-8f8e-3bb8585f266e','Pseudoleucopis benefica','f4b34207-14f3-591c-b74c-276519d21ce7','Pseudoleucopis benefic','ca3fd508-dbfe-434f-89bc-ecf74291a457','Animalia|Arthropoda|Insecta|Diptera|Chamaemyiidae|Pseudoleucopis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca486ab6-0632-4613-be4e-703c44f3a2f9','','','c15c7fb8-4f48-5a21-b84e-9306ac8687ff','Vatapa','',0,0,'c15c7fb8-4f48-5a21-b84e-9306ac8687ff','Vatapa','c15c7fb8-4f48-5a21-b84e-9306ac8687ff','Vatapa','c15c7fb8-4f48-5a21-b84e-9306ac8687ff','Vatapa','ca486ab6-0632-4613-be4e-703c44f3a2f9','Animalia|Platyhelminthes|Neoophora|Tricladida|Uteriporidae|Vatapa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca45c6cc-c25f-448f-abc4-8089ec06e3b1','','','574fdcda-0021-5fe5-8ce5-d4f75615003d','Scheloribates pacificus Hammer, 1967','Hammer, 1967',1967,0,'0a87a217-158e-5678-8c69-9c0e7ddf484c','Scheloribates pacificus','0a87a217-158e-5678-8c69-9c0e7ddf484c','Scheloribates pacificus','97bd18ca-faeb-5282-b8eb-943ad4a62b10','Scheloribates pacific','ca45c6cc-c25f-448f-abc4-8089ec06e3b1','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Scheloribatidae|Scheloribates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca4303dc-6396-4fb1-8484-b29511c36c92','','','429175c9-d369-5857-a193-f81ab935bbea','Peromyia setosa Jaschhof, 2004','Jaschhof, 2004',2004,0,'26591f05-73c9-5d9b-a78d-3fec8cd4e469','Peromyia setosa','26591f05-73c9-5d9b-a78d-3fec8cd4e469','Peromyia setosa','9aecab7c-a08c-5f2a-87cc-45d5b2c13d69','Peromyia setos','ca4303dc-6396-4fb1-8484-b29511c36c92','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Peromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca5077a2-a6cc-4fa6-ba46-57741fe931e3','','','54d52ab9-d11e-5c9a-82c1-59b8a02ed851','Cercospora antipus Ellis & Holw.','Ellis & Holw.',0,0,'d356c318-199f-5846-9773-ad6f7713c863','Cercospora antipus','d356c318-199f-5846-9773-ad6f7713c863','Cercospora antipus','feb032ef-4a11-5774-a918-5de52a9ace7b','Cercospora antip','58be202c-b069-4bdd-86a7-507994f1feb5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca506dfb-04c9-4018-8ef0-61a988e2f360','','','ba8e465c-c1fd-5ed3-9bd4-a5b5f58b3213','Uredo uguressae Petch','Petch',0,0,'754790d4-49fc-5459-aec8-70b7a8a168f0','Uredo uguressae','754790d4-49fc-5459-aec8-70b7a8a168f0','Uredo uguressae','914c9b00-d7b9-53de-ac48-95e2d258515c','Uredo uguress','32acbf85-6e33-4f17-881e-05ca55372829','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca50dc7f-022b-434d-a114-dc8c525d0ad2','','','76d28dc2-5af1-586e-8906-0ab4c26a1c74','Storthyngura abyssalis Wolff, 1962','Wolff, 1962',1962,0,'9624ab50-f1b9-52b3-9813-8e0f2fa22e4a','Storthyngura abyssalis','9624ab50-f1b9-52b3-9813-8e0f2fa22e4a','Storthyngura abyssalis','aee8ad30-4f64-518c-a886-13fc6a0a56dc','Storthyngura abyssal','ca50dc7f-022b-434d-a114-dc8c525d0ad2','Animalia|Arthropoda|Malacostraca|Isopoda|Munopsididae|Storthyngura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca537500-25e8-4d31-8ab0-925281344ef3','','','da09879f-43b2-59d3-a0a0-959d7e33b95b','Pistillina Quél.','Quél.',0,0,'e7e064cc-e9cc-582c-af3a-ce9cca19fe66','Pistillina','e7e064cc-e9cc-582c-af3a-ce9cca19fe66','Pistillina','e7e064cc-e9cc-582c-af3a-ce9cca19fe66','Pistillina','11e6b32a-6d34-4b80-8b3f-8e33d3cd182c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Typhulaceae|Pistillina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca5843d6-02ce-4c36-a9da-732999483bd2','','','bf960074-daac-5de1-8dcd-98c230dda9ee','Thelonectria theobromicola (C. Booth) C. Salgado & P. Chaverri','(C. Booth) C. Salgado & P. Chaverri',0,0,'ca1e99d0-626f-597e-9178-c064a8d42c13','Thelonectria theobromicola','ca1e99d0-626f-597e-9178-c064a8d42c13','Thelonectria theobromicola','266d5e4f-d9be-589e-97e8-1c3e1490984e','Thelonectria theobromicol','ca5843d6-02ce-4c36-a9da-732999483bd2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Thelonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca5902ae-8ed5-4d9d-bce1-7a9f74e9a115','','','b9e673c0-4d8a-5176-98d2-1af9b48cb34e','Geranium pratense L.','L.',0,0,'b4c9c4ff-9993-5020-804b-6c185fc8d8a8','Geranium pratense','b4c9c4ff-9993-5020-804b-6c185fc8d8a8','Geranium pratense','703cdfcf-4dd7-549b-b7a0-4a5f245bc4fb','Geranium pratens','ca5902ae-8ed5-4d9d-bce1-7a9f74e9a115','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca59baaa-4e81-41fb-80bd-a09dde72d76a','','','9f44dfca-6b6b-5e38-baa1-7f6e57a5ecd4','Lichen inquinans Sm.','Sm.',0,0,'33463e2e-5c39-5949-9cb6-a0bbc12d4ff1','Lichen inquinans','33463e2e-5c39-5949-9cb6-a0bbc12d4ff1','Lichen inquinans','33463e2e-5c39-5949-9cb6-a0bbc12d4ff1','Lichen inquinans','993989cb-e42d-4fb7-8567-a7b32c2a9544','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca5eb36c-a6bd-40f2-b04a-8a0ff61f3ccf','','','52168854-34a5-5a81-9119-81cab9c60ce7','Cercospora species U. Braun et al.','',0,0,'84fe1b24-b7ef-5cf3-9035-28de1c9ecfd2','Cercospora','84fe1b24-b7ef-5cf3-9035-28de1c9ecfd2','Cercospora','84fe1b24-b7ef-5cf3-9035-28de1c9ecfd2','Cercospora','ca5eb36c-a6bd-40f2-b04a-8a0ff61f3ccf','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ca60efd8-d2a6-4f02-b546-bce7d2a5fe21','','','91d31284-657e-53e1-84f7-7e3c0e3979f7','Cortinarius (Pers.) Gray subgen. Cortinarius','',0,0,'5e821ad3-85e1-522d-8d8d-9127ce01b925','Cortinarius','898c3c63-3de3-580b-8c43-fc4443834e51','Cortinarius subgen. Cortinarius','5e821ad3-85e1-522d-8d8d-9127ce01b925','Cortinarius','ca60efd8-d2a6-4f02-b546-bce7d2a5fe21','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('ca6157f6-0c31-42d0-b828-d0905cce9bda','','','65e58a41-50e0-5436-a15c-d34142517654','Siphonodentalium','',0,0,'65e58a41-50e0-5436-a15c-d34142517654','Siphonodentalium','65e58a41-50e0-5436-a15c-d34142517654','Siphonodentalium','65e58a41-50e0-5436-a15c-d34142517654','Siphonodentalium','ca6157f6-0c31-42d0-b828-d0905cce9bda','Animalia|Mollusca|Scaphopoda|Gadilida|Gadilidae|Siphonodentalium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca6a2f00-8607-4ae2-8161-2654c5497ca8','','','e396baec-66c7-5211-9dec-f52e1c5b3f59','Uromyces shiraianus Dietel & P. Syd.','Dietel & P. Syd.',0,0,'c005db72-1120-52f1-a9b5-a4197091a421','Uromyces shiraianus','c005db72-1120-52f1-a9b5-a4197091a421','Uromyces shiraianus','40a79033-1742-5806-91f9-0433196bb141','Uromyces shiraian','979ebc94-d9b5-44a8-a726-e00a8c53cbc0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca69f8a0-e066-4d10-b0cd-7dc6e5ccff79','','','3d9c91f1-8d51-5348-bde6-cef2d2ff1cd8','Microlaimus tenuilaimus Allgén, 1932','Allgén, 1932',1932,0,'761a4fce-12da-54d5-b7c9-66e706bc001b','Microlaimus tenuilaimus','761a4fce-12da-54d5-b7c9-66e706bc001b','Microlaimus tenuilaimus','b2130b5f-b5e1-5aeb-929a-2840d95b9732','Microlaimus tenuilaim','ca69f8a0-e066-4d10-b0cd-7dc6e5ccff79','Animalia|Nematoda|Adenophorea|Chromadorida|Microlaimidae|Microlaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca669d6a-b748-4f6b-b8cc-e3935c06a9bc','','','a4a10470-c66c-565c-8c22-98f432e330eb','Xylophilus','',0,0,'a4a10470-c66c-565c-8c22-98f432e330eb','Xylophilus','a4a10470-c66c-565c-8c22-98f432e330eb','Xylophilus','a4a10470-c66c-565c-8c22-98f432e330eb','Xylophilus','ca669d6a-b748-4f6b-b8cc-e3935c06a9bc','Animalia|Arthropoda|Insecta|Coleoptera|Aderidae|Xylophilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca68a7db-171a-4cc7-a9c4-e968489a23f5','','','f029f0f2-5df7-50e5-9405-bf568f05b6cb','Ricciocarpus','',0,0,'f029f0f2-5df7-50e5-9405-bf568f05b6cb','Ricciocarpus','f029f0f2-5df7-50e5-9405-bf568f05b6cb','Ricciocarpus','f029f0f2-5df7-50e5-9405-bf568f05b6cb','Ricciocarpus','','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Ricciaceae|Ricciocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca68cea2-245c-4363-9635-d2b372602de9','','','3b9571a3-fde2-5520-9695-0bd028431692','Toninia caeruleonigricans sensu auct. non (Lightf.) Th.Fr.','',0,0,'60363877-b63d-54bc-a0b8-06ea865ecf9f','Toninia caeruleonigricans','60363877-b63d-54bc-a0b8-06ea865ecf9f','Toninia caeruleonigricans','60363877-b63d-54bc-a0b8-06ea865ecf9f','Toninia caeruleonigricans','a462f853-0efa-483a-b85c-2fb8b576b3af','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Toninia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ca67b078-ee98-4057-8c55-c272f7cb13c3','','','3dbc5734-25b9-547c-9119-6c79a175132c','Cyproideidae','',0,0,'3dbc5734-25b9-547c-9119-6c79a175132c','Cyproideidae','3dbc5734-25b9-547c-9119-6c79a175132c','Cyproideidae','3dbc5734-25b9-547c-9119-6c79a175132c','Cyproideidae','ca67b078-ee98-4057-8c55-c272f7cb13c3','Animalia|Arthropoda|Malacostraca|Amphipoda|Cyproideidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca70ead6-78a6-49ee-87ab-1b50ef7761f5','','','7beaa960-03d4-5159-8910-28279b0526eb','Dendrodoris citrina (Cheeseman, 1881)','(Cheeseman, 1881)',1881,0,'63cf0f86-6f99-5669-9dc9-91b901ba4cb0','Dendrodoris citrina','63cf0f86-6f99-5669-9dc9-91b901ba4cb0','Dendrodoris citrina','3bc0fc14-bb1c-5edf-ad0f-7cfdc16c8495','Dendrodoris citrin','ca70ead6-78a6-49ee-87ab-1b50ef7761f5','Animalia|Mollusca|Gastropoda|Nudibranchia|Dendrodorididae|Dendrodoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca6ae867-28a6-4de2-b606-2b8beb62e8b4','','','a2047850-b007-5ed4-9768-6bf7ed561dc5','Gynoplistia campbelli Alexander, 1922','Alexander, 1922',1922,0,'71019425-b477-5acc-ab9c-cc014b4476de','Gynoplistia campbelli','71019425-b477-5acc-ab9c-cc014b4476de','Gynoplistia campbelli','1b68b601-4381-589f-be53-7753542d8107','Gynoplistia campbell','ca6ae867-28a6-4de2-b606-2b8beb62e8b4','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8748b92-a16a-490b-a5d4-300e86796f5d','','','939f4b2a-1e1e-53b4-adc4-8e4a140b8789','Ampelopsis quinquefolia var. vitacea Knerr','Knerr',0,0,'beac37d5-cb2f-5228-acdc-3fa1acbfc867','Ampelopsis quinquefolia vitacea','1fc0a4dc-45b7-58e7-a716-370029592512','Ampelopsis quinquefolia var. vitacea','4a882faf-081a-5f31-b3ba-351b700506f2','Ampelopsis quinquefol uitace','e1796e65-18d5-4dd2-94d8-995f58979c84','Plantae|Tracheophyta|Magnoliopsida|Vitales|Vitaceae|Ampelopsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca72cf2c-7ef3-4690-a195-27b435589c12','','','48cacddc-313d-5c3d-abde-eaebc1ee6a34','Pseudomonas syringae pv. pisi (Sackett 1916) Young et al., 1978','(Sackett 1916) Young et al., 1978',1916,0,'069dd08d-6ea7-5ebc-a609-b0d50303b0c3','Pseudomonas syringae pisi','485c5e27-3289-5a45-a21b-a9e85066c4d2','Pseudomonas syringae pv. pisi','d001de68-1942-501d-951d-b1115e333774','Pseudomonas syring pis','ca72cf2c-7ef3-4690-a195-27b435589c12','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('ca71aeeb-3413-410a-a744-a2ae1fefb0e8','','','c032ac3f-681e-50b2-a089-9e51d09b0f9a','Pseudocreadium','',0,0,'c032ac3f-681e-50b2-a089-9e51d09b0f9a','Pseudocreadium','c032ac3f-681e-50b2-a089-9e51d09b0f9a','Pseudocreadium','c032ac3f-681e-50b2-a089-9e51d09b0f9a','Pseudocreadium','ca71aeeb-3413-410a-a744-a2ae1fefb0e8','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Pseudocreadium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8733b2d-d1c6-4f27-bef1-b7aa6d57e84a','','','7429a4d7-dc29-5ba7-b945-6b16c1e327a6','Protocirrineris nuchalis (Ehlers, 1907)','(Ehlers, 1907)',1907,0,'692a67f3-b6d8-5cc6-94eb-5da2b3c5e4f0','Protocirrineris nuchalis','692a67f3-b6d8-5cc6-94eb-5da2b3c5e4f0','Protocirrineris nuchalis','ff8873f9-5023-5ef8-af86-cabe61c2db06','Protocirrineris nuchal','c8733b2d-d1c6-4f27-bef1-b7aa6d57e84a','Animalia|Annelida||Terebellida|Cirratulidae|Protocirrineris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8764cfc-acda-446d-af19-13a73146f43c','','','4885f9b3-4f30-51d3-a209-772e5c4bd5e6','Taxus verticillata Thunb.','Thunb.',0,0,'ec93f6d3-c860-5ef3-b4d8-059156d59f99','Taxus verticillata','ec93f6d3-c860-5ef3-b4d8-059156d59f99','Taxus verticillata','59428823-d2bf-5b75-b6d2-ec745b1668fc','Taxus uerticillat','8906ea21-c80d-4b70-b2aa-30c1d544a5e9','Plantae|Tracheophyta|Pinopsida|Pinales|Taxaceae|Taxus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c87d19fb-eefc-4770-816e-2260d46d5f8e','','','bc0bffb0-be35-5e12-b2ea-4d9f4a0352b3','Sarracenia gronovii var. alata Alph.Wood','Alph.Wood',0,0,'b09f69af-8ad6-5bd4-8ee0-cab7c047bb78','Sarracenia gronovii alata','e2a3547d-7274-51dd-af90-bd90ae4184fa','Sarracenia gronovii var. alata','98982c9c-4705-59c5-b135-b2b4385d9bd2','Sarracenia gronou alat','9eb28d7b-b5dc-4973-b23f-9d5e91fe9eb6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sarraceniaceae|Sarracenia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c878aa52-86dd-43dc-91fc-40a3312f9c8c','','','1ede82b0-e22a-5e3e-9130-a08d8fbacedd','Halozetes intermedius Wallwork, 1963','Wallwork, 1963',1963,0,'3cc0c2e1-30cd-5902-bcb6-359725c977ce','Halozetes intermedius','3cc0c2e1-30cd-5902-bcb6-359725c977ce','Halozetes intermedius','7acc9a55-d293-50e9-917c-12d355537607','Halozetes intermed','c878aa52-86dd-43dc-91fc-40a3312f9c8c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Podacaridae|Halozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c87672bf-cfc9-4dc0-a96c-820998ae9ab0','','','3c2f4953-aaa3-5197-81f7-26ef82463f15','Pseudomonas andropogonis (Smith 1911) Stapp, 1928','(Smith 1911) Stapp, 1928',1911,0,'3053e5de-5bbe-57ed-879f-7194afed7d0d','Pseudomonas andropogonis','3053e5de-5bbe-57ed-879f-7194afed7d0d','Pseudomonas andropogonis','5b803577-ba4e-5ab1-b92d-32c30d2956bc','Pseudomonas andropogon','e6d78846-2fda-417d-8524-d9bf2779b349','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('c881ab4a-6548-4130-83eb-d463f61b2571','','','2a320a5b-3b36-5bd3-8b47-441085593a5b','Punctelia novozelandica Elix & J.Johnst.','Elix & J.Johnst.',0,0,'2451ed79-3445-57eb-9f1a-2d93b76f236e','Punctelia novozelandica','2451ed79-3445-57eb-9f1a-2d93b76f236e','Punctelia novozelandica','88b1ce42-4a24-5628-84e9-8f848e50257a','Punctelia nouozelandic','c881ab4a-6548-4130-83eb-d463f61b2571','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Punctelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8872323-46ed-401a-8a11-60f0be21fa87','','','2e539de1-b529-5fba-ac6a-67e1cda5ea8a','Diporochaeta','',0,0,'2e539de1-b529-5fba-ac6a-67e1cda5ea8a','Diporochaeta','2e539de1-b529-5fba-ac6a-67e1cda5ea8a','Diporochaeta','2e539de1-b529-5fba-ac6a-67e1cda5ea8a','Diporochaeta','c8872323-46ed-401a-8a11-60f0be21fa87','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Diporochaeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c88a13a7-4662-444b-a773-cc8f6467ea89','','','8c953b58-987c-56c3-9ee1-16888cd73565','Lachnum controversum (Cooke) Rehm','(Cooke) Rehm',0,0,'fdc07a05-6484-5117-8784-1407ced3912d','Lachnum controversum','fdc07a05-6484-5117-8784-1407ced3912d','Lachnum controversum','24e449d3-edca-50ed-aacb-eca7382ae653','Lachnum controuers','c88a13a7-4662-444b-a773-cc8f6467ea89','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c88fd37d-e6f5-4a92-8806-00ba1668e831','','','cfcb5feb-387e-545d-9cba-339b7eacfe81','Plicaria Fuckel','Fuckel',0,0,'cb483c19-3cf3-5059-bbe3-26c8309321d4','Plicaria','cb483c19-3cf3-5059-bbe3-26c8309321d4','Plicaria','cb483c19-3cf3-5059-bbe3-26c8309321d4','Plicaria','c88fd37d-e6f5-4a92-8806-00ba1668e831','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Plicaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c88e1d8d-88f7-499e-b8cd-5c60a868935c','','','c2a6fed1-3867-5670-a2fc-00f69711aa40','Betyla karamea Naumann, 1988','Naumann, 1988',1988,0,'562fb9a4-db62-5c75-8d90-1bf2adcac885','Betyla karamea','562fb9a4-db62-5c75-8d90-1bf2adcac885','Betyla karamea','380545f4-06da-5be0-8463-29c254a3c7c9','Betyla karame','c88e1d8d-88f7-499e-b8cd-5c60a868935c','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Betyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c88f50df-d937-4560-a3ec-a8eb49aff833','','','5bf302a0-6391-5192-b3fd-3c19e87caa57','Crassula sieberiana subsp. tetramera Toelken','Toelken',0,0,'67be8a4a-b191-5214-804d-0ee164b029d3','Crassula sieberiana tetramera','8cff3690-0b16-5f20-8b8c-0478cce3cc75','Crassula sieberiana subsp. tetramera','f174f8fd-e93d-50cf-b2c6-ddc88fc825dc','Crassula sieberian tetramer','ed9ede90-15b1-4ab3-b37f-1d0b5e32d075','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('c890dfeb-2e00-40c0-ade6-7cdf840c0d75','','','6e858bb2-b586-5490-a302-ce2b7e77c100','Botryocladia brownii (Harvey) P.C.Silva ex W.A.Nelson & N.M.Adams','(Harvey) P.C.Silva ex W.A.Nelson & N.M.Adams',0,0,'0c57134b-2e60-5eb7-905c-9130cacb28ae','Botryocladia brownii','0c57134b-2e60-5eb7-905c-9130cacb28ae','Botryocladia brownii','e3dd41fa-6d49-595e-916d-1226edad7ce7','Botryocladia brown','c890dfeb-2e00-40c0-ade6-7cdf840c0d75','Plantae|||Rhodymeniales|Rhodymeniaceae|Botryocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c892f9eb-00b1-4971-aed0-e56e0867e44a','','','71b99d35-a3e2-549c-b873-364ad355a3bc','Carex macloviana d''Urv.','d''Urv.',0,0,'9251ff39-36e8-5505-8520-8d565cea52cf','Carex macloviana','9251ff39-36e8-5505-8520-8d565cea52cf','Carex macloviana','aea29ac8-525d-575c-adcf-30d4fd70610a','Carex maclouian','c892f9eb-00b1-4971-aed0-e56e0867e44a','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c88caa26-8325-4647-b60b-e5f81b80e047','','','038a1b0c-ec5c-571a-9516-d8d19ef7ab86','Septoria aciculosa Ellis & Everh.','Ellis & Everh.',0,0,'7873e50a-e5e4-5297-b86c-620ac69a1554','Septoria aciculosa','7873e50a-e5e4-5297-b86c-620ac69a1554','Septoria aciculosa','6bb85c97-2c0b-5d2d-9dca-7c934cd48635','Septoria aciculos','c88caa26-8325-4647-b60b-e5f81b80e047','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c89385ab-7d57-4c87-9c5c-2b11d8bc9f34','','','360edfc3-bdad-5cc0-bff2-ed8bd40a5bf6','Lunaceps incoenis (Kellogg & Chapman, 1899)','(Kellogg & Chapman, 1899)',1899,0,'78fe7d1b-4b71-5002-bed2-6ba422a29cf2','Lunaceps incoenis','78fe7d1b-4b71-5002-bed2-6ba422a29cf2','Lunaceps incoenis','7687ed11-3e9d-5ffa-bee1-4e0b78a31297','Lunaceps incoen','c89385ab-7d57-4c87-9c5c-2b11d8bc9f34','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Lunaceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c895ce12-5517-46c3-a73a-d9668cfcaafd','','','69951cee-7423-5394-95d8-a1c6fef456b3','Adonis annua L.','L.',0,0,'f38cf2e9-49af-54c5-b541-082d9afd6795','Adonis annua','f38cf2e9-49af-54c5-b541-082d9afd6795','Adonis annua','93dc03f1-5328-5d1a-bd4b-66c1356514c0','Adonis annu','c895ce12-5517-46c3-a73a-d9668cfcaafd','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Adonis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c898613c-c0b8-4584-a8b1-c4338dd0c639','','','6a13c5f4-2de4-535c-965b-cbde787bff13','Caulibugula tuberosa Hastings, 1939','Hastings, 1939',1939,0,'2433047f-9cf1-5d56-bf65-0233112876be','Caulibugula tuberosa','2433047f-9cf1-5d56-bf65-0233112876be','Caulibugula tuberosa','b695ee01-d069-5d4a-bee1-aae2c9adc11a','Caulibugula tuberos','c898613c-c0b8-4584-a8b1-c4338dd0c639','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Caulibugula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8983524-64c9-4978-8877-e18ab9dbb8b1','','','15c9ce00-27b8-5a51-958f-85f7c4fc6fed','Arthonia calcarea (Turner ex Sm.) Ertz & Diederich','(Turner ex Sm.) Ertz & Diederich',0,0,'1f3da4a1-39b8-508f-872a-039ccd259d9f','Arthonia calcarea','1f3da4a1-39b8-508f-872a-039ccd259d9f','Arthonia calcarea','8065b915-08c9-5a32-8186-d88e0bda195c','Arthonia calcare','c8983524-64c9-4978-8877-e18ab9dbb8b1','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c89b5cdd-9b0f-4e7b-a6fb-6d83bc6ccd11','','','17f469f3-e16e-58c0-b49f-153c6b24f670','Peltorhamphus novaezeelandiae Gunther, 1862','Gunther, 1862',1862,0,'01cbd303-7e48-59c1-8756-cb9ed7b80757','Peltorhamphus novaezeelandiae','01cbd303-7e48-59c1-8756-cb9ed7b80757','Peltorhamphus novaezeelandiae','81404833-a265-55e7-b60d-aebd37f711c8','Peltorhamphus nouaezeelandi','c89b5cdd-9b0f-4e7b-a6fb-6d83bc6ccd11','Animalia|Chordata|Actinopterygii|Pleuronectiformes|Pleuronectidae|Peltorhamphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c89c10ba-788b-4c89-958c-9df65fc4cfcc','','','936aa945-a4f0-5f18-b074-2f70cb7278e3','Chromatomyia Hardy, 1849','Hardy, 1849',1849,0,'d6d1ae52-4c69-57ae-a2e0-685879f9fd50','Chromatomyia','d6d1ae52-4c69-57ae-a2e0-685879f9fd50','Chromatomyia','d6d1ae52-4c69-57ae-a2e0-685879f9fd50','Chromatomyia','c89c10ba-788b-4c89-958c-9df65fc4cfcc','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Chromatomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c89a5224-6865-45b1-8c30-f12325f08613','','','6f073374-477c-5c67-ac1a-45a8a10c69ed','Feronia guerinii Chaudoir, 1865','Chaudoir, 1865',1865,0,'5bdd23bc-a7ae-5850-b4aa-6f45c2e42e2e','Feronia guerinii','5bdd23bc-a7ae-5850-b4aa-6f45c2e42e2e','Feronia guerinii','59ec1fbf-dbff-5139-9b32-ee9df7831ab6','Feronia guerin','03ddee54-1174-4ea7-91df-59dcacf507c7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Feronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8a3e98a-ef52-4ae7-83d7-4530108a79df','','','eec4347b-f659-537b-9f0a-f4c71838cd19','Notodanthonia pulchra Zotov','Zotov',0,0,'a303acce-4c29-5d55-9f5c-f6b4220e13f1','Notodanthonia pulchra','a303acce-4c29-5d55-9f5c-f6b4220e13f1','Notodanthonia pulchra','1fa2c632-58cd-5da4-8c6e-6c94aaf01199','Notodanthonia pulchr','1cfd4dd4-e2a7-48a8-981e-c00abfa777be','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Notodanthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c89eda15-324a-40b4-9e80-5ed6ba89506a','','','6cfdc903-a7d7-5764-99c8-fcce24c146fc','Cortinarius novae-zelandiae (D.A. Reid) J.A. Cooper','(D.A. Reid) J.A. Cooper',0,0,'9c7f1cea-39aa-588a-8d35-ca4720d6f330','Cortinarius novae-zelandiae','9c7f1cea-39aa-588a-8d35-ca4720d6f330','Cortinarius novae-zelandiae','618fe9d2-5f10-56be-9082-a02ae13c2910','Cortinarius nouae-zelandi','c89eda15-324a-40b4-9e80-5ed6ba89506a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c89f66d3-51d3-4436-90df-6cd35fb12449','','','f0c66fb2-acd0-59fa-93a9-d0d627ad9028','Physarum flavicomum Berk.','Berk.',0,0,'dd360831-d3be-53c4-b00f-41330aaa5d76','Physarum flavicomum','dd360831-d3be-53c4-b00f-41330aaa5d76','Physarum flavicomum','cc562040-03de-59b6-a61a-9d2de8e907d9','Physarum flauicom','c89f66d3-51d3-4436-90df-6cd35fb12449','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8a2f7b2-7ef9-4028-b6e8-e471623ce830','','','accdc1b6-7a3f-5eb6-9ad2-50015628b98d','Cassia occidentalis L.','L.',0,0,'6faae782-be06-5676-a62e-30cf3bd42128','Cassia occidentalis','6faae782-be06-5676-a62e-30cf3bd42128','Cassia occidentalis','a541a758-29a2-5fe9-8902-a160d843f334','Cassia occidental','7db12e22-46af-46a1-bf62-ab57fa746b0f','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cassia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8a3654a-fc31-41e8-be86-ffd62ed08faa','','','2cf1e9b9-7f8a-57df-9251-08869dda681c','Mycosphaerella thelypteridis Syd.','Syd.',0,0,'6fbddd66-9d9c-5190-8405-2e242e5fd4f4','Mycosphaerella thelypteridis','6fbddd66-9d9c-5190-8405-2e242e5fd4f4','Mycosphaerella thelypteridis','69d4c8a5-eb46-57c4-bb7c-1b699d7009d9','Mycosphaerella thelypterid','c8a3654a-fc31-41e8-be86-ffd62ed08faa','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8a6eeda-cc29-4851-b3c5-2d8af32e3e0b','','','ecb32e0e-5783-5fc5-83f0-ece00424e2b0','Plagiochila polystachya Colenso','Colenso',0,0,'d6a71538-0f20-5eb1-905d-e668f8d52942','Plagiochila polystachya','d6a71538-0f20-5eb1-905d-e668f8d52942','Plagiochila polystachya','1dfb660e-ca9d-527c-9a12-a56c64ab31c9','Plagiochila polystachy','9d57e28a-7edc-4f7c-8fd5-e7039329e289','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8a49c14-25c3-4cc0-bd90-751a9fea6672','','','1d58cb11-a6a1-5433-be79-f57b171f7876','Cliostomum corrugatum (Ach.) Fr.','(Ach.) Fr.',0,0,'f405c4bf-ff07-59c1-9017-5e864b38b5ba','Cliostomum corrugatum','f405c4bf-ff07-59c1-9017-5e864b38b5ba','Cliostomum corrugatum','8ea852d8-e406-57c3-a592-a79565404bcf','Cliostomum corrugat','c8a49c14-25c3-4cc0-bd90-751a9fea6672','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Cliostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8a5a85a-6f73-436d-9a79-9f7323f5f850','','','c8180691-2ec9-5df5-a595-37750d2351a5','Oligosoma zelandicum (Gray, 1843)','(Gray, 1843)',1843,0,'d6d3031f-7f08-5499-8aa0-49cc92ae6cb5','Oligosoma zelandicum','d6d3031f-7f08-5499-8aa0-49cc92ae6cb5','Oligosoma zelandicum','ec2fc357-c441-5ff1-b754-b6545e4461a0','Oligosoma zelandic','c8a5a85a-6f73-436d-9a79-9f7323f5f850','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8addeae-d408-44ad-90be-3b48388e93b3','','','4ff0cf96-162a-5fd1-ab55-7ca6230475e9','Carex wakatipu Petrie','Petrie',0,0,'06022ae6-e814-52a6-b756-c3c4abfffc20','Carex wakatipu','06022ae6-e814-52a6-b756-c3c4abfffc20','Carex wakatipu','7e2eabab-bbb2-5265-b2b4-84a35bd79d5a','Carex wakatip','c8addeae-d408-44ad-90be-3b48388e93b3','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8ab945a-db1b-42ad-9557-c7239c16858b','','','5926cf1a-e6f9-5c38-bd9a-2f1ea6c26d05','Notoparmelia norcrambidiocarpa (Hale) A. Crespo, Ferencova & Divakar','(Hale) A. Crespo, Ferencova & Divakar',0,0,'82bdd3d9-8858-59de-b77e-118285c7e43c','Notoparmelia norcrambidiocarpa','82bdd3d9-8858-59de-b77e-118285c7e43c','Notoparmelia norcrambidiocarpa','21ce4f74-8a45-51a8-81cd-d919d6fdcc5d','Notoparmelia norcrambidiocarp','c8ab945a-db1b-42ad-9557-c7239c16858b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Notoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6623945-8b50-4424-9b7f-435fa0b57dec','','','99536930-de75-5203-a9f0-b28ed0611b49','Catolethrobius','',0,0,'99536930-de75-5203-a9f0-b28ed0611b49','Catolethrobius','99536930-de75-5203-a9f0-b28ed0611b49','Catolethrobius','99536930-de75-5203-a9f0-b28ed0611b49','Catolethrobius','c6623945-8b50-4424-9b7f-435fa0b57dec','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catolethrobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8acff72-8c34-44fb-999f-ea53768a84ed','','','0d127764-7320-5899-9022-e8837a219114','Helichrysum dimorphum Cockayne','Cockayne',0,0,'0be56682-da04-5f3e-a961-4ce40eeb2d10','Helichrysum dimorphum','0be56682-da04-5f3e-a961-4ce40eeb2d10','Helichrysum dimorphum','0574f72a-a1bc-5f82-8cd6-d5c06d8008e4','Helichrysum dimorph','c8acff72-8c34-44fb-999f-ea53768a84ed','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6620ae4-2c81-4aa5-9b58-60b3a18880f7','','','0bb6d10a-cc49-54bd-bdfc-46213c09bf19','Fusarium larvarum Fuckel','Fuckel',0,0,'8037bd68-478e-541e-8a2d-297d41497918','Fusarium larvarum','8037bd68-478e-541e-8a2d-297d41497918','Fusarium larvarum','708408cc-a68d-533b-b447-58ddaaed1713','Fusarium laruar','70ade050-0814-478e-8140-b421d98ce373','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c66a3ee8-3911-469c-98a1-1a0756db9b20','','','0ef97e24-1bb5-5ed3-bf2d-3da918c2c1fb','Menimus batesi Sharp, 1876','Sharp, 1876',1876,0,'2cf3f801-60f8-5b85-9be0-46c9b6d05ed3','Menimus batesi','2cf3f801-60f8-5b85-9be0-46c9b6d05ed3','Menimus batesi','73e65e01-93e7-5fcb-a5f7-7a8459d9b8dc','Menimus bates','c66a3ee8-3911-469c-98a1-1a0756db9b20','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Menimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c66b68f4-b21b-44b5-8a90-46713a53ce64','','','20199d15-2233-556f-8be0-14f4df683032','Coeloplana','',0,0,'20199d15-2233-556f-8be0-14f4df683032','Coeloplana','20199d15-2233-556f-8be0-14f4df683032','Coeloplana','20199d15-2233-556f-8be0-14f4df683032','Coeloplana','c66b68f4-b21b-44b5-8a90-46713a53ce64','Animalia|Ctenophora|Tentaculata|Platyctenida|Coeloplanidae|Coeloplana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c665fd0a-7643-4519-8382-78a0ffbc17ff','','','87400888-5f67-522a-8832-051f920a7f5d','Podocarpus ×loderi Cockayne','Cockayne',0,0,'14667f12-9ca0-53d6-a49d-adc529603286','Podocarpus loderi','16ee032f-ae2d-55db-8434-5eb43550b415','Podocarpus × loderi','dd1b1f97-57b6-57a2-befc-511e5b8add7b','Podocarpus loder','c665fd0a-7643-4519-8382-78a0ffbc17ff','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('c66af973-c0bf-4e9c-9166-af72258f9e0a','','','778118d2-9c46-511e-a4e7-69f0166f7a03','Brachyglottis turneri (Cheeseman) C.J.Webb','(Cheeseman) C.J.Webb',0,0,'3a1ea850-b20f-5dc6-bc01-4fe2edd4fe4d','Brachyglottis turneri','3a1ea850-b20f-5dc6-bc01-4fe2edd4fe4d','Brachyglottis turneri','db22d5bc-e5fd-5cad-a20c-241b92c85836','Brachyglottis turner','c66af973-c0bf-4e9c-9166-af72258f9e0a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c67189bf-b1f7-4e27-bdf0-1c3d3a135e40','','','9ad6f9e2-bbcc-5680-9a1f-3211e4c63d3c','Suhomyces M. Blackw. & Kurtzman','M. Blackw. & Kurtzman',0,0,'78f461cb-2294-5dbd-86cd-0e46f72320f9','Suhomyces','78f461cb-2294-5dbd-86cd-0e46f72320f9','Suhomyces','78f461cb-2294-5dbd-86cd-0e46f72320f9','Suhomyces','c67189bf-b1f7-4e27-bdf0-1c3d3a135e40','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Debaryomycetaceae|Suhomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c67169a1-b97c-4ad4-a2e4-8540e43a7838','','','837f3152-2da8-5e3d-882e-425acc1c4c2d','Peripatoides kawekaensis Trewick, 1998','Trewick, 1998',1998,0,'708349b3-9822-52fe-acb9-e5350b1964b9','Peripatoides kawekaensis','708349b3-9822-52fe-acb9-e5350b1964b9','Peripatoides kawekaensis','8ac756d0-fe67-5bc7-8965-6df5dfb9e148','Peripatoides kawekaens','c67169a1-b97c-4ad4-a2e4-8540e43a7838','Animalia|Onychophora|||Peripatopsidae|Peripatoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c66edd96-d23c-4226-b03b-d07be429c427','','','a4bbce0b-69c4-56e4-8d20-f039139deb67','Paramyro apicus Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'d98537e4-0115-53be-9467-f71326e8943f','Paramyro apicus','d98537e4-0115-53be-9467-f71326e8943f','Paramyro apicus','8ab67927-81af-5858-868b-4112b777ed25','Paramyro apic','c66edd96-d23c-4226-b03b-d07be429c427','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Paramyro','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c672f410-df78-4c6d-947a-178eec050797','','','91bb706e-c021-5402-9cbe-dc974b7a9873','Cytisus proliferus sensu New Zealand Botanists','',0,0,'c42e2b33-4574-555c-a761-52443fa28ea6','Cytisus proliferus','c42e2b33-4574-555c-a761-52443fa28ea6','Cytisus proliferus','1a2787e3-fa13-5964-b51a-55f6ffd9f081','Cytisus prolifer','','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cytisus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c676f1ee-87a7-4926-8d2f-3c904c8a3114','','','f096eb59-c6b0-5aea-97af-b2bec55ac797','Epichorista hemionana (Meyrick, 1882)','(Meyrick, 1882)',1882,0,'c97f86be-10dc-5355-8dd8-5e70249a45e6','Epichorista hemionana','c97f86be-10dc-5355-8dd8-5e70249a45e6','Epichorista hemionana','21f7dc24-cb8c-5510-84aa-768755e58d5f','Epichorista hemionan','c676f1ee-87a7-4926-8d2f-3c904c8a3114','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Epichorista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c673688a-05ac-45d7-ad55-3eddd1a640f9','','','66aca8cf-89d2-5ad1-a8d5-ba2b3c89b1be','Parapodrilus','',0,0,'66aca8cf-89d2-5ad1-a8d5-ba2b3c89b1be','Parapodrilus','66aca8cf-89d2-5ad1-a8d5-ba2b3c89b1be','Parapodrilus','66aca8cf-89d2-5ad1-a8d5-ba2b3c89b1be','Parapodrilus','c673688a-05ac-45d7-ad55-3eddd1a640f9','Animalia|Annelida|Polychaeta|Eunicida|Dorvilleidae|Parapodrilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c675a05c-4f6d-420d-afa3-70d9db8deaae','','','7e0fc34f-c3e3-554c-842f-da7232dd7c96','Tricharaea brevicornis (Wiedemann, 1830)','(Wiedemann, 1830)',1830,0,'19cbe958-3284-5012-b2c4-648025804f69','Tricharaea brevicornis','19cbe958-3284-5012-b2c4-648025804f69','Tricharaea brevicornis','1937b2ff-fa60-56d2-96d5-3914ca8b11a5','Tricharaea breuicorn','c675a05c-4f6d-420d-afa3-70d9db8deaae','Animalia|Arthropoda|Insecta|Diptera|Sarcophagidae|Tricharaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c67c88e4-041c-4731-95f9-124adc7eed93','','','0a1376b6-5f31-5732-bb71-900eb7cb2b0b','Coprinus disseminatus sensu G.M. Taylor','',0,0,'66c03eb2-9902-54df-a71b-aa49ed01f9b3','Coprinus disseminatus','66c03eb2-9902-54df-a71b-aa49ed01f9b3','Coprinus disseminatus','18c62e8e-4f95-554b-9d04-76694c1091f8','Coprinus disseminat','c67c88e4-041c-4731-95f9-124adc7eed93','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c67fd1dc-14da-46d6-a85e-8232215eae38','','','1d8e030b-90db-5750-aba1-9118b772fd97','Hebe traversii (Hook.f.) Andersen','(Hook.f.) Andersen',0,0,'ea63ad97-8950-57c1-a08e-5442c0f16fef','Hebe traversii','ea63ad97-8950-57c1-a08e-5442c0f16fef','Hebe traversii','9ecebadc-b044-59ae-ad54-25202c3d9b80','Hebe trauers','ff3b7e9f-d7b6-454c-b07f-34de3c7e8396','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c67ab685-4a12-4290-9635-7670eda92139','','','5cf18624-240e-506e-a11c-d5d59e362a53','Pseudofavolus pulchellus (Lév.) G. Cunn.','(Lév.) G. Cunn.',0,0,'2d246a8f-e1b4-5d46-a307-eb9db72bf127','Pseudofavolus pulchellus','2d246a8f-e1b4-5d46-a307-eb9db72bf127','Pseudofavolus pulchellus','131e9671-39e4-53fb-a853-cfac94ef3a63','Pseudofavolus pulchell','c67ab685-4a12-4290-9635-7670eda92139','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Pseudofavolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c67a2bac-9e51-4396-b695-cc690f14b448','','','0d6646b7-9c32-5d0e-bfd8-68a278a6aab4','Mecodema costellum costellum Broun, 1903','Broun, 1903',1903,0,'10bdea4b-f2c6-5802-9666-e55b1cb5df0e','Mecodema costellum costellum','10bdea4b-f2c6-5802-9666-e55b1cb5df0e','Mecodema costellum costellum','94d8c0f9-4e25-54bb-848e-0f68ceda300d','Mecodema costell costell','c67a2bac-9e51-4396-b695-cc690f14b448','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c67cd7f0-57fc-4da0-8c89-ba698f366015','','','839a1d8f-0f30-591f-a677-eaf477cd8cd9','Acremonium novae-zelandiae (S. Hughes & C.H. Dickinson) W. Gams','(S. Hughes & C.H. Dickinson) W. Gams',0,0,'c69cee1a-e96f-520d-b24d-8078bffb63de','Acremonium novae-zelandiae','c69cee1a-e96f-520d-b24d-8078bffb63de','Acremonium novae-zelandiae','b249f9d3-8ff2-5950-b563-eb900c0099fb','Acremonium nouae-zelandi','c67cd7f0-57fc-4da0-8c89-ba698f366015','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6881278-73fa-4c46-aacf-5e3bdde90750','','','e233d925-c6fa-5986-b972-61f906f5a4c0','Lambertella species','',0,0,'dda63003-5f8b-5f9a-9b22-2df31703b13a','Lambertella','dda63003-5f8b-5f9a-9b22-2df31703b13a','Lambertella','dda63003-5f8b-5f9a-9b22-2df31703b13a','Lambertella','c6881278-73fa-4c46-aacf-5e3bdde90750','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Lambertella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c686161b-29ba-42d3-881f-5f53936e18fe','','','97a48abe-300a-5c6b-a950-4e669a425eb6','Grimontia hollisae (Hickman et al. 1982) Thompson et al. 2003','(Hickman et al. 1982) Thompson et al. 2003',1982,0,'2e93e9c7-72fb-5534-b5c8-02ba8e82c893','Grimontia hollisae','2e93e9c7-72fb-5534-b5c8-02ba8e82c893','Grimontia hollisae','345bc276-c71e-57a4-a68d-9d89781f5edb','Grimontia hollis','c686161b-29ba-42d3-881f-5f53936e18fe','Bacteria|Pseudomonadota|Gammaproteobacteria|"Vibrionales"|Vibrionaceae|Grimontia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('c68393fe-38df-4023-9e8e-be1efd678cc5','','','13a35a31-9506-5c5f-a446-1f89f950c002','Monomorium sydneyense Forel, 1902','Forel, 1902',1902,0,'f93b4608-29d8-50bf-82e9-4ff253cb4ef6','Monomorium sydneyense','f93b4608-29d8-50bf-82e9-4ff253cb4ef6','Monomorium sydneyense','86f277df-a798-5bca-8171-8ad72aee106b','Monomorium sydneyens','c68393fe-38df-4023-9e8e-be1efd678cc5','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Monomorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c68e0f06-c2a0-4337-9d09-5a098265a1cb','','','57ac095d-92f4-5367-825d-eea201e4b8e6','Dicranum clavatum R.Br.','R.Br.',0,0,'04dc152e-0bd8-5e2b-98f5-47196342d3a7','Dicranum clavatum','04dc152e-0bd8-5e2b-98f5-47196342d3a7','Dicranum clavatum','976c03ed-8727-5f5d-bc5c-7ba55759ca66','Dicranum clauat','75ecb994-1af5-4d52-8e05-89f2814504b7','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6890ce2-87bc-4517-ac61-2b30346545a4','','','a521214a-f37b-5506-8774-d0e1b2f1e11b','Anisotome intermedia Hook.f.','Hook.f.',0,0,'99faee75-6a5b-5769-b87a-346e91c631fc','Anisotome intermedia','99faee75-6a5b-5769-b87a-346e91c631fc','Anisotome intermedia','95225f00-0e39-54ef-9396-bff75e186e13','Anisotome intermed','1ca79631-0183-4bee-86f4-2a468a3aec61','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c68c96c4-ca74-4efd-a248-b63aaf14618d','','','42cd4e56-e52c-5a0b-a3af-a6b63e12ff5d','Placopsis alphoplacoides var. clavifera I.M.Lamb','I.M.Lamb',0,0,'aefa4042-ab94-5318-b7b4-f5955be35955','Placopsis alphoplacoides clavifera','d04e8b9d-a9a9-5fb3-a4ce-4ce46c734a12','Placopsis alphoplacoides var. clavifera','1bc4defc-c4f5-5838-8caf-795902fd0500','Placopsis alphoplacoid clauifer','1674c9df-629a-45cd-a8fb-f1177558a4d7','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c68ed13a-6ddb-4721-8f6f-d3f7e330fc0d','','','1ec2116b-0f03-5f0b-9cb8-92a2de94077b','Entoloma occultum E. Horak','E. Horak',0,0,'48609472-9b3a-5356-9b8e-aada92e51fa4','Entoloma occultum','48609472-9b3a-5356-9b8e-aada92e51fa4','Entoloma occultum','739c626c-9506-54ae-8488-f178542950ff','Entoloma occult','c68ed13a-6ddb-4721-8f6f-d3f7e330fc0d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c693b991-013d-4893-90d2-679c544aeda1','','','6dcaf928-7f90-5d33-876a-8a7042364bee','Lophocolea cheesemanii Steph.','Steph.',0,0,'3bf904f4-a1ff-5af2-92f0-8799f3fe38a3','Lophocolea cheesemanii','3bf904f4-a1ff-5af2-92f0-8799f3fe38a3','Lophocolea cheesemanii','baef1781-ba43-5619-b886-9a373b5467ff','Lophocolea cheeseman','1bb6ffb5-d7c9-44aa-9c1b-ca9c2fb3c2e5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c690fa63-5347-4fd3-829a-3910c7f92528','','','ec5bc2db-53d1-56bf-923c-ea61ea2a544d','Neohypochnicium aotearoae (B.C. Paulus, H. Nilsson & Hallenb.) N. Maek,','(B.C. Paulus, H. Nilsson & Hallenb.) N. Maek',0,0,'a5e54377-808d-50f8-b840-6f7595491936','Neohypochnicium aotearoae','a5e54377-808d-50f8-b840-6f7595491936','Neohypochnicium aotearoae','8161b583-fc24-50b3-8e13-85af6f6dade0','Neohypochnicium aotearo','c690fa63-5347-4fd3-829a-3910c7f92528','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Neohypochnicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c696b954-8b8f-446d-8c57-5370ac5fe48c','','','7b9f8c10-7162-54b9-861a-14d66120bfcf','Seriolella','',0,0,'7b9f8c10-7162-54b9-861a-14d66120bfcf','Seriolella','7b9f8c10-7162-54b9-861a-14d66120bfcf','Seriolella','7b9f8c10-7162-54b9-861a-14d66120bfcf','Seriolella','c696b954-8b8f-446d-8c57-5370ac5fe48c','Animalia|Chordata|Actinopterygii|Perciformes|Centrolophidae|Seriolella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c697d692-1bd6-47be-af64-4f6e43f91a0e','','','c3525090-5fdb-52dd-ac32-3a4efc36421d','Leotiaceae Corda','Corda',0,0,'1f903d2e-4ba3-5353-9fc7-6a6f03087a17','Leotiaceae','1f903d2e-4ba3-5353-9fc7-6a6f03087a17','Leotiaceae','1f903d2e-4ba3-5353-9fc7-6a6f03087a17','Leotiaceae','c697d692-1bd6-47be-af64-4f6e43f91a0e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Leotiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c69b7a27-3191-46db-96be-25e44a265507','','','7edca655-a79e-5161-a7b5-10372c444adb','Rachelia glaria J.M.Ward & Breitw.','J.M.Ward & Breitw.',0,0,'ea3fc61d-f4fb-5c5c-aaff-81c7c96d29d4','Rachelia glaria','ea3fc61d-f4fb-5c5c-aaff-81c7c96d29d4','Rachelia glaria','48e2d992-d3f5-5bec-99a1-4a383075ec27','Rachelia glar','c69b7a27-3191-46db-96be-25e44a265507','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Rachelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6a1fd1e-2c72-4e4a-9798-12f6d9994297','','','30baf7d0-afbc-50a5-a92d-3b76cf49714d','Dysidea speciesA Cook & Bergquist','',0,0,'54dbba9b-edfc-589e-9715-9042a8430fcf','Dysidea','54dbba9b-edfc-589e-9715-9042a8430fcf','Dysidea','54dbba9b-edfc-589e-9715-9042a8430fcf','Dysidea','c6a1fd1e-2c72-4e4a-9798-12f6d9994297','Animalia|Porifera|Demospongiae|Dictyoceratida|Dysideidae|Dysidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c6a31b70-7afa-484e-8fd6-9ff1981987df','','','f83394fe-7368-529a-849b-c9e6e13a338d','Leucoagaricus holosericeus (Fr.) M.M. Moser','(Fr.) M.M. Moser',0,0,'ed8f6213-6134-5b52-bf01-cc6b18219a93','Leucoagaricus holosericeus','ed8f6213-6134-5b52-bf01-cc6b18219a93','Leucoagaricus holosericeus','f758b3aa-6347-5d91-91e2-94908e5fee75','Leucoagaricus holoserice','8c704d17-f4af-4fb8-9666-eba56cec6917','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucoagaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c69c810d-968d-4f91-96eb-bb04145e96f7','','','f22c75fb-f741-5681-94a7-1d6691202b83','Cladonia roccellaeformis Leight.','Leight.',0,0,'6fd7b471-56a4-54d6-aa4a-539dcab3c305','Cladonia roccellaeformis','6fd7b471-56a4-54d6-aa4a-539dcab3c305','Cladonia roccellaeformis','05a1fe8d-d152-5c56-9edc-26da8e3caedd','Cladonia roccellaeform','ae257f30-2596-46d3-a5c5-1888e7c8bf0e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6a33de3-02bf-4f76-b9fe-e5cb9ef292ad','','','11fbef68-358e-5c3e-910a-6ed7c5ccda32','Periline monninae (Pat.) Syd.','(Pat.) Syd.',0,0,'a4e599b8-c89e-5b58-9d5d-9f59b9197ac5','Periline monninae','a4e599b8-c89e-5b58-9d5d-9f59b9197ac5','Periline monninae','6775e363-903f-5f6d-a4d9-02d2c11d7c83','Periline monnin','b9027533-d699-436c-8253-1059b037eb06','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Periline','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7ead16b-67dd-439c-9809-5d765d28edd2','','','5a0e238d-bd90-5301-bd48-fdd198e2ec42','Ceratomyxa subtilis Meglitsch, 1960','Meglitsch, 1960',1960,0,'58060b3d-2f4f-503e-945c-b953f19b80be','Ceratomyxa subtilis','58060b3d-2f4f-503e-945c-b953f19b80be','Ceratomyxa subtilis','55fd4ecc-cbf9-5f6c-acc4-e5b7b18249d5','Ceratomyxa subtil','d7ead16b-67dd-439c-9809-5d765d28edd2','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6a61887-818d-474c-9d45-b71b027f72fb','','','36c16220-a31e-57ab-ad56-1aa428543474','Notohyus Fennah, 1965','Fennah, 1965',1965,0,'85f76eb5-5e3a-5d66-89ff-7eec8180a824','Notohyus','85f76eb5-5e3a-5d66-89ff-7eec8180a824','Notohyus','85f76eb5-5e3a-5d66-89ff-7eec8180a824','Notohyus','c6a61887-818d-474c-9d45-b71b027f72fb','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Notohyus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7ebd65f-de97-4d75-ba92-effafd55cfd9','','','5bb36b80-4999-5eb0-a365-40c7015f58f2','Cirsium arvense (L.) Scop.','(L.) Scop.',0,0,'a52399d0-1faa-58dd-aa78-df5bf871061a','Cirsium arvense','a52399d0-1faa-58dd-aa78-df5bf871061a','Cirsium arvense','f01bcfaa-39c5-5b8e-95ff-215855fe7f41','Cirsium aruens','d7ebd65f-de97-4d75-ba92-effafd55cfd9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cirsium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7eed7e9-8752-481a-9daf-5c7a664ec0cc','','','70cef351-105b-5b4b-b36a-138f15e73f01','Hilarempis Bezzi, 1905','Bezzi, 1905',1905,0,'d358272b-ca2c-5e36-8898-a44b8a8875ad','Hilarempis','d358272b-ca2c-5e36-8898-a44b8a8875ad','Hilarempis','d358272b-ca2c-5e36-8898-a44b8a8875ad','Hilarempis','d7eed7e9-8752-481a-9daf-5c7a664ec0cc','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilarempis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7efc5f8-cd75-42b9-9ddb-581048af9339','','','fbc26d48-ebc1-50c3-9eb6-3c7bfdc1be41','Udeniomyces Nakase & Takem.','Nakase & Takem.',0,0,'53e1f900-074d-55c7-925c-1feda934f265','Udeniomyces','53e1f900-074d-55c7-925c-1feda934f265','Udeniomyces','53e1f900-074d-55c7-925c-1feda934f265','Udeniomyces','d7efc5f8-cd75-42b9-9ddb-581048af9339','Fungi|Basidiomycota|Tremellomycetes|Cystofilobasidiales|Mrakiaceae|Udeniomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7f2fcee-2113-4bad-b685-89f4c021f01d','','','614e1036-6080-5693-a1f9-08498763057b','Trichomanes humile G.Forst.','G.Forst.',0,0,'88d00756-bae3-5791-99bd-bb5e68c43cb4','Trichomanes humile','88d00756-bae3-5791-99bd-bb5e68c43cb4','Trichomanes humile','a0378102-5753-5b1b-aea3-d42826a1ec63','Trichomanes humil','d7f2fcee-2113-4bad-b685-89f4c021f01d','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7f073b2-5d09-488a-b716-d11f2867e0c8','','','57e45ea4-fe8b-5cfa-92c7-a6a71d1cdd83','Turbonilla haroldi Laws, 1937','Laws, 1937',1937,0,'f0fb6f7e-de79-58b6-99ee-295b2668e905','Turbonilla haroldi','f0fb6f7e-de79-58b6-99ee-295b2668e905','Turbonilla haroldi','a74d2150-0098-5ca1-9cab-c3b1b871d220','Turbonilla harold','d7f073b2-5d09-488a-b716-d11f2867e0c8','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Turbonilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7f3072e-c0ac-47aa-9d7b-a558eda1a751','','','aca4b2d9-8b57-55e4-a824-1a107ecfab68','Rhizocarpon lavatum (Fr.) Hazsl.','(Fr.) Hazsl.',0,0,'417556d7-50dc-50dc-9d8c-fb83bb901d3f','Rhizocarpon lavatum','417556d7-50dc-50dc-9d8c-fb83bb901d3f','Rhizocarpon lavatum','29cebf45-8c73-5a4c-a1be-e2d058f2b2ef','Rhizocarpon lauat','d7f3072e-c0ac-47aa-9d7b-a558eda1a751','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7f60a3e-f290-42f4-9bf8-691df07d8f18','','','91ffc977-d1d2-5e75-ab53-9fe965ffd4b3','Bubulcus Bonaparte','Bonaparte',0,0,'65d419ab-989e-5920-b2f0-0cee96681f68','Bubulcus','65d419ab-989e-5920-b2f0-0cee96681f68','Bubulcus','65d419ab-989e-5920-b2f0-0cee96681f68','Bubulcus','d7f60a3e-f290-42f4-9bf8-691df07d8f18','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Bubulcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7eee1a4-0a18-4637-b263-f48bb0a3e4c9','','','f9c906ee-d0aa-525d-8504-be324811e4be','Gemmabryum radiculosum (Brid.) J.R.Spence & H.P.Ramsay','(Brid.) J.R.Spence & H.P.Ramsay',0,0,'aa9698db-bef0-5b17-a8f5-d80c769240aa','Gemmabryum radiculosum','aa9698db-bef0-5b17-a8f5-d80c769240aa','Gemmabryum radiculosum','a9fbbc83-4d07-5e55-909f-854a836091d7','Gemmabryum radiculos','c47832ee-095a-43a3-9801-56300dd1d025','Plantae||Bryopsida|Bryales|Bryaceae|Gemmabryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7f4febf-6b33-4ade-9176-8fcf23eed3b3','','','1888f5b4-b73f-5005-b035-a708affb797d','Tillandsia bulbosa Hook.','Hook.',0,0,'99ed4b1f-9025-546f-b92a-15d4e31ef777','Tillandsia bulbosa','99ed4b1f-9025-546f-b92a-15d4e31ef777','Tillandsia bulbosa','4be38981-5cd4-526b-b50d-f16cd8e48eac','Tillandsia bulbos','d7f4febf-6b33-4ade-9176-8fcf23eed3b3','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Tillandsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7f662b6-7b29-4ed8-8a55-e76f671621de','','','4b719d83-9d6e-560f-8f2e-adc5a49e901f','Pterostylis furcata var. micromega Hatch','Hatch',0,0,'dc1f0b3a-ba24-5d0a-a2be-e19d847f18ab','Pterostylis furcata micromega','e1fb1e35-7154-5461-b506-49ca3650f3e9','Pterostylis furcata var. micromega','b0eb6096-4d9f-5624-9a52-78802a12b088','Pterostylis furcat micromeg','e4615075-7aea-4759-a326-ecc06571f1f4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7f872d3-37d1-4583-99da-f52618f36c54','','','d31971ba-0d95-5efd-a906-f2742a8fe053','Dianella haematica Heenan & de Lange','Heenan & de Lange',0,0,'078ad54a-2549-58d0-932d-02d3ad22969c','Dianella haematica','078ad54a-2549-58d0-932d-02d3ad22969c','Dianella haematica','90378722-1c96-5419-8b11-a92fb8a5dc75','Dianella haematic','d7f872d3-37d1-4583-99da-f52618f36c54','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Dianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7fe3da9-5ef5-468b-b0c8-a9383745a23b','','','19e79e23-6f6f-5f75-956c-9cfd81aeb180','Uredo wharanui G. Cunn.','G. Cunn.',0,0,'14490df7-9ab3-5041-9842-5f09e5ce5d8d','Uredo wharanui','14490df7-9ab3-5041-9842-5f09e5ce5d8d','Uredo wharanui','cb6791ec-d586-500e-b7ec-976eb3d51c9d','Uredo wharanu','b22dfc8b-3ab9-45c0-990d-05289bbafe58','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7f9c62b-fceb-4119-affe-aa5aa39563da','','','9b7b57e8-1db9-5622-8403-b42e9b6104df','Ritterella arenosa (Brewin, 1950)','(Brewin, 1950)',1950,0,'0e99093c-de6c-5a5a-8460-7408709f9aaa','Ritterella arenosa','0e99093c-de6c-5a5a-8460-7408709f9aaa','Ritterella arenosa','cc957ad3-86b5-5ede-b19e-67ead6dcf93c','Ritterella arenos','d7f9c62b-fceb-4119-affe-aa5aa39563da','Animalia|Tunicata|Ascidiacea|Enterogona|Ritterellidae|Ritterella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7fe72e8-015e-470a-9f04-ceb9b394fa3a','','','b30e23e4-af0b-59fa-86b7-db750b5e8a2c','Stromatoseptoria castaneicola (Desm.) Quaedvl., Verkley & Crous','(Desm.) Quaedvl., Verkley & Crous',0,0,'f4ec34ce-ceba-5bdd-885b-bb06acf94217','Stromatoseptoria castaneicola','f4ec34ce-ceba-5bdd-885b-bb06acf94217','Stromatoseptoria castaneicola','636f7b33-3ccb-5d52-941f-6b3827d531c3','Stromatoseptoria castaneicol','d7fe72e8-015e-470a-9f04-ceb9b394fa3a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Stromatoseptoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7fa4f00-7ebd-4a96-b983-db619805964f','','','1e666cef-07c3-5a8f-8ce9-9821ad82aa9e','Tuapoka cavata Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'a54cb4f1-0684-5910-8cdd-b30f2997d85b','Tuapoka cavata','a54cb4f1-0684-5910-8cdd-b30f2997d85b','Tuapoka cavata','ea8d019f-2775-5dec-b4e6-1059209a088b','Tuapoka cauat','d7fa4f00-7ebd-4a96-b983-db619805964f','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Tuapoka','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d800f70d-3204-4e0d-abe6-261b9088d314','','','8202fbfa-af03-59c6-8201-526be6526ee4','Cochliobolus hawaiiensis Alcorn','Alcorn',0,0,'52238bb8-b058-506a-b72b-b34c130d8493','Cochliobolus hawaiiensis','52238bb8-b058-506a-b72b-b34c130d8493','Cochliobolus hawaiiensis','189dad48-4067-5129-9476-f90ea0bbbd1e','Cochliobolus hawaiiens','34c63656-8590-4ba5-a315-d79315bbc291','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Cochliobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8018dc6-e06c-44da-ade0-610809935a8e','','','09ca592c-6858-566e-9c96-6bad3384d09b','Nilaparvata','',0,0,'09ca592c-6858-566e-9c96-6bad3384d09b','Nilaparvata','09ca592c-6858-566e-9c96-6bad3384d09b','Nilaparvata','09ca592c-6858-566e-9c96-6bad3384d09b','Nilaparvata','d8018dc6-e06c-44da-ade0-610809935a8e','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Nilaparvata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d800b6f4-36b4-4ad7-9c76-354bcdb982ad','','','a8a5dbbc-ea94-5d42-9ab5-ff1cd4d6f0c5','Agaricus abruptibulbus Peck','Peck',0,0,'0e32f17c-bd50-5bc0-b897-4f87e7bf30c3','Agaricus abruptibulbus','0e32f17c-bd50-5bc0-b897-4f87e7bf30c3','Agaricus abruptibulbus','cc1afc0a-4690-5282-9ff0-099b2ed39a58','Agaricus abruptibulb','d800b6f4-36b4-4ad7-9c76-354bcdb982ad','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d800e963-2abb-4e57-93ac-cbc76b5dd8e3','','','0c839b78-3fa0-5d02-adc3-2087cb46f098','genus et indet. species indet. Marples, 1962','',0,0,'','','','','','','d800e963-2abb-4e57-93ac-cbc76b5dd8e3','Animalia|Gastrotricha||Chaetonotida||genus et indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('d8024c03-054e-4496-9de0-eeffc1a3a29c','','','ed19d67b-ffc6-5897-a0ef-269cb07517e1','Phaeocalicium Alb.Schmidt','Alb.Schmidt',0,0,'b2685ad9-71af-5392-a5bf-4f1ce976c476','Phaeocalicium','b2685ad9-71af-5392-a5bf-4f1ce976c476','Phaeocalicium','b2685ad9-71af-5392-a5bf-4f1ce976c476','Phaeocalicium','d8024c03-054e-4496-9de0-eeffc1a3a29c','Fungi||Ascomycetes|Mycocaliciales|Mycocaliciaceae|Phaeocalicium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d80a2e97-b42b-4cf7-8a39-272c0bb6b6cb','','','6dffa214-42c1-5c3d-b07b-6a4e35bef747','Scytomonas','',0,0,'6dffa214-42c1-5c3d-b07b-6a4e35bef747','Scytomonas','6dffa214-42c1-5c3d-b07b-6a4e35bef747','Scytomonas','6dffa214-42c1-5c3d-b07b-6a4e35bef747','Scytomonas','d80a2e97-b42b-4cf7-8a39-272c0bb6b6cb','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Scytomonadaceae|Scytomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8045291-4718-4df1-b645-9459434b9562','','','9e387d09-9ff2-5fcf-8bc7-da3cfea24043','Trachypepla Meyrick, 1883','Meyrick, 1883',1883,0,'774fdf9f-a81d-53ec-abc8-859ecb787a78','Trachypepla','774fdf9f-a81d-53ec-abc8-859ecb787a78','Trachypepla','774fdf9f-a81d-53ec-abc8-859ecb787a78','Trachypepla','d8045291-4718-4df1-b645-9459434b9562','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Trachypepla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d80c96c6-17f4-41d3-b2bd-593d015a7880','','','50ab0602-5022-55fd-8664-6822576610c9','Amblyosyllis','',0,0,'50ab0602-5022-55fd-8664-6822576610c9','Amblyosyllis','50ab0602-5022-55fd-8664-6822576610c9','Amblyosyllis','50ab0602-5022-55fd-8664-6822576610c9','Amblyosyllis','d80c96c6-17f4-41d3-b2bd-593d015a7880','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Amblyosyllis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8098a6b-99ee-427f-9525-1d47ed0cff08','','','fb46429e-f0f5-5692-9468-4f71414ff48e','Skeletocutis stramentica (G. Cunn.) Rajchenb.','(G. Cunn.) Rajchenb.',0,0,'cbccaf33-ea1b-5b5f-bcde-effc2ac2cd56','Skeletocutis stramentica','cbccaf33-ea1b-5b5f-bcde-effc2ac2cd56','Skeletocutis stramentica','bbd8ff89-7bff-5884-a17a-2840a59fee6c','Skeletocutis stramentic','d8098a6b-99ee-427f-9525-1d47ed0cff08','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Skeletocutis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d806b476-dd2e-4ddc-be98-860eabcfa10d','','','c60e3089-3a04-55a6-9a0b-6190dd933d54','Alternaria pseudorostrata E.G. Simmons','E.G. Simmons',0,0,'ea31ce11-22d7-5a1e-9b7d-999ba8568010','Alternaria pseudorostrata','ea31ce11-22d7-5a1e-9b7d-999ba8568010','Alternaria pseudorostrata','0de84160-f20d-52c5-8907-b40403d4b9ea','Alternaria pseudorostrat','d806b476-dd2e-4ddc-be98-860eabcfa10d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8074871-7bef-4a07-a9d8-a148256bc3ad','','','409ba73d-b2e1-5cb9-a2ad-b4d6b28f2402','Patellaria subrosella (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'59255502-5b4d-5d52-be47-c624698c006b','Patellaria subrosella','59255502-5b4d-5d52-be47-c624698c006b','Patellaria subrosella','17e84212-0775-5088-a899-a898620ef833','Patellaria subrosell','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d810d6e8-bdd7-43ec-a1ee-04ac66976b2a','','','46b99738-ddd3-553a-a90d-307492b10242','Fumaria muralis W.D.J.Koch','W.D.J.Koch',0,0,'faafdde2-9a42-54dd-a28a-b6892d30f3ad','Fumaria muralis','faafdde2-9a42-54dd-a28a-b6892d30f3ad','Fumaria muralis','05eb45d0-3f70-5aa2-8d9e-3729bce3bbcd','Fumaria mural','d810d6e8-bdd7-43ec-a1ee-04ac66976b2a','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Fumaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d80fd181-1c7e-4dcc-9395-591dbd652a6f','','','6a253915-1261-52e3-ba32-9fe5539d13b7','Selenosira unica Petr.','Petr.',0,0,'2c453ed8-4b23-5722-9bf3-177d15c35e06','Selenosira unica','2c453ed8-4b23-5722-9bf3-177d15c35e06','Selenosira unica','ba5be1cb-d555-517c-a86e-1be5bb91ae76','Selenosira unic','d80fd181-1c7e-4dcc-9395-591dbd652a6f','Fungi|Ascomycota||||Selenosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d80cbec3-3bf3-4074-81cb-670a7d9eef03','','','3cf0d3b1-ba6b-511c-b4ce-52958acf0d84','Lecidea leptocarpa Nyl. ex C.Bab. & Mitt.','Nyl. ex C.Bab. & Mitt.',0,0,'8ea14ad4-27a1-5d81-b9e0-b30dd888ca3c','Lecidea leptocarpa','8ea14ad4-27a1-5d81-b9e0-b30dd888ca3c','Lecidea leptocarpa','980f822d-14ee-5c39-a22b-cc4aebc2a5cc','Lecidea leptocarp','f55799f1-6224-4bfb-944a-f5b2b72aa169','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d81925b6-6810-41d1-9942-2550b2f0ed67','','','99b6975e-4088-5065-83a9-a89b2a14c45e','Photinia davidiana (Decne.) Cardot','(Decne.) Cardot',0,0,'8ca8443f-1e45-59e5-b8ac-dcee935c9299','Photinia davidiana','8ca8443f-1e45-59e5-b8ac-dcee935c9299','Photinia davidiana','d54c15e5-be73-57d9-a309-b5edc63c771d','Photinia dauidian','d81925b6-6810-41d1-9942-2550b2f0ed67','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Photinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d816bf02-35ab-4783-a311-abe503c9405b','','','61e360b3-05dc-5397-94e4-dcbd3e1f6f4e','×Aglaonaria ×robertsii Hoshiz.','',0,0,'cd708462-7253-5379-ba67-133480545e7a','Aglaonaria','60348cb2-b2e8-5f42-8e9e-9256c7622219','× Aglaonaria','cd708462-7253-5379-ba67-133480545e7a','Aglaonaria','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|×Aglaonaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d817313d-2c7c-4d31-b076-c31f7cf58df6','','','fb6f5e50-1843-577b-a4c2-e65096a06099','Pyrrhoglossum viriditinctum E. Horak','E. Horak',0,0,'792c7421-ced4-5e26-a2e3-96e8d30861e7','Pyrrhoglossum viriditinctum','792c7421-ced4-5e26-a2e3-96e8d30861e7','Pyrrhoglossum viriditinctum','112a48c8-5394-5912-91be-09b62ea9f2b9','Pyrrhoglossum uiriditinct','d817313d-2c7c-4d31-b076-c31f7cf58df6','Fungi|Basidiomycota|Agaricomycetes|Agaricales||Pyrrhoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d81449c0-e813-4332-9d6b-d3750fbd93fe','','','ad9df299-d0ec-5f8d-ab1e-093aeb5e6051','Ramularia myosotidis Vassiljevsky','Vassiljevsky',0,0,'d38c71ac-308b-5bbd-a505-ba3c909a0fe6','Ramularia myosotidis','d38c71ac-308b-5bbd-a505-ba3c909a0fe6','Ramularia myosotidis','d18d1bff-f716-53da-86a0-b2485d3b21ae','Ramularia myosotid','0e300447-e5ae-4f22-9423-904e48b05571','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d81cc944-dcdf-4b07-9a46-17075a401ba4','','','6fdcadd9-8b67-5a68-ba10-81b4ba30387d','Salpingus aterrimus Broun, 1921','Broun, 1921',1921,0,'fb28c68e-78d7-50ce-a18c-a1bc4e6c1c0e','Salpingus aterrimus','fb28c68e-78d7-50ce-a18c-a1bc4e6c1c0e','Salpingus aterrimus','00bcff60-be7f-51b9-83a6-d703aef7d00c','Salpingus aterrim','d81cc944-dcdf-4b07-9a46-17075a401ba4','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|Salpingus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8214396-374d-4bf5-bf47-755608627658','','','663def3b-36d9-569e-9eac-941974542138','Pseudafroneta prominula Blest, 1979','Blest, 1979',1979,0,'58fae447-3e6c-53a4-bbeb-e728c9882a9c','Pseudafroneta prominula','58fae447-3e6c-53a4-bbeb-e728c9882a9c','Pseudafroneta prominula','c2b6ad3e-61c3-5c41-9840-4359f08593cf','Pseudafroneta prominul','d8214396-374d-4bf5-bf47-755608627658','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Pseudafroneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d81a5503-3187-4521-a04f-892ab9361200','','','a45ed22a-f9f0-577e-8517-b4fbd567691d','Meyerozyma guilliermondii (Wick.) Kurtzman & M. Suzuki','(Wick.) Kurtzman & M. Suzuki',0,0,'321b15ed-5aa7-5b5f-8a7a-77dc84663234','Meyerozyma guilliermondii','321b15ed-5aa7-5b5f-8a7a-77dc84663234','Meyerozyma guilliermondii','37c8c9fb-3f88-5550-9e7b-b5811937fdb6','Meyerozyma guilliermond','d81a5503-3187-4521-a04f-892ab9361200','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Debaryomycetaceae|Meyerozyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d81a993b-05b9-4fa5-9d67-cd59366993f0','','','defc93db-8574-577e-bea1-7b35c55051ba','Diatrype aurantii (De Not.) Sacc.','(De',0,0,'1baddcb3-b1b8-5ae4-a2ad-dd8a7fab333e','Diatrype aurantii','1baddcb3-b1b8-5ae4-a2ad-dd8a7fab333e','Diatrype aurantii','d10cb669-bba5-540b-a06f-9cf59c94c53a','Diatrype aurant','d81a993b-05b9-4fa5-9d67-cd59366993f0','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrype','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d826345d-95b4-4ad7-9f85-286040ec380c','','','8e2a8cd8-b961-53ab-beb4-ee8106e85a31','Australothis','',0,0,'8e2a8cd8-b961-53ab-beb4-ee8106e85a31','Australothis','8e2a8cd8-b961-53ab-beb4-ee8106e85a31','Australothis','8e2a8cd8-b961-53ab-beb4-ee8106e85a31','Australothis','d826345d-95b4-4ad7-9f85-286040ec380c','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Australothis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d82963f1-c799-4409-9c8c-597acc0cf0b7','','','5b8ebc5f-9a0d-551f-9bd3-c3f6af0c7d08','Hexabathynella','',0,0,'5b8ebc5f-9a0d-551f-9bd3-c3f6af0c7d08','Hexabathynella','5b8ebc5f-9a0d-551f-9bd3-c3f6af0c7d08','Hexabathynella','5b8ebc5f-9a0d-551f-9bd3-c3f6af0c7d08','Hexabathynella','d82963f1-c799-4409-9c8c-597acc0cf0b7','Animalia|Arthropoda|Malacostraca|Bathynellacea|Parabathynellidae|Hexabathynella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8232577-ea55-455e-a36f-5eac133348c6','','','860d839d-94f4-5025-b968-9077656b02c3','Anthracoidea caricis sensu Pennycook','',0,0,'4ff79244-0992-573a-bcb5-51284f602773','Anthracoidea caricis','4ff79244-0992-573a-bcb5-51284f602773','Anthracoidea caricis','b8b7b52c-ade5-5e07-aac0-8e1efd422ad3','Anthracoidea caric','2183f5f4-2b4d-48f5-a1cd-f34a6b1d8949','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d8285cb2-04ba-43b3-8c0b-3f419690aabc','','','192178b1-e210-583c-a00f-977add53e8e0','Marthamyces johnstonii Crous & Carnegie','Crous & Carnegie',0,0,'ea00bba2-d16b-58f5-a16b-8bc9c8e32e21','Marthamyces johnstonii','ea00bba2-d16b-58f5-a16b-8bc9c8e32e21','Marthamyces johnstonii','cb91832d-c15f-585b-a194-e4b2e6ef82e1','Marthamyces iohnston','d8285cb2-04ba-43b3-8c0b-3f419690aabc','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Marthamyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8253bdb-9f92-4cb3-bc45-c19d06c6e4f8','','','58fc427d-fda3-5b28-b919-07dc5d463906','Krefftichthys anderssoni (Lonnberg, 1905)','(Lonnberg, 1905)',1905,0,'440b1397-2f1f-58b6-9ea6-0835c8b477b4','Krefftichthys anderssoni','440b1397-2f1f-58b6-9ea6-0835c8b477b4','Krefftichthys anderssoni','0686fb2e-6966-5822-8687-6eecca4fc7c4','Krefftichthys andersson','d8253bdb-9f92-4cb3-bc45-c19d06c6e4f8','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Krefftichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d82a1d61-0574-4321-9baa-8de7dd71f6f5','','','0aadeea3-5584-562f-b878-9a67d0368f2e','Leptonia aethiops (Scop.) Gillet','(Scop.) Gillet',0,0,'ed2e3c2c-f695-5072-a649-4e28beb91805','Leptonia aethiops','ed2e3c2c-f695-5072-a649-4e28beb91805','Leptonia aethiops','ed2e3c2c-f695-5072-a649-4e28beb91805','Leptonia aethiops','52123676-9f5a-4e20-ad29-8aedcacfac71','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d70c90e3-2ab9-4ed9-9b6f-8f5766e38e69','','','db33df47-f515-5cbf-af71-3d57b98d8d75','Gymnopus subpruinosus (Murrill) Desjardin, Halling & Hemmes','(Murrill) Desjardin, Halling & Hemmes',0,0,'14eed89f-a1c1-56a8-89fa-48d45bc039fc','Gymnopus subpruinosus','14eed89f-a1c1-56a8-89fa-48d45bc039fc','Gymnopus subpruinosus','ab271556-c577-57f7-a985-5ec66659f4ab','Gymnopus subpruinos','aaa0ed37-02f8-4057-8ea6-210c00ba489a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d82b7df1-3789-4b19-aa53-b8947a03daa3','','','eaa9ee0b-9f97-5f26-bc82-681c4d9bc1e8','Restiosporium restionum (Nees) Vánky','(Nees) Vánky',0,0,'d2d65067-a0c6-5c09-98f6-4c8b3b472b17','Restiosporium restionum','d2d65067-a0c6-5c09-98f6-4c8b3b472b17','Restiosporium restionum','5f82e2ba-b498-538c-86e6-baa6198d28ac','Restiosporium restion','d82b7df1-3789-4b19-aa53-b8947a03daa3','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Websdaneaceae|Restiosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d70e89ac-e79e-4ee6-9ac6-ea54cadca426','','','78ac666e-bfbd-54d7-a9b2-b1565c994f33','Treubaria schmidlei (Schröder) Fott & Komárek','(Schröder) Fott & Komárek',0,0,'3c1e1468-1658-5091-bfef-720f140003dd','Treubaria schmidlei','3c1e1468-1658-5091-bfef-720f140003dd','Treubaria schmidlei','38124421-72e2-566c-9ed4-9846ffc7c1cc','Treubaria schmidle','d70e89ac-e79e-4ee6-9ac6-ea54cadca426','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Treubaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7180d81-6e8f-436e-99b7-4da24d783622','','','40205e0b-40be-5b61-b721-a14ec6ba26ed','Graphiopsis Trail 1889','Trail 1889',1889,0,'9a11daea-0cf0-5b98-8865-c263da470dbd','Graphiopsis','9a11daea-0cf0-5b98-8865-c263da470dbd','Graphiopsis','9a11daea-0cf0-5b98-8865-c263da470dbd','Graphiopsis','d7180d81-6e8f-436e-99b7-4da24d783622','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Graphiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('d7142ae8-7ee6-4a2b-9f80-87518f707eb2','','','50994dc4-f97d-59d0-9275-0482018c3f90','Coxelus xanthonyx Broun, 1910','Broun, 1910',1910,0,'84fd7ccc-736d-5b4d-9be8-d450697a8e01','Coxelus xanthonyx','84fd7ccc-736d-5b4d-9be8-d450697a8e01','Coxelus xanthonyx','84fd7ccc-736d-5b4d-9be8-d450697a8e01','Coxelus xanthonyx','d7142ae8-7ee6-4a2b-9f80-87518f707eb2','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7176700-3141-4d91-8bd3-a1e12a802858','','','33b140a7-89c4-5562-ad46-29f5155e1f47','Rinodinella H.Mayrhofer & Poelt','H.Mayrhofer & Poelt',0,0,'b0a0455d-515e-5110-9f2d-cb89713dda29','Rinodinella','b0a0455d-515e-5110-9f2d-cb89713dda29','Rinodinella','b0a0455d-515e-5110-9f2d-cb89713dda29','Rinodinella','d7176700-3141-4d91-8bd3-a1e12a802858','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d718cf18-7009-4cbf-9858-992579780ee3','','','40624016-04e7-5fee-8d16-071c8edc3666','Notoraja spinifera (Garrick & Paul, 1974)','(Garrick & Paul, 1974)',1974,0,'d6d0e331-7997-58a3-8308-c3a848b92342','Notoraja spinifera','d6d0e331-7997-58a3-8308-c3a848b92342','Notoraja spinifera','81cbb756-21cb-5547-b801-e6f04065e09f','Notoraja spinifer','d718cf18-7009-4cbf-9858-992579780ee3','Animalia|Chordata|Chondrichthyes|Rajiformes|Rajidae|Notoraja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7193e6b-0b19-4bd8-aa71-78a361f84122','','','d1affdab-eb6b-5f63-bfb8-52a242095d38','Microdiscula','',0,0,'d1affdab-eb6b-5f63-bfb8-52a242095d38','Microdiscula','d1affdab-eb6b-5f63-bfb8-52a242095d38','Microdiscula','d1affdab-eb6b-5f63-bfb8-52a242095d38','Microdiscula','d7193e6b-0b19-4bd8-aa71-78a361f84122','Animalia|Mollusca|Gastropoda|Heterostropha|Orbitestellidae|Microdiscula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d72049f2-7bb7-49d8-8bcc-481d99f36558','','','fb076468-ebcf-5f1d-9672-ee6d6d263c17','Thalassiosira weissflogii (Grunow) Fryxell & Hasle','(Grunow) Fryxell & Hasle',0,0,'dbd17753-bd96-57d8-bf2d-07ec69430373','Thalassiosira weissflogii','dbd17753-bd96-57d8-bf2d-07ec69430373','Thalassiosira weissflogii','34f6559c-c0fb-5c7e-a60d-8cb56795b52e','Thalassiosira weissflog','d72049f2-7bb7-49d8-8bcc-481d99f36558','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Thalassiosiraceae|Thalassiosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d71a39e3-2f8a-4af4-8904-c04d9c7f4342','','','ae7decda-fbdd-575e-aa87-5df32687c9fa','Penicillium asperosporum G. Sm.','G. Sm.',0,0,'4d3f7483-c0dc-563e-aa66-f7171d62c1d0','Penicillium asperosporum','4d3f7483-c0dc-563e-aa66-f7171d62c1d0','Penicillium asperosporum','a185d3a8-c560-525f-b5d1-2498c32109f7','Penicillium asperospor','d71a39e3-2f8a-4af4-8904-c04d9c7f4342','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d71eda58-4f12-42ca-9b6f-d544d54035f8','','','a908f90c-86c0-5fa8-92bd-4d1b561efce2','Hemicytherura pentagona Hornibrook, 1952','Hornibrook, 1952',1952,0,'f3098dbb-b73b-5d56-b4cf-20e429aa981b','Hemicytherura pentagona','f3098dbb-b73b-5d56-b4cf-20e429aa981b','Hemicytherura pentagona','fe6c65e5-561c-533b-a227-962dd0ba8ad3','Hemicytherura pentagon','d71eda58-4f12-42ca-9b6f-d544d54035f8','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Hemicytherura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d723225e-e9f5-4695-a6e4-1b5a4df42e11','','','57236ad5-a220-5391-b73a-2eef75115ade','Xanthosoma violaceum Schott','Schott',0,0,'e1be8c23-fb5a-549f-b0ea-bcc4e48ef899','Xanthosoma violaceum','e1be8c23-fb5a-549f-b0ea-bcc4e48ef899','Xanthosoma violaceum','cd97d9c2-7384-564c-b9a3-0dad3edb96be','Xanthosoma uiolace','ed329b29-8552-4736-90ed-8bb67cca6508','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Xanthosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7272416-09e9-4766-88a9-3e365747736f','','','c1b3424b-d52b-53a6-86f2-92be508e8e3f','Dollfusobdella','',0,0,'c1b3424b-d52b-53a6-86f2-92be508e8e3f','Dollfusobdella','c1b3424b-d52b-53a6-86f2-92be508e8e3f','Dollfusobdella','c1b3424b-d52b-53a6-86f2-92be508e8e3f','Dollfusobdella','d7272416-09e9-4766-88a9-3e365747736f','Animalia|Annelida|Clitellata|Euhirudinea|Piscicolidae|Dollfusobdella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d726d2c4-42be-4b98-81f9-8a773f4c1d7d','','','8ca5f4be-e700-5dcd-a0d2-264344c9a2ba','Ocalea abdominalis (Cameron, 1945)','(Cameron, 1945)',1945,0,'8d9c3cae-5d29-5362-adab-de7f2b5dcdbc','Ocalea abdominalis','8d9c3cae-5d29-5362-adab-de7f2b5dcdbc','Ocalea abdominalis','9e445ee2-f372-5caf-a169-ba8209946327','Ocalea abdominal','d726d2c4-42be-4b98-81f9-8a773f4c1d7d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ocalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7206326-8653-4ffc-a401-c1a9161f2834','','','062d90cb-f342-52be-b2d1-100e6ac5b985','Mycenaceae Overeem','Overeem',0,0,'2598b045-a6e1-568f-b3dc-eb4afb566650','Mycenaceae','2598b045-a6e1-568f-b3dc-eb4afb566650','Mycenaceae','2598b045-a6e1-568f-b3dc-eb4afb566650','Mycenaceae','d7206326-8653-4ffc-a401-c1a9161f2834','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d72c1371-d127-4659-9ed8-982dace7aaa2','','','ab630a46-7351-501a-b944-10e1333c3490','Cercospora penicillata var. opuli Fuckel','Fuckel',0,0,'aa83641b-f415-517c-a3e8-7c8f1665e23b','Cercospora penicillata opuli','cd8c06b9-4341-5042-9b93-e94137ce4022','Cercospora penicillata var. opuli','85dbe456-f0c5-5057-9b47-2256f60a1e6a','Cercospora penicillat opul','fdaf0d16-1e0b-490c-a962-ff205491132a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d72d37d5-226e-42ba-bab8-ccc4e9683c5b','','','4ca79d44-1733-5c32-964f-29e0e22d08c1','Bakerdania mirabilis (Mahunka, 1969)','(Mahunka, 1969)',1969,0,'3c589d5c-d79b-5997-a7f3-fd9622bf92de','Bakerdania mirabilis','3c589d5c-d79b-5997-a7f3-fd9622bf92de','Bakerdania mirabilis','d249cd19-f69c-553a-b790-63e9220d1df9','Bakerdania mirabil','d72d37d5-226e-42ba-bab8-ccc4e9683c5b','Animalia|Arthropoda|Arachnida|Trombidiformes|Pygmephoridae|Bakerdania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7282dd9-76a3-44fb-bf82-f53f3cdf57a7','','','fa95b0ac-0a88-5aa6-ba64-2d23fb576495','Kigelia pinnata (Jacq.) DC.','(Jacq.) DC.',0,0,'2d7c307b-a31a-5352-b801-d795f6f3cff7','Kigelia pinnata','2d7c307b-a31a-5352-b801-d795f6f3cff7','Kigelia pinnata','c4068629-cc0a-575c-8655-706a3e6e02f7','Kigelia pinnat','0182da5b-e1d6-4bc6-b344-7f4a09a7f862','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Kigelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d72eb1e5-2e6c-4f56-876d-434d50e237a8','','','6ee7231f-70c8-573b-9b9b-7fcc1ac56620','Kolostoneura','',0,0,'6ee7231f-70c8-573b-9b9b-7fcc1ac56620','Kolostoneura','6ee7231f-70c8-573b-9b9b-7fcc1ac56620','Kolostoneura','6ee7231f-70c8-573b-9b9b-7fcc1ac56620','Kolostoneura','d72eb1e5-2e6c-4f56-876d-434d50e237a8','Animalia|Echinodermata|Holothuroidea|Apodida|Chiridotidae|Kolostoneura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d730ee4b-d61d-4aaa-8126-4887175a728c','','','505a3923-c099-53aa-8173-af6bf2e5bdbf','Conchoecia ametra (Müller, 1906)','(Müller, 1906)',1906,0,'bb13568d-0c90-5a78-ae87-964737214479','Conchoecia ametra','bb13568d-0c90-5a78-ae87-964737214479','Conchoecia ametra','54590535-579e-5740-ba5d-2c61b174c801','Conchoecia ametr','d730ee4b-d61d-4aaa-8126-4887175a728c','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d73210ff-2ae1-4169-a3fd-7b22c809bd95','','','839d0ecf-31c1-52ca-9e3c-2e91c7803958','Xanthomonas floridensis Vicente et al., 2017','Vicente et al., 2017',2017,0,'b57b7f13-8091-5191-bb99-88a4e3abaa7c','Xanthomonas floridensis','b57b7f13-8091-5191-bb99-88a4e3abaa7c','Xanthomonas floridensis','9fb95d14-fc40-55e8-b2b7-e3569b3fc880','Xanthomonas floridens','d73210ff-2ae1-4169-a3fd-7b22c809bd95','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d730f45e-cd1c-489d-8f03-d86a2dfab877','','','037dc771-d006-5e00-a45e-bf60ab1e7c02','Lentinellaceae Locq.','Locq.',0,0,'64577118-9be0-59e4-b7fc-cd518d3760ca','Lentinellaceae','64577118-9be0-59e4-b7fc-cd518d3760ca','Lentinellaceae','64577118-9be0-59e4-b7fc-cd518d3760ca','Lentinellaceae','13f46d1e-5eae-4250-a6ad-a51d7fedede1','Fungi|Basidiomycota|Agaricomycetes|Russulales|Lentinellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d732e3bb-495a-40d8-99ac-d32028710870','','','4db183ae-3116-56a7-ad2c-64ecfa21aeec','Ornithobdella','',0,0,'4db183ae-3116-56a7-ad2c-64ecfa21aeec','Ornithobdella','4db183ae-3116-56a7-ad2c-64ecfa21aeec','Ornithobdella','4db183ae-3116-56a7-ad2c-64ecfa21aeec','Ornithobdella','d732e3bb-495a-40d8-99ac-d32028710870','Animalia|Annelida|Clitellata|Euhirudinea|Hirudinidae|Ornithobdella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d73b7dc5-0fc8-46b5-a823-5e287a3e3ef0','','','5cad1dd0-ca43-52b0-8385-ce32ccb29282','Dryopteris Adans.','Adans.',0,0,'f08ecbb0-2634-54d7-9186-7d134832fae9','Dryopteris','f08ecbb0-2634-54d7-9186-7d134832fae9','Dryopteris','f08ecbb0-2634-54d7-9186-7d134832fae9','Dryopteris','d73b7dc5-0fc8-46b5-a823-5e287a3e3ef0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d737e14f-e745-4012-9a24-ad82cedcabd6','','','f25fd355-e6e7-5a55-9e1e-6243b62fa328','Myosotis capitata Hook.f.','Hook.f.',0,0,'005da7a9-13c3-51d5-a5f0-895af09958dd','Myosotis capitata','005da7a9-13c3-51d5-a5f0-895af09958dd','Myosotis capitata','9f38f8fb-37a4-56c5-88ed-086355f22323','Myosotis capitat','d737e14f-e745-4012-9a24-ad82cedcabd6','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d73b124c-1681-4a19-a979-6f14142fe92f','','','4871019e-fcb2-5ebc-a63d-99672e09fc65','Dasytes oreocharis Broun, 1893','Broun, 1893',1893,0,'95031b69-7cc7-5bf7-8a84-4af9883c49eb','Dasytes oreocharis','95031b69-7cc7-5bf7-8a84-4af9883c49eb','Dasytes oreocharis','64edd121-59e6-59be-a609-8392772407ca','Dasytes oreochar','d73b124c-1681-4a19-a979-6f14142fe92f','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|Dasytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d73a0348-ace3-4169-9db1-eb1b5d0a9231','','','273ab2f7-31a7-5aa2-944a-794dfc6b8546','Rakaia media media Forster, 1948','Forster, 1948',1948,0,'60fc422e-468d-5b9f-9bf9-77f4c9b86a9c','Rakaia media media','60fc422e-468d-5b9f-9bf9-77f4c9b86a9c','Rakaia media media','98ae0139-a148-574c-9fb0-10946e5676b3','Rakaia med med','d73a0348-ace3-4169-9db1-eb1b5d0a9231','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Rakaia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d73c7770-8bdd-47f6-8ea7-c7fb466a6f66','','','37957a34-8b5a-5b54-bf4b-d2bc259639f1','Brevistachys subsimplex (Cooke) L. Lombard & Crous','(Cooke) L. Lombard & Crous',0,0,'92f455c8-bfdf-5da7-a913-fd67373f8590','Brevistachys subsimplex','92f455c8-bfdf-5da7-a913-fd67373f8590','Brevistachys subsimplex','92f455c8-bfdf-5da7-a913-fd67373f8590','Brevistachys subsimplex','d73c7770-8bdd-47f6-8ea7-c7fb466a6f66','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Brevistachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d744117c-7132-46fa-977f-7fafc7770808','','','ea08c3c6-3273-59c3-bb2a-64a05aaf95eb','Fluviostroma wrightii Samuels & E. Müll.','Samuels & E. Müll.',0,0,'a86bf17a-cb6f-5700-8c67-b972a6042b80','Fluviostroma wrightii','a86bf17a-cb6f-5700-8c67-b972a6042b80','Fluviostroma wrightii','4f652239-f5c0-5bf8-88dc-7aca1d245f69','Fluviostroma wright','29643742-ca47-42cb-84cf-93528227e7ae','Fungi|Ascomycota|Sordariomycetes|||Fluviostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7480938-adea-403e-9bc7-040a9996dad9','','','6e8ecf85-6bef-5421-b86f-b6e5b9939839','Corynoptera tapleyi (Edwards, 1927)','(Edwards, 1927)',1927,0,'a29da1d0-dfd4-56b5-93e3-aae28c009b8f','Corynoptera tapleyi','a29da1d0-dfd4-56b5-93e3-aae28c009b8f','Corynoptera tapleyi','9fb55028-671b-56a3-9dec-7927fc0e800c','Corynoptera tapley','d7480938-adea-403e-9bc7-040a9996dad9','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d74ad930-49fd-48b5-bb20-3735e9024fce','','','0a040254-b54f-5067-8da9-edf7a7cb4690','Cornulum strepsichela Dendy, 1921','Dendy, 1921',1921,0,'f9a0abab-da69-5e6b-80d2-5fe78d7e0b11','Cornulum strepsichela','f9a0abab-da69-5e6b-80d2-5fe78d7e0b11','Cornulum strepsichela','0fbc6d45-8812-55b8-a526-13c82ca04e6d','Cornulum strepsichel','d74ad930-49fd-48b5-bb20-3735e9024fce','Animalia|Porifera|Demospongiae|Poecilosclerida|Acarnidae|Cornulum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d74b4960-c845-4a21-8ca0-99424ec48f2e','','','6405c83e-292e-5a95-8d22-241d3c2e36dc','Spiraea cantoniensis Lour.','Lour.',0,0,'d3cd6ada-fa32-5d85-8449-7d96aec273a2','Spiraea cantoniensis','d3cd6ada-fa32-5d85-8449-7d96aec273a2','Spiraea cantoniensis','ef904392-580d-5b2a-8e29-46cce04c325e','Spiraea cantoniens','d74b4960-c845-4a21-8ca0-99424ec48f2e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Spiraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d74bb9a9-67f4-4935-8f63-bb3701e1406b','','','2c159627-0b1c-5085-add1-a47e20b3e41e','Rinodina macra Zahlbr.','Zahlbr.',0,0,'c5ac9b60-95b8-5b84-b9d8-aa6b8ba92a2c','Rinodina macra','c5ac9b60-95b8-5b84-b9d8-aa6b8ba92a2c','Rinodina macra','788d3bd5-e2de-5843-9d37-02acf70cc3a0','Rinodina macr','03584096-93bb-48da-84c1-e67683eed4a6','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d74f575b-3f2b-451b-b1d5-30eeffe495fe','','','ca71f298-a942-5329-a2af-a2a675da4753','Pontellopsis','',0,0,'ca71f298-a942-5329-a2af-a2a675da4753','Pontellopsis','ca71f298-a942-5329-a2af-a2a675da4753','Pontellopsis','ca71f298-a942-5329-a2af-a2a675da4753','Pontellopsis','d74f575b-3f2b-451b-b1d5-30eeffe495fe','Animalia|Arthropoda|Maxilopoda|Calanoida|Pontellidae|Pontellopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7522ffb-1cef-44a6-9a05-3934f5a233b3','','','bf1eaf8a-60f9-543d-84ed-1476bcf9cd32','Adiantum formosum R.Br.','R.Br.',0,0,'16bd8131-ac27-501e-9ae6-88d75f9b6c75','Adiantum formosum','16bd8131-ac27-501e-9ae6-88d75f9b6c75','Adiantum formosum','ee632a9a-cd08-5ec3-8392-5f808a807a9b','Adiantum formos','d7522ffb-1cef-44a6-9a05-3934f5a233b3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7561bf8-a705-418a-a0c3-c73b683a9459','','','3795640e-6a02-5418-b26b-3d02fd3d8099','Proteroeca Meyrick, 1884','Meyrick, 1884',1884,0,'1150a37f-8792-5c54-a541-c9b47db28550','Proteroeca','1150a37f-8792-5c54-a541-c9b47db28550','Proteroeca','1150a37f-8792-5c54-a541-c9b47db28550','Proteroeca','d7561bf8-a705-418a-a0c3-c73b683a9459','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Proteroeca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7561b21-77d4-4a4f-97e3-fc9cd69e4172','','','6b24489b-35fc-5894-b62b-fd5b49e93e1d','Cotula foetida Poepp. ex DC.','Poepp. ex DC.',0,0,'65e0330e-dc32-5ac0-bf42-f80bd7b0593b','Cotula foetida','65e0330e-dc32-5ac0-bf42-f80bd7b0593b','Cotula foetida','2baa1a7f-81e3-5790-a5f1-ddedeffa1c24','Cotula foetid','8498c653-c957-415b-bacf-ae031ec3b093','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d7583f66-7d75-4552-a300-581e4f199826','','','83542bcc-6ba3-59e9-b92b-cb376354dccb','Insolibasidium Oberw. & Bandoni','Oberw. & Bandoni',0,0,'5da80334-2193-541d-994c-438ad2b8e00c','Insolibasidium','5da80334-2193-541d-994c-438ad2b8e00c','Insolibasidium','5da80334-2193-541d-994c-438ad2b8e00c','Insolibasidium','d7583f66-7d75-4552-a300-581e4f199826','Fungi|Basidiomycota|Pucciniomycetes|Platygloeales|Platygloeaceae|Insolibasidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6c789b1-1e18-401c-9d3d-2070a15bde7e','','','2967d36f-cd4d-5e3f-b3d0-13d091006162','Megathereva Lyneborg, 1992','Lyneborg, 1992',1992,0,'844bb351-a173-5893-b2e1-7b89a3f73536','Megathereva','844bb351-a173-5893-b2e1-7b89a3f73536','Megathereva','844bb351-a173-5893-b2e1-7b89a3f73536','Megathereva','d6c789b1-1e18-401c-9d3d-2070a15bde7e','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Megathereva','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6cae355-bb13-4033-af65-a2ff20c64232','','','869ceb6d-4b5b-5c82-bfb0-44da28ac5535','Lernanthropidae','',0,0,'869ceb6d-4b5b-5c82-bfb0-44da28ac5535','Lernanthropidae','869ceb6d-4b5b-5c82-bfb0-44da28ac5535','Lernanthropidae','869ceb6d-4b5b-5c82-bfb0-44da28ac5535','Lernanthropidae','d6cae355-bb13-4033-af65-a2ff20c64232','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernanthropidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7584add-a4ad-48d8-b18c-d4b32af8ecc4','','','d16bb6a8-7e09-53b1-b6d1-f74d980e5ccc','Schroeteriaster alpinus Magnus','Magnus',0,0,'45a69529-9f81-5567-9baa-3563c2aac0c1','Schroeteriaster alpinus','45a69529-9f81-5567-9baa-3563c2aac0c1','Schroeteriaster alpinus','d33b165b-9707-5ff1-aef0-2e1dbe548a04','Schroeteriaster alpin','d7584add-a4ad-48d8-b18c-d4b32af8ecc4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Schroeteriaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6ca92e2-f96c-4807-b840-ebd54b3d6011','','','2277584d-6c83-5697-83f4-aeb6b84cb264','Protyndarichoides cinctiventris (Girault, 1934)','(Girault, 1934)',1934,0,'8f4f8bab-3459-50f9-ac90-5a734042d852','Protyndarichoides cinctiventris','8f4f8bab-3459-50f9-ac90-5a734042d852','Protyndarichoides cinctiventris','2cffec24-4a09-5159-9e5d-7872ba31ca73','Protyndarichoides cinctiuentr','d6ca92e2-f96c-4807-b840-ebd54b3d6011','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Protyndarichoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6d3e4d5-fdce-47b6-b804-c362f36bf19a','','','a28af9da-0802-5e92-ae41-b221aee446c4','Clathroporina exocha (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'7b22915a-4475-585f-b7cf-c615d2e0250b','Clathroporina exocha','7b22915a-4475-585f-b7cf-c615d2e0250b','Clathroporina exocha','cb2acbbc-4cfe-5082-8888-6747cfd62420','Clathroporina exoch','208612ba-46ff-49c2-a12e-5f667d76e4c2','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Clathroporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6cf004b-bc19-4f4a-ab75-7eab325facae','','','5237b027-63f2-5d1f-beba-44455600545c','Phyllopsora parvifolia (Pers.) Müll.Arg. var. parvifolia','',0,0,'562e4f67-6f99-5453-bcc4-52ef4cef4c7a','Phyllopsora parvifolia parvifolia','2a2c5c82-d562-585b-8be8-e05c1d5e38a8','Phyllopsora parvifolia var. parvifolia','f2a8d430-fdc0-5862-b136-f9b8d5b2cf10','Phyllopsora paruifol paruifol','d6cf004b-bc19-4f4a-ab75-7eab325facae','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Phyllopsora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6d83b3f-a81a-4b19-9ea8-361f1ed1e3d2','','','ead7af5b-447f-585c-9cd2-5ca0534f8c0c','Xestoleberididae','',0,0,'ead7af5b-447f-585c-9cd2-5ca0534f8c0c','Xestoleberididae','ead7af5b-447f-585c-9cd2-5ca0534f8c0c','Xestoleberididae','ead7af5b-447f-585c-9cd2-5ca0534f8c0c','Xestoleberididae','d6d83b3f-a81a-4b19-9ea8-361f1ed1e3d2','Animalia|Arthropoda|Ostracoda|Podocopida|Xestoleberididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6d47f99-cfa6-4648-9aad-631a4c0466c8','','','3d94613f-1281-56fb-9312-2190dd359299','Nymphoides Seg.','Seg.',0,0,'7cc5c2b4-1d7f-56ad-a021-311f3f11e01f','Nymphoides','7cc5c2b4-1d7f-56ad-a021-311f3f11e01f','Nymphoides','7cc5c2b4-1d7f-56ad-a021-311f3f11e01f','Nymphoides','d6d47f99-cfa6-4648-9aad-631a4c0466c8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Menyanthaceae|Nymphoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6dc7798-c98a-466c-b2d7-031bcbdf896a','','','f9947213-0770-5f97-98c3-22ae2de17498','Diretmidae','',0,0,'f9947213-0770-5f97-98c3-22ae2de17498','Diretmidae','f9947213-0770-5f97-98c3-22ae2de17498','Diretmidae','f9947213-0770-5f97-98c3-22ae2de17498','Diretmidae','d6dc7798-c98a-466c-b2d7-031bcbdf896a','Animalia|Chordata|Actinopterygii|Beryciformes|Diretmidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6dbef8f-14f0-4e42-a76f-30c6a3e1c8de','','','4d29f7e0-32c9-592f-9a26-12a661cbc5c8','Borkhausenia hastata Philpott, 1916','Philpott, 1916',1916,0,'eaa5b4e1-67d3-552f-ba72-8d125854816f','Borkhausenia hastata','eaa5b4e1-67d3-552f-ba72-8d125854816f','Borkhausenia hastata','150ac070-d61b-50a3-bd6e-5e3a8a16237b','Borkhausenia hastat','3c92fe99-537d-4de8-959c-1839b663cb95','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6d9b125-9f64-4dab-8e68-76d015357d53','','','76fdf548-ae81-52cb-a0d8-d7c91a740bee','Lichenotubeufia tibellii Zhurb.','Zhurb.',0,0,'d4002bb3-bc8d-53c8-b859-a0e22aee5bcf','Lichenotubeufia tibellii','d4002bb3-bc8d-53c8-b859-a0e22aee5bcf','Lichenotubeufia tibellii','03567fcf-d5ce-5c91-bb60-33d5fdfaccd5','Lichenotubeufia tibell','d6d9b125-9f64-4dab-8e68-76d015357d53','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Lichenotubeufia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6dd4c63-69ce-41d7-8b1b-8fb607f18616','','','a8de1df8-d40e-5ad5-b02f-8f5a6f580de1','Tortula bellii R.Br.bis','R.Br.bis',0,0,'ed02e785-15db-57de-bd19-c8713d714a9c','Tortula bellii','ed02e785-15db-57de-bd19-c8713d714a9c','Tortula bellii','4189f19b-2439-5823-911c-a719fdab2e10','Tortula bell','65531d1b-cafa-4b2f-b231-cde5c4b16c04','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6dc2e79-3e95-40e6-b0c4-e883fcaec907','','','921619ec-c1b0-5239-a35b-9f528ad5d2d9','Paralepista inversa (Fr.) Raithelh.','(Fr.) Raithelh.',0,0,'f9aef952-e190-52cb-ab26-231e107ff56d','Paralepista inversa','f9aef952-e190-52cb-ab26-231e107ff56d','Paralepista inversa','cbf7a887-2100-531f-9cfb-ce4a7b5f3198','Paralepista inuers','d6dc2e79-3e95-40e6-b0c4-e883fcaec907','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Paralepistaceae|Paralepista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6e286e9-b5ee-40f3-8806-476039b1d59c','','','1cd05779-aacc-5632-8e6f-289710065ea4','Antalis glaucarena (Dell, 1953)','(Dell, 1953)',1953,0,'83aa5e8c-dae8-5f65-b3ae-e619b8c378ee','Antalis glaucarena','83aa5e8c-dae8-5f65-b3ae-e619b8c378ee','Antalis glaucarena','f2e53814-8b51-5d25-8729-6fcc7f3d5759','Antalis glaucaren','d6e286e9-b5ee-40f3-8806-476039b1d59c','Animalia|Mollusca|Scaphopoda|Dentaliida|Dentaliidae|Antalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6e53d8f-5075-4381-8df0-9017aa34b7f8','','','ae0ae7b3-943f-5503-8d3b-f7bc08c71986','Lensia leloupi Totton, 1954','Totton, 1954',1954,0,'547ad8cd-d834-506d-8244-0d97ed0048b5','Lensia leloupi','547ad8cd-d834-506d-8244-0d97ed0048b5','Lensia leloupi','fe29b361-1dbb-5859-9c82-a6762273a1fa','Lensia leloup','d6e53d8f-5075-4381-8df0-9017aa34b7f8','Animalia|Cnidaria|Hydrozoa|Siphonophora|Diphyidae|Lensia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6e2886c-e9b2-4df8-92e9-f692850f2cbb','','','79a76b78-71e0-5c17-af10-afb0def5ac3c','Peraxilla tetrapetala (L.f.) Tiegh.','(L.f.) Tiegh.',0,0,'9c9a30c2-91c7-533b-93c6-9e6d2bc3a57b','Peraxilla tetrapetala','9c9a30c2-91c7-533b-93c6-9e6d2bc3a57b','Peraxilla tetrapetala','4fa77cfb-2f13-5800-9913-c542915ae4cd','Peraxilla tetrapetal','d6e2886c-e9b2-4df8-92e9-f692850f2cbb','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Peraxilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6ea97aa-27ea-4373-a548-566639653cb9','','','8762e51a-1f46-5a20-bf1a-2cbe2413267d','Uncinia nelmesii Hamlin','Hamlin',0,0,'c487b8fd-bea7-5c07-9829-5a9638540d1b','Uncinia nelmesii','c487b8fd-bea7-5c07-9829-5a9638540d1b','Uncinia nelmesii','0dd11878-2483-5eff-a92a-39d3beee48b1','Uncinia nelmes','7e747431-5da8-40ed-9f36-c8a7c6ce1362','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6e7ef89-3939-4675-85a7-868c236d8b0c','','','ff99371f-cf70-58ea-8246-dbb66a6457f8','Thuidiopsis sparsa (Hook.f. & Wilson) Broth.','(Hook.f. & Wilson) Broth.',0,0,'11b86be3-ca04-5016-8004-be9de3b99439','Thuidiopsis sparsa','11b86be3-ca04-5016-8004-be9de3b99439','Thuidiopsis sparsa','3c7f0843-05ab-539f-b447-553e5cf4b2ee','Thuidiopsis spars','d6e7ef89-3939-4675-85a7-868c236d8b0c','Plantae||Bryopsida|Hypnales|Thuidiaceae|Thuidiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6eaca3e-16f2-422b-8b78-b0a35321772a','','','90b60c2c-7ab9-59c8-b093-9e7d2c1c0f00','Spartium villosum Poir.','Poir.',0,0,'b996557a-e870-5cb9-a126-d7f01453b96e','Spartium villosum','b996557a-e870-5cb9-a126-d7f01453b96e','Spartium villosum','d5cf9be2-a203-560f-a0ce-395cc0add1b8','Spartium uillos','c85b91fe-4309-485b-b781-5c873704ed4c','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Spartium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6ed1a55-3540-4a09-9b60-960465f46922','','','516438ac-570e-59d9-8e00-c5dda5f78364','Peniophora subalutacea (P. Karst.) Höhn. & Litsch.','(P. Karst.) Höhn. & Litsch.',0,0,'6a02311a-e85a-520e-be74-1c480458286b','Peniophora subalutacea','6a02311a-e85a-520e-be74-1c480458286b','Peniophora subalutacea','98b5e292-365d-5698-99ef-db38860f01b1','Peniophora subalutace','986428df-015d-4f85-a584-aa4ab7e99d60','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6f4420f-ecef-4b28-95f7-44b7c133e821','','','0a42eb3a-7d35-5d16-b77d-68f0bb249a43','Bambusiomyces Vánky','Vánky',0,0,'1649cdf3-e806-59fb-89ca-92875b81271b','Bambusiomyces','1649cdf3-e806-59fb-89ca-92875b81271b','Bambusiomyces','1649cdf3-e806-59fb-89ca-92875b81271b','Bambusiomyces','d6f4420f-ecef-4b28-95f7-44b7c133e821','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Bambusiomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6f13728-c0ff-4b4a-ad44-60fc8c6b45b3','','','f8ed07c8-5cc3-592e-9db6-724721d904cb','Tuckerella flabellifera Miller, 1964','Miller, 1964',1964,0,'70b92462-efb0-5be9-b2ca-d2fa65bd0130','Tuckerella flabellifera','70b92462-efb0-5be9-b2ca-d2fa65bd0130','Tuckerella flabellifera','6e0880ec-27c3-530c-a60f-48aaa16fc3c2','Tuckerella flabellifer','d6f13728-c0ff-4b4a-ad44-60fc8c6b45b3','Animalia|Arthropoda|Arachnida|Trombidiformes|Tuckerelidae|Tuckerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6f10ed8-311c-40a3-8021-b6ff44bc3e44','','','3eafef58-2e87-50e2-9813-26c16be876e7','Phaeosphaerella syringae Syd.','Syd.',0,0,'e7736488-aea4-5152-8b29-eb66ee90820d','Phaeosphaerella syringae','e7736488-aea4-5152-8b29-eb66ee90820d','Phaeosphaerella syringae','0ea49633-0fe9-5ad8-a126-1b218f21107d','Phaeosphaerella syring','10bc15bb-b157-49e4-8231-93ab2c4a9ebd','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Phaeosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6efd939-6420-4d9c-8d66-fc98b4753d82','','','7617fe32-766b-5be7-a3d1-5d7c9e1a5400','Rhizophlyctis species Karling','',0,0,'e4de9c9c-4af4-5049-a0d8-7972d6f923a2','Rhizophlyctis','e4de9c9c-4af4-5049-a0d8-7972d6f923a2','Rhizophlyctis','e4de9c9c-4af4-5049-a0d8-7972d6f923a2','Rhizophlyctis','d6efd939-6420-4d9c-8d66-fc98b4753d82','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophlyctidales|Rhizophlyctidaceae|Rhizophlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d6f57676-72ed-4c62-9a4e-147760b329d0','','','601a013f-0b0b-5610-8128-6d9ebb8f1bcc','Arawa pulchra Knight, 1975','Knight, 1975',1975,0,'801615ac-12e6-5f4a-8769-39c7a4b2aee3','Arawa pulchra','801615ac-12e6-5f4a-8769-39c7a4b2aee3','Arawa pulchra','c51e9c72-64f8-518a-93fb-02c06b7c1398','Arawa pulchr','d6f57676-72ed-4c62-9a4e-147760b329d0','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Arawa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6fa3470-156c-417e-8f88-90d53c995532','','','b2884dbc-6a5e-5409-a5bb-fa3e1fb7c2ca','Hercostomus species Macfarlane, 2007','',0,0,'b4369577-0162-5ddb-aef5-90f95b0d8926','Hercostomus','b4369577-0162-5ddb-aef5-90f95b0d8926','Hercostomus','b4369577-0162-5ddb-aef5-90f95b0d8926','Hercostomus','d6fa3470-156c-417e-8f88-90d53c995532','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Hercostomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d6f8f634-cd4b-45db-8977-9c79cc49617b','','','d536b3ad-0cee-5999-b4e1-825688bab53d','Eutrema japonica (Miq.) Koidz.','(Miq.) Koidz.',0,0,'2c92fc76-ba82-5ced-8d69-3c490c0fb6a3','Eutrema japonica','2c92fc76-ba82-5ced-8d69-3c490c0fb6a3','Eutrema japonica','373d6b17-1f96-5ec0-ae7b-713e89b60bc9','Eutrema iaponic','d6f8f634-cd4b-45db-8977-9c79cc49617b','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Eutrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6fa0b8b-9b05-4dc3-a131-a5325e3967a0','','','883c601d-0fe7-58f3-ac3a-ceb338dcb652','Rutstroemia lanaripes Dennis','Dennis',0,0,'78b33209-4f58-50a4-bca5-b896cd61fdda','Rutstroemia lanaripes','78b33209-4f58-50a4-bca5-b896cd61fdda','Rutstroemia lanaripes','4b21c10b-eba2-5c2a-949c-90f4673cffe8','Rutstroemia lanarip','089b2414-c62c-49f6-af5c-aef7447e4b28','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Rutstroemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6fd3fe2-11c4-49a7-bc21-4c4265b55aac','','','8924135c-a9f6-5c84-ae91-a01af207a598','Sterna anaethetus Scopoli','Scopoli',0,0,'2229deae-29b8-5c07-a0d0-08b4a0692058','Sterna anaethetus','2229deae-29b8-5c07-a0d0-08b4a0692058','Sterna anaethetus','2789e1c9-c9a6-521f-917a-8123a386a0e0','Sterna anaethet','868afd8b-3aa7-40ca-818f-723b86be9b70','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Sterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7021147-9c07-485a-9017-a1add1d7f0c0','','','43c9fdda-9c1c-5061-8158-a6a70364e7d8','Izatha Walker, 1864','Walker, 1864',1864,0,'195d1b65-b25b-5a66-bb02-1254e83f427b','Izatha','195d1b65-b25b-5a66-bb02-1254e83f427b','Izatha','195d1b65-b25b-5a66-bb02-1254e83f427b','Izatha','d7021147-9c07-485a-9017-a1add1d7f0c0','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6fee09c-b725-4ae0-8c90-e47f15390b41','','','ff87192d-9ba2-5989-bf50-68133e0410a9','Sphaeria borreri Tul.','Tul.',0,0,'d1685068-adad-5169-823b-35df682ef9f2','Sphaeria borreri','d1685068-adad-5169-823b-35df682ef9f2','Sphaeria borreri','8c4eabf6-0cc9-52aa-9138-48ed15af6cf5','Sphaeria borrer','17beb614-cd49-4c6d-83e9-c0f93b2b7018','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6fdc9f7-5b23-4e2d-9273-e1e5512fdd3b','','','723303e0-f15a-59bd-b39e-9d0c44a4364d','Epigloea soleiformis Döbbeler','Döbbeler',0,0,'7822476b-d6fb-5d7e-afd4-2844db222734','Epigloea soleiformis','7822476b-d6fb-5d7e-afd4-2844db222734','Epigloea soleiformis','c892d40c-4b83-5b93-ad5f-ba631aaad244','Epigloea soleiform','d6fdc9f7-5b23-4e2d-9273-e1e5512fdd3b','Fungi||Ascomycetes||Epigloeaceae|Epigloea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d70561ee-3b8b-484b-a023-70a564b68456','','','f8c096d3-9773-5ca2-8996-8e3c68e51c70','Didymorchis','',0,0,'f8c096d3-9773-5ca2-8996-8e3c68e51c70','Didymorchis','f8c096d3-9773-5ca2-8996-8e3c68e51c70','Didymorchis','f8c096d3-9773-5ca2-8996-8e3c68e51c70','Didymorchis','d70561ee-3b8b-484b-a023-70a564b68456','Animalia|Platyhelminthes|Neoophora|Dalyellioida|Didymorchidae|Didymorchis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d707dccf-abe6-4477-97c3-8855ab346d8a','','','f09d5514-1289-5add-a061-2f6aa8ec8372','Trichoderma minutisporum Bissett','Bissett',0,0,'7b294229-056e-5195-9bff-4a9d2810379f','Trichoderma minutisporum','7b294229-056e-5195-9bff-4a9d2810379f','Trichoderma minutisporum','2c88c3c2-a376-5b92-ae83-1f8010efdd5b','Trichoderma minutispor','d707dccf-abe6-4477-97c3-8855ab346d8a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d702b444-9b44-431a-a5f6-c304e75d5086','','','f513496b-e781-51ff-9dff-e75e26b2e0de','Brahea edulis H.Wendl. ex S.Watson','H.Wendl. ex S.Watson',0,0,'b9bf0d26-a676-5455-8c50-109c2587a627','Brahea edulis','b9bf0d26-a676-5455-8c50-109c2587a627','Brahea edulis','892d4887-62fc-58d3-85e4-90631a76adb2','Brahea edul','d702b444-9b44-431a-a5f6-c304e75d5086','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Brahea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d87b9615-0a65-4fc0-a4e8-5b8285f56b02','','','7cab799f-96a7-5160-a13d-1e63ed1c003f','Ixia corymbosa L.','L.',0,0,'e2c39b06-c3ac-576e-a312-4222153306c1','Ixia corymbosa','e2c39b06-c3ac-576e-a312-4222153306c1','Ixia corymbosa','83a48a2a-0241-51cd-9443-22930eae73a9','Ixia corymbos','47f8f08b-b6fa-40eb-9f37-cf8d2f97ee68','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d87e10c8-4ea3-4854-befa-a44b031aca01','','','c0159f1e-2aad-5871-850b-cd2d726037d0','Salix alba L.','L.',0,0,'841c5940-cdf6-5a8b-a2a9-1afa47f58063','Salix alba','841c5940-cdf6-5a8b-a2a9-1afa47f58063','Salix alba','38bbe0bc-3937-5983-be04-10df8b7ebd76','Salix alb','d87e10c8-4ea3-4854-befa-a44b031aca01','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d87af3be-f551-4518-88f2-8f8158269fef','','','7a205194-c83d-5459-9999-6c7569eab40c','Neoregelia chlorosticta (É.Morren) L.B.Sm.','(É.Morren) L.B.Sm.',0,0,'2ad01b9c-8ab0-5e12-b2bd-fcb0ed668e09','Neoregelia chlorosticta','2ad01b9c-8ab0-5e12-b2bd-fcb0ed668e09','Neoregelia chlorosticta','206310a3-0f54-5e54-834f-7b745302c0b0','Neoregelia chlorostict','d87af3be-f551-4518-88f2-8f8158269fef','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Neoregelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d70a90b6-4c7a-4871-af8c-fba57b1bae6e','','','7056cbc4-0600-5d46-9bd1-d4d13af626c7','Kalotermes cognatus Gay, 1976','Gay, 1976',1976,0,'87331960-9372-5cb9-8fea-a948b38bd665','Kalotermes cognatus','87331960-9372-5cb9-8fea-a948b38bd665','Kalotermes cognatus','1f3dce3c-bfd6-5bff-8c72-09b33956fd2d','Kalotermes cognat','d70a90b6-4c7a-4871-af8c-fba57b1bae6e','Animalia|Arthropoda|Insecta|Isoptera|Kalotermitidae|Kalotermes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d886dc9b-17c3-4afa-ae06-1ad7d3191b43','','','1d61b775-5da7-5968-8bd0-bd4a61cd3aa1','Nothoscordum felipponei Beauverd','Beauverd',0,0,'4c6ec4b3-8c2c-5f11-8788-4498d9db427b','Nothoscordum felipponei','4c6ec4b3-8c2c-5f11-8788-4498d9db427b','Nothoscordum felipponei','64f1163f-6137-57df-b066-02f858882fb7','Nothoscordum felippone','d886dc9b-17c3-4afa-ae06-1ad7d3191b43','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Nothoscordum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d886127d-41c8-43a4-929b-5bcd3b03db29','','','37d7fec7-d112-58f7-9ade-f313ae0cb399','Virgulopsis turris (Heron-Allen & Earland, 1922)','(Heron-Allen & Earland, 1922)',1922,0,'65293cf5-c533-53e0-ae32-22c7613ec260','Virgulopsis turris','65293cf5-c533-53e0-ae32-22c7613ec260','Virgulopsis turris','6d873e35-39e1-5a6c-8625-7da01eab5dba','Virgulopsis turr','d886127d-41c8-43a4-929b-5bcd3b03db29','Chromista|Foraminifera|Polythalamea|Buliminida|Stainforthiidae|Virgulopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d87ec90e-863a-412f-85bf-8c1d92bfee4d','','','5b63cb77-47c4-51fb-b387-d455278b91a5','Rhododendron archboldianum Sleumer','Sleumer',0,0,'3662db48-72b0-5035-a860-e01c3c6077a1','Rhododendron archboldianum','3662db48-72b0-5035-a860-e01c3c6077a1','Rhododendron archboldianum','bc937d9d-630a-5dfd-a9ae-b61765d3e123','Rhododendron archboldian','d87ec90e-863a-412f-85bf-8c1d92bfee4d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d883da55-7686-4bd8-b974-5f57d2ff1cd8','','','a8c199ef-f970-512c-abe9-9881c6b859de','Gigaspora calospora (T.H. Nicolson & Gerd.) Gerd. & Trappe','(T.H. Nicolson & Gerd.) Gerd. & Trappe',0,0,'9dd70a42-369d-5937-bebc-9bc314666b16','Gigaspora calospora','9dd70a42-369d-5937-bebc-9bc314666b16','Gigaspora calospora','816bc05a-a012-52ee-b186-c2d46df0ed04','Gigaspora calospor','dbcf825d-e609-4673-8028-9e822126b5e8','Fungi|Glomeromycota|Glomeromycetes|Diversisporales|Gigasporaceae|Gigaspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d88b1d74-e82a-44ad-af76-077970d8feba','','','5b31bc3a-473c-5449-afc2-72d4397d9958','Kreyella','',0,0,'5b31bc3a-473c-5449-afc2-72d4397d9958','Kreyella','5b31bc3a-473c-5449-afc2-72d4397d9958','Kreyella','5b31bc3a-473c-5449-afc2-72d4397d9958','Kreyella','d88b1d74-e82a-44ad-af76-077970d8feba','Chromista|Ciliophora|Colpodea|Bryometopida|Kreyellidae|Kreyella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d887b0af-1b00-4b66-a799-31cfa488e183','','','79ae0886-b683-5a83-bd2f-a0323bea14bd','Metridia venusta Giesbrecht, 1892','Giesbrecht, 1892',1892,0,'64417a2f-693f-54a3-820b-c6a895cf9411','Metridia venusta','64417a2f-693f-54a3-820b-c6a895cf9411','Metridia venusta','7a324787-bd7c-586f-a05f-f43cbbd42f0b','Metridia uenust','d887b0af-1b00-4b66-a799-31cfa488e183','Animalia|Arthropoda|Maxilopoda|Calanoida|Metridinidae|Metridia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d88bce3d-c7fe-4226-bdfd-787be8a920c0','','','c3777479-af6d-5609-84e4-bdd949a10359','Nematus subg. Priophorus','',0,0,'a6a5b322-01d3-5719-954e-d54cdce5ee09','Priophorus','d21a586b-e8fd-59cf-abc3-be24994fbd6e','Nematus subgen. Priophorus','a6a5b322-01d3-5719-954e-d54cdce5ee09','Priophorus','d88bce3d-c7fe-4226-bdfd-787be8a920c0','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Nematus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('d88a0630-358e-484b-aef0-4654e0de7a9b','','','1dfb73f4-6c14-547f-826c-04c113efcbe7','Cosmarium euryophrys Skuja','Skuja',0,0,'761ef3ca-e55d-50f4-9740-d78f466c5787','Cosmarium euryophrys','761ef3ca-e55d-50f4-9740-d78f466c5787','Cosmarium euryophrys','761ef3ca-e55d-50f4-9740-d78f466c5787','Cosmarium euryophrys','d88a0630-358e-484b-aef0-4654e0de7a9b','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d88ad569-ba25-4f0d-bd89-46ae45279ed0','','','2be2abf2-09ee-58b8-be21-834901dfe2dc','Lepidopteryx interrupta Brookes, 1932','Brookes, 1932',1932,0,'bccc6ed9-95fd-512f-9660-d8b2228f162d','Lepidopteryx interrupta','bccc6ed9-95fd-512f-9660-d8b2228f162d','Lepidopteryx interrupta','ac356418-938a-5775-84f2-17f6d1dd370e','Lepidopteryx interrupt','d88ad569-ba25-4f0d-bd89-46ae45279ed0','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Lepidopteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8908324-2ee1-424b-9f2a-14738698d609','','','2fb9c32b-69e7-56f1-b082-25811397ad26','Phanerochaete chrysosporium Burds.','Burds.',0,0,'ddcfc6db-251b-5e10-8843-be02908fc357','Phanerochaete chrysosporium','ddcfc6db-251b-5e10-8843-be02908fc357','Phanerochaete chrysosporium','9146bbdf-c1d4-5456-8a6c-7917c7b0d2da','Phanerochaete chrysospori','eeacc399-c4ea-4baf-86ad-cb53c0f6a99d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phanerochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d890b9bb-69fb-4013-9cd8-1ac1d92b45b9','','','d16ce62e-fbb5-5e0a-96c8-73f8a715f4f4','Spilogona tenuicornis (Malloch, 1923)','(Malloch, 1923)',1923,0,'b2576538-1806-5f09-8dc8-26a8d090d8a2','Spilogona tenuicornis','b2576538-1806-5f09-8dc8-26a8d090d8a2','Spilogona tenuicornis','e849ced0-4e71-5060-8fba-912bca12db84','Spilogona tenuicorn','d890b9bb-69fb-4013-9cd8-1ac1d92b45b9','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d890b150-ae93-4f37-8357-3d4e7338ce38','','','2da846d3-bf54-5435-86e3-85f2795848a2','Saccosoma farinaceum (Höhn.) Spirin & K. Põldmaa','(Höhn.) Spirin & K. Põldmaa',0,0,'604fa8a2-84d6-5755-b3ef-dee93d4e164a','Saccosoma farinaceum','604fa8a2-84d6-5755-b3ef-dee93d4e164a','Saccosoma farinaceum','1761b521-f649-55c0-971c-17627ed585eb','Saccosoma farinace','d890b150-ae93-4f37-8357-3d4e7338ce38','Fungi|Basidiomycota|Atractiellomycetes|Atractiellales||Saccosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d891c0b1-a2af-4047-ba1a-3abbd7c88753','','','0d505ef3-21e9-5780-8d11-be95bb60ac5d','Cyclomactra','',0,0,'0d505ef3-21e9-5780-8d11-be95bb60ac5d','Cyclomactra','0d505ef3-21e9-5780-8d11-be95bb60ac5d','Cyclomactra','0d505ef3-21e9-5780-8d11-be95bb60ac5d','Cyclomactra','d891c0b1-a2af-4047-ba1a-3abbd7c88753','Animalia|Mollusca|Bivalvia|Veneroida|Mactridae|Cyclomactra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8921545-ca66-4abb-a5cc-073e47ab2301','','','89c0fcaa-0c82-5f33-b6e6-621fac03574d','Polysiphonia rhododactyla Harv.','Harv.',0,0,'de6b08c5-573b-5f03-be06-f99e73cd5f24','Polysiphonia rhododactyla','de6b08c5-573b-5f03-be06-f99e73cd5f24','Polysiphonia rhododactyla','f75e8f65-bf46-59ec-9d1c-f5b82740b240','Polysiphonia rhododactyl','d8921545-ca66-4abb-a5cc-073e47ab2301','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Polysiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d895569f-51b5-4444-ac21-5cf1751e1631','','','37265336-e89f-5c77-8ef6-a4ed60121f8b','Jungermannia adnexa Lehm. & Lindenb.','Lehm. & Lindenb.',0,0,'7278418d-788c-5249-8e49-ae5f3803150f','Jungermannia adnexa','7278418d-788c-5249-8e49-ae5f3803150f','Jungermannia adnexa','95d22e90-43c9-5e19-8c44-7ccd94a75edf','Jungermannia adnex','5b11f1ea-3688-4ec5-936d-bb4f70be1a95','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d892c350-2cbc-46c6-be20-f4ebd9c87f9d','','','7f43971b-68e5-590b-8963-8c3aea86490c','Uroptychus thermalis Baba & de Saint Laurent, 1992','Baba & de Saint Laurent, 1992',1992,0,'86ea9bcf-734d-57c4-a426-a8013dcb3e36','Uroptychus thermalis','86ea9bcf-734d-57c4-a426-a8013dcb3e36','Uroptychus thermalis','4b1aa72e-a6d0-56bf-a8ee-5c5bf9da0e79','Uroptychus thermal','d892c350-2cbc-46c6-be20-f4ebd9c87f9d','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Uroptychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d89b1cac-5608-4c1d-b1b7-5adbbd8463f9','','','f11d70af-2950-5819-a9e9-d8139df7b209','Astronesthes species','',0,0,'b0f6c35e-06ac-5e3c-aace-d8b51270d1d3','Astronesthes','b0f6c35e-06ac-5e3c-aace-d8b51270d1d3','Astronesthes','b0f6c35e-06ac-5e3c-aace-d8b51270d1d3','Astronesthes','d89b1cac-5608-4c1d-b1b7-5adbbd8463f9','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Astronesthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d8971ea8-24e9-41f1-96b4-4924d0f65b66','','','bb88a1a1-5721-5ebf-828e-4eacf15c40ac','Hanseniella brachycerca Adam & Burtel, 1956','Adam & Burtel, 1956',1956,0,'b730cf6d-8487-537e-a400-cd5a9ace92b2','Hanseniella brachycerca','b730cf6d-8487-537e-a400-cd5a9ace92b2','Hanseniella brachycerca','b33c396e-5543-5259-8eca-9365d0daa946','Hanseniella brachycerc','d8971ea8-24e9-41f1-96b4-4924d0f65b66','Animalia|Arthropoda|Symphyla|Symphyla|Scutigerellidae|Hanseniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d89ed68e-dcd5-44b0-80a9-1498d1254ae4','','','a5b4de87-0f01-51ff-9873-5a72d56f64fb','Xenylla atrata (Salmon, 1944)','(Salmon, 1944)',1944,0,'257c60ea-2a73-551a-9160-2a6f1c32f785','Xenylla atrata','257c60ea-2a73-551a-9160-2a6f1c32f785','Xenylla atrata','3728a765-d40a-597c-9520-ec19c8754ce2','Xenylla atrat','d89ed68e-dcd5-44b0-80a9-1498d1254ae4','Animalia|Arthropoda|Collembola|Arthropleona|Hypogastruridae|Xenylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8a3084e-1733-4e6a-bab5-3a7b07aa81a3','','','44506ad4-482f-5a9c-bf99-6fe54ce93991','Coniocarpon cinnabarinum DC.','DC.',0,0,'3b09d7b1-5138-5842-99c7-4593ddc4d77d','Coniocarpon cinnabarinum','3b09d7b1-5138-5842-99c7-4593ddc4d77d','Coniocarpon cinnabarinum','33ddbb5c-5103-5231-809f-61aa88fb0600','Coniocarpon cinnabarin','d8a3084e-1733-4e6a-bab5-3a7b07aa81a3','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Coniocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d89fc978-fdb2-4ade-b32b-30b83ce2dc69','','','0a62fddc-f6ec-5513-a56a-b4cc4ff94637','Coccocarpia palmicola (Spreng.) Arv. & D.J.Galloway','(Spreng.) Arv. & D.J.Galloway',0,0,'307ef512-6810-56d4-8876-66a112cbc16c','Coccocarpia palmicola','307ef512-6810-56d4-8876-66a112cbc16c','Coccocarpia palmicola','0aa1952f-fcf9-5085-b3c7-84d5d300ce38','Coccocarpia palmicol','d89fc978-fdb2-4ade-b32b-30b83ce2dc69','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Coccocarpiaceae|Coccocarpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8a554dc-ecf6-43ae-955d-46f568c1112f','','','1522ed74-171a-533f-aeb6-4791b93edd32','Microlaimus falciferus Leduc & Wharton, 2008','Leduc & Wharton, 2008',2008,0,'50fc1d18-1a7c-5556-905e-ca8387595bbd','Microlaimus falciferus','50fc1d18-1a7c-5556-905e-ca8387595bbd','Microlaimus falciferus','33a636a3-c216-57a2-82f1-17bfb373fea5','Microlaimus falcifer','d8a554dc-ecf6-43ae-955d-46f568c1112f','Animalia|Nematoda|Adenophorea|Chromadorida|Microlaimidae|Microlaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8a92ac9-8de2-4842-b914-97ce26e1614d','','','c5a940e5-8e19-5b32-bedc-82abf19cf411','Coprosma colensoi Hook.f.','Hook.f.',0,0,'8ed0cd11-74f8-574e-bb3b-4b11eb1e67d8','Coprosma colensoi','8ed0cd11-74f8-574e-bb3b-4b11eb1e67d8','Coprosma colensoi','cd5041ee-eda3-5bd0-b96f-553c305eb4be','Coprosma colenso','d8a92ac9-8de2-4842-b914-97ce26e1614d','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8adfdf7-a2fa-407b-861e-d3f9d15d57a4','','','0d8771a1-79bf-5d45-8053-9f362e69fb33','Darwinulidae','',0,0,'0d8771a1-79bf-5d45-8053-9f362e69fb33','Darwinulidae','0d8771a1-79bf-5d45-8053-9f362e69fb33','Darwinulidae','0d8771a1-79bf-5d45-8053-9f362e69fb33','Darwinulidae','d8adfdf7-a2fa-407b-861e-d3f9d15d57a4','Animalia|Arthropoda|Ostracoda|Podocopida|Darwinulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8a59000-ff8f-48e3-8441-904733a29b4a','','','9169556b-fe98-582a-9dd7-88c5651be666','Prionace glauca (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'9ea5f5e8-ecac-5cb4-82d5-a84f12d3fd50','Prionace glauca','9ea5f5e8-ecac-5cb4-82d5-a84f12d3fd50','Prionace glauca','95da9023-d884-500f-9737-eb022d42a768','Prionace glauc','d8a59000-ff8f-48e3-8441-904733a29b4a','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Carcharhinidae|Prionace','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8b3f2d3-5b4d-47ef-b203-0701f3933fb9','','','de608278-c172-543e-a06e-edc1dc1ac933','Xenasma praeteritum (H.S. Jacks.) Donk','(H.S. Jacks.) Donk',0,0,'37f11250-6c02-592b-9cb2-f06659ffce1b','Xenasma praeteritum','37f11250-6c02-592b-9cb2-f06659ffce1b','Xenasma praeteritum','d74371cb-fd5e-5dfc-88a6-5c3ae23e54ef','Xenasma praeterit','d8b3f2d3-5b4d-47ef-b203-0701f3933fb9','Fungi|Basidiomycota|Agaricomycetes|Russulales|Xenasmataceae|Xenasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8b60b46-2f62-4a92-9684-5d3a091d45a7','','','6d178287-e049-5b4d-90d5-bec27e5e9be6','Aulacomya','',0,0,'6d178287-e049-5b4d-90d5-bec27e5e9be6','Aulacomya','6d178287-e049-5b4d-90d5-bec27e5e9be6','Aulacomya','6d178287-e049-5b4d-90d5-bec27e5e9be6','Aulacomya','d8b60b46-2f62-4a92-9684-5d3a091d45a7','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Aulacomya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8b12654-06fc-41b8-b367-4277cf2a273f','','','86a05f78-8e43-520c-bb5d-a09661546b4d','Neotyphodium chilense (Morgan-Jones, J.F. White & Piont.) Glenn, C.W. Bacon & Hanlin','(Morgan-Jones, J.F. White & Piont.) Glenn, C.W. Bacon & Hanlin',0,0,'48a4261a-957c-5eea-bd9b-2fa4a30bc793','Neotyphodium chilense','48a4261a-957c-5eea-bd9b-2fa4a30bc793','Neotyphodium chilense','6e5bb43c-ac42-5def-a861-6323a472b162','Neotyphodium chilens','1a4f3fa0-5a7e-438e-86d8-8dfafa44db05','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Neotyphodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8bafb99-1484-4a7f-8f61-e24734465da1','','','f96d8a2c-9777-58aa-8b6b-6b18c1cca345','Afrolaophonte','',0,0,'f96d8a2c-9777-58aa-8b6b-6b18c1cca345','Afrolaophonte','f96d8a2c-9777-58aa-8b6b-6b18c1cca345','Afrolaophonte','f96d8a2c-9777-58aa-8b6b-6b18c1cca345','Afrolaophonte','d8bafb99-1484-4a7f-8f61-e24734465da1','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|Afrolaophonte','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d75a8b6b-d673-4c95-9330-554e7eecc599','','','f413500b-2c40-55cf-a75f-82aa520a3f1a','Entomosporium thuemenii (Cooke) Sacc.','(Cooke) Sacc.',0,0,'4d6cd82f-6e8a-59d6-b2a5-bd016ecb03ef','Entomosporium thuemenii','4d6cd82f-6e8a-59d6-b2a5-bd016ecb03ef','Entomosporium thuemenii','200628f4-8310-5420-89ff-8d419d0e4eb3','Entomosporium thuemen','d75a8b6b-d673-4c95-9330-554e7eecc599','Fungi|Ascomycota|Leotiomycetes|Helotiales||Entomosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d75bce90-e1f7-4f6b-90d8-6c2ea6cf6f1f','','','8b2c0280-75f9-5587-9a0b-8d63a5071cc0','Typhlonarke','',0,0,'8b2c0280-75f9-5587-9a0b-8d63a5071cc0','Typhlonarke','8b2c0280-75f9-5587-9a0b-8d63a5071cc0','Typhlonarke','8b2c0280-75f9-5587-9a0b-8d63a5071cc0','Typhlonarke','d75bce90-e1f7-4f6b-90d8-6c2ea6cf6f1f','Animalia|Chordata|Chondrichthyes|Rajiformes|Narcinidae|Typhlonarke','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d75a4aef-ea5d-462f-92e5-a1931fd6ee53','','','54b1ee97-29b2-5d85-aa58-a9eca87f8ffb','Xanthomonas campestris pv. laureliae (Dye 1963) Dye, 1978','(Dye 1963) Dye, 1978',1963,0,'b3393682-6127-5815-a4c8-210ee7388543','Xanthomonas campestris laureliae','8198bb8c-b044-5e83-a180-da0f1ea5332c','Xanthomonas campestris pv. laureliae','3dffec8f-2c2b-5347-b367-8ff88fd834b2','Xanthomonas campestr laureli','d9aaa086-373c-4ad9-aec2-a0d44dad2bea','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('d8bc6c09-2cde-4ea7-9820-aac8cf3157e6','','','0b357f02-c14c-59d8-a4ed-7485bb2c86fa','Lecidea dacrydii Müll.Arg.','Müll.Arg.',0,0,'1a14a79f-8e4a-5abb-85ca-fba31daa53d8','Lecidea dacrydii','1a14a79f-8e4a-5abb-85ca-fba31daa53d8','Lecidea dacrydii','43793e9d-c9ae-5bf9-bfe8-fdfdbbdb7c55','Lecidea dacryd','df977bbc-d1d4-45c0-8bca-1a5a035b33c5','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8bc8b89-9776-485b-b4e3-dae7b7aa01ac','','','1a57758a-2623-5875-82e2-b6f1bb31412f','Phytoseius leaki Schicha, 1977','Schicha, 1977',1977,0,'bbed0995-87ff-54aa-9e1d-4e5f99d4a1ab','Phytoseius leaki','bbed0995-87ff-54aa-9e1d-4e5f99d4a1ab','Phytoseius leaki','dbd92d05-f087-55fd-9451-a39ef42bf15e','Phytoseius leak','d8bc8b89-9776-485b-b4e3-dae7b7aa01ac','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Phytoseius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d75fd2f7-d15d-4d2e-8ba5-1d66cebfc3e0','','','9f298638-991c-5fd6-a00d-596c7fa90c6a','Acanthochitonidae','',0,0,'9f298638-991c-5fd6-a00d-596c7fa90c6a','Acanthochitonidae','9f298638-991c-5fd6-a00d-596c7fa90c6a','Acanthochitonidae','9f298638-991c-5fd6-a00d-596c7fa90c6a','Acanthochitonidae','d75fd2f7-d15d-4d2e-8ba5-1d66cebfc3e0','Animalia|Mollusca|Polyplacophora|Acanthochitonina|Acanthochitonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7616026-3752-440a-a028-0295fd920656','','','76b622bd-46e4-588d-9344-ec9f0bcb28b3','Orocrambus philpotti Gaskin, 1975','Gaskin, 1975',1975,0,'ce1d6c17-3d09-5f09-9b73-3b5a468e2669','Orocrambus philpotti','ce1d6c17-3d09-5f09-9b73-3b5a468e2669','Orocrambus philpotti','3e2b8647-cc93-5a87-9bd6-bdfad565bc24','Orocrambus philpott','d7616026-3752-440a-a028-0295fd920656','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7630809-f499-4a4b-9b15-6d6ef6f460b5','','','a0af3214-2ce0-5bf7-be3b-87f9f8c2cb8d','Chalara novae-zelandiae Nag Raj & W.B. Kendr.','Nag Raj & W.B. Kendr.',0,0,'f037342e-d4a2-5a7b-8213-7e72ddca7e72','Chalara novae-zelandiae','f037342e-d4a2-5a7b-8213-7e72ddca7e72','Chalara novae-zelandiae','9050973a-25c6-5ec9-ba4e-5e135f7b9d54','Chalara nouae-zelandi','d7630809-f499-4a4b-9b15-6d6ef6f460b5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d764551f-e517-498d-98ea-f8883e6add77','','','63bec5b3-897b-5b96-9e01-17088ac4ec23','Agaricus procerus Scop.','Scop.',0,0,'7e17e9e2-f45a-5f93-b242-c48a90372936','Agaricus procerus','7e17e9e2-f45a-5f93-b242-c48a90372936','Agaricus procerus','2310acc1-3ba1-5f95-8859-f07f23220ce2','Agaricus procer','1de5f70c-cf60-4da6-9cd6-05eda4da057a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d75d5530-c14e-41b2-8a19-8d9666d33738','','','55d71dbd-489c-5b66-abec-a013be4c4f19','Sminthurinus oculatus Schott, 1917','Schott, 1917',1917,0,'796ecda1-76fb-5d2f-9aff-af441dcbe45e','Sminthurinus oculatus','796ecda1-76fb-5d2f-9aff-af441dcbe45e','Sminthurinus oculatus','fcbd4c31-e434-5424-be6f-048afa1f7ae6','Sminthurinus oculat','d75d5530-c14e-41b2-8a19-8d9666d33738','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Sminthurinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d761a64b-9ffb-42ec-92e1-e0c14e204e1f','','','8a17c8fd-80d7-55a0-adcd-8a016a519cb2','Adenocoris spiniventris Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'f3093698-5857-5181-9870-f992e29f3e85','Adenocoris spiniventris','f3093698-5857-5181-9870-f992e29f3e85','Adenocoris spiniventris','a306e450-d84d-5b6c-ab5a-fb4e0e726371','Adenocoris spiniuentr','d761a64b-9ffb-42ec-92e1-e0c14e204e1f','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Adenocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7655f03-680d-45fb-a320-370190013c34','','','d48c0888-4a9a-50c2-be85-6793d8991c29','Ixia squalida Aiton','Aiton',0,0,'32073786-ba6b-5e95-8277-5dc899d43574','Ixia squalida','32073786-ba6b-5e95-8277-5dc899d43574','Ixia squalida','ca558a05-ee85-5c1c-b5e1-6d3aafe2a938','Ixia squalid','d7344e88-f799-43d4-b97a-c99c6cb0507e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d769116f-bf2e-4a0f-9bf9-6370a39c53b1','','','6b5a88d4-e743-5aed-8729-c5f070f09d16','Jungermannia plicatiscypha Taylor','Taylor',0,0,'ecd431e8-cdf5-5ae7-8aa9-1fd864200cb7','Jungermannia plicatiscypha','ecd431e8-cdf5-5ae7-8aa9-1fd864200cb7','Jungermannia plicatiscypha','531210a2-adf0-5983-890d-abecc0fe7e6f','Jungermannia plicatiscyph','4fde55b8-236a-41b1-bd43-397098b18593','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7693f83-6eea-4093-8c8e-57d2772d0759','','','0551b43a-1682-50fa-bfbe-150d27790da6','Veronica buchananii var. major Cheeseman','Cheeseman',0,0,'c4af541f-c87c-541b-9243-77b0b7aa156b','Veronica buchananii major','243c5fb1-791b-5371-a788-d10b96ba8d81','Veronica buchananii var. major','eef58de0-3123-5733-917c-68bd737e4155','Veronica buchanan maior','b8e2d3df-968f-4eee-a9de-f4a72e5ec046','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d767b010-4724-49e5-a3fe-7e2ffb819442','','','23f2d8e2-dec9-55d4-97a5-16e1db210b4f','Menacanthus eurysternus (Burmeister, 1838)','(Burmeister, 1838)',1838,0,'02cc98de-3c74-5da9-a562-c733ab159251','Menacanthus eurysternus','02cc98de-3c74-5da9-a562-c733ab159251','Menacanthus eurysternus','04f0470a-fc43-54f8-85f0-6c14db1c9a2d','Menacanthus eurystern','d767b010-4724-49e5-a3fe-7e2ffb819442','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Menacanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d76d54b9-8f7b-415b-af49-951dbfd3d946','','','0f692557-6c5f-5a6f-96b3-61e6e9623737','Hypoxylon hypomiltum Mont.','Mont.',0,0,'8a6e7376-a7d9-597a-9f4d-a3dfc759f862','Hypoxylon hypomiltum','8a6e7376-a7d9-597a-9f4d-a3dfc759f862','Hypoxylon hypomiltum','73393590-6a65-55bf-8d0b-ffac8c6255d7','Hypoxylon hypomilt','d76d54b9-8f7b-415b-af49-951dbfd3d946','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d76c48e0-f9f0-4c0d-9c8d-ed82e9c66936','','','acc253e6-3f72-503d-9cf4-8a7ac14e31be','Cyanoramphus novaezelandiae erythrotis (Wagler)','(Wagler)',0,0,'15c5459d-9816-5006-9513-f5083fb05726','Cyanoramphus novaezelandiae erythrotis','15c5459d-9816-5006-9513-f5083fb05726','Cyanoramphus novaezelandiae erythrotis','9171ca49-0193-5e0b-83fb-f96266c7a559','Cyanoramphus nouaezelandi erythrot','d76c48e0-f9f0-4c0d-9c8d-ed82e9c66936','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Cyanoramphus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d776cd45-d4ea-4b97-86d8-2df0a077aee5','','','6cdf0e25-be87-5bee-b4d4-84996032a74c','Synopeas motuhoropapense Buhl, 2016','Buhl, 2016',2016,0,'aa25f074-e160-57a0-a7c0-2e3f9d74ddc9','Synopeas motuhoropapense','aa25f074-e160-57a0-a7c0-2e3f9d74ddc9','Synopeas motuhoropapense','305a6cef-011f-59a4-a508-e4f960b09921','Synopeas motuhoropapens','d776cd45-d4ea-4b97-86d8-2df0a077aee5','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Synopeas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7791504-04a5-4b85-9264-c9d74f981c0d','','','fe8bb6ec-feec-5d8b-ac58-f8be8c5307f0','Crassula pellucida subsp. marginalis (Dryand.) Toelken','(Dryand.) Toelken',0,0,'a80b5025-95ad-5420-b285-2f3766a652f2','Crassula pellucida marginalis','5272632e-9509-5c46-ad84-d823032e1759','Crassula pellucida subsp. marginalis','8930da31-6efb-5f3b-b113-535bd78199b0','Crassula pellucid marginal','d7791504-04a5-4b85-9264-c9d74f981c0d','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d786d8ff-4f53-4192-b57d-14ae156e40cb','','','e17edfaf-a2bd-5789-8420-94a093a1fe20','Leptostiba politula (Fauvel, 1878)','(Fauvel, 1878)',1878,0,'5f6f3544-cb39-5de2-9368-08df6d95e25c','Leptostiba politula','5f6f3544-cb39-5de2-9368-08df6d95e25c','Leptostiba politula','60967a4d-6590-56e3-8327-0dd3b2ccf83a','Leptostiba politul','d786d8ff-4f53-4192-b57d-14ae156e40cb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Leptostiba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7857b7c-c974-45ee-ba51-49907660f630','','','49ba5568-49df-52c6-85cb-cfc6ab351330','Exaireta Schiner, 1867','Schiner, 1867',1867,0,'b4fde62f-fa4e-510e-be47-edd690a869fe','Exaireta','b4fde62f-fa4e-510e-be47-edd690a869fe','Exaireta','b4fde62f-fa4e-510e-be47-edd690a869fe','Exaireta','d7857b7c-c974-45ee-ba51-49907660f630','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Exaireta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7854a4d-3d72-4498-9dac-58b10031da42','','','46d54880-3e8d-5fa4-bba8-fa83729d629d','Nematoceras dienemum (D.L.Jones) D.L.Jones, M.A.Clem. & Molloy','(D.L.Jones) D.L.Jones, M.A.Clem. & Molloy',0,0,'13cfd5e4-c12a-58f8-baef-58b536d631e7','Nematoceras dienemum','13cfd5e4-c12a-58f8-baef-58b536d631e7','Nematoceras dienemum','cc518e0d-6ea0-5227-82d8-8434761c74f4','Nematoceras dienem','ea50debd-f826-4d83-8216-354de47fa75d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Nematoceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d78915c9-7b12-48c8-a7f9-461dcd7ae065','','','d66c755b-01e4-56f9-9d32-e9f9a05b3474','Archirhiza aurosa Haeckel, 1880','Haeckel, 1880',1880,0,'3b884714-c004-5810-9802-cdc29b9c0bbe','Archirhiza aurosa','3b884714-c004-5810-9802-cdc29b9c0bbe','Archirhiza aurosa','944c7eab-4a67-5fe0-9ad4-231d55be3d2d','Archirhiza auros','d78915c9-7b12-48c8-a7f9-461dcd7ae065','Animalia|Cnidaria|Scyphozoa|Rhizostomeae|''Archirhizidae''|Archirhiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d78c76c2-8b40-4c62-bfc4-636039f710f6','','','2e92192c-36bd-50b5-bab9-0de789d86941','Mnium crudum Hedw.','Hedw.',0,0,'6291937b-9111-5c40-b7c9-78faa9b487cb','Mnium crudum','6291937b-9111-5c40-b7c9-78faa9b487cb','Mnium crudum','e6f52c9c-7f89-5d56-a708-2df14604a9f0','Mnium crud','76821b16-2f36-4ebd-9a34-d5e52784ffc3','Plantae||Bryopsida|Bryales|Mniaceae|Mnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d78b88f7-674c-40ff-97fa-6b319ecd146f','','','9a7e3bc1-d261-5846-8598-4c00baa40809','Placopsis gelidioides Du Rietz','Du Rietz',0,0,'e3e03d40-6d7c-5bb5-910d-d965be8c0b04','Placopsis gelidioides','e3e03d40-6d7c-5bb5-910d-d965be8c0b04','Placopsis gelidioides','4f9c67b1-ffd6-578a-82ce-49ce4983eeeb','Placopsis gelidioid','d78b88f7-674c-40ff-97fa-6b319ecd146f','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d788b9ef-2c6d-4994-98d6-d431f4c3fa2c','','','7c5f0c5c-4ced-53c3-b77d-0c5482147be7','Platypyrgus','',0,0,'7c5f0c5c-4ced-53c3-b77d-0c5482147be7','Platypyrgus','7c5f0c5c-4ced-53c3-b77d-0c5482147be7','Platypyrgus','7c5f0c5c-4ced-53c3-b77d-0c5482147be7','Platypyrgus','d788b9ef-2c6d-4994-98d6-d431f4c3fa2c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Platypyrgus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d78be6c3-32b6-40de-ab23-716bdccbd2fd','','','bf03ed13-917a-5804-bc9c-a2178662c68a','Rachidiscus multinodosus Broun, 1913','Broun, 1913',1913,0,'cc555902-d5c3-5764-bb0a-66ce678f2f30','Rachidiscus multinodosus','cc555902-d5c3-5764-bb0a-66ce678f2f30','Rachidiscus multinodosus','21eaa310-bd09-5049-b6ed-82340b8b1b28','Rachidiscus multinodos','d78be6c3-32b6-40de-ab23-716bdccbd2fd','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Rachidiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7872c3a-84ee-4914-b94c-aa59b875a00b','','','747bbd6b-93a4-5871-b192-7e479eb8feaa','Rhizocarpon distinctum Th.Fr.','Th.Fr.',0,0,'166d824a-817a-5d36-9f21-d5baf685b654','Rhizocarpon distinctum','166d824a-817a-5d36-9f21-d5baf685b654','Rhizocarpon distinctum','cc57e0cf-a563-5fe8-9bc9-3627ebe91a3e','Rhizocarpon distinct','d7872c3a-84ee-4914-b94c-aa59b875a00b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d78f5922-59d1-4f83-be53-1236075e356b','','','cc2f95b9-d823-5c5f-94bf-10c01af2844c','Polyporus vespaceus Pers.','Pers.',0,0,'0751b58b-3bce-5899-8d48-e4745c19bca0','Polyporus vespaceus','0751b58b-3bce-5899-8d48-e4745c19bca0','Polyporus vespaceus','1017994e-ab28-5eae-929b-d193a3bfc316','Polyporus uespace','6ea38975-60be-4f54-9f0f-4f83b1c90a02','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d78daf48-3f5d-466d-867e-5153d7b2747c','','','179137d0-f4c6-50be-bbac-882b7a3173ce','Brania rhopalophora (Ehlers, 1897)','(Ehlers, 1897)',1897,0,'efeb2bf5-ab2d-5049-b271-fcfdc5d9bc9d','Brania rhopalophora','efeb2bf5-ab2d-5049-b271-fcfdc5d9bc9d','Brania rhopalophora','4f1f493b-9358-51e0-a272-aa031ec1e560','Brania rhopalophor','d78daf48-3f5d-466d-867e-5153d7b2747c','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Brania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d791ee17-2ea9-4ef4-83ee-aea436568769','','','8e88d1ce-2053-55a7-ae72-2653d566a89d','Clathrosporium Nawawi & Kuthub.','Nawawi & Kuthub.',0,0,'784572e4-a220-5e51-80e1-9670705a0629','Clathrosporium','784572e4-a220-5e51-80e1-9670705a0629','Clathrosporium','784572e4-a220-5e51-80e1-9670705a0629','Clathrosporium','d791ee17-2ea9-4ef4-83ee-aea436568769','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hydrocinaceae|Clathrosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d798402c-3914-4a28-935e-5bc4160995a6','','','4aa6ac4c-1885-5c7f-adb9-267ec0709032','Euwandesia','',0,0,'4aa6ac4c-1885-5c7f-adb9-267ec0709032','Euwandesia','4aa6ac4c-1885-5c7f-adb9-267ec0709032','Euwandesia','4aa6ac4c-1885-5c7f-adb9-267ec0709032','Euwandesia','d798402c-3914-4a28-935e-5bc4160995a6','Animalia|Arthropoda|Arachnida|Trombidiformes|Hydryphantidae|Euwandesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d796e02a-cd39-455b-96c8-6ac7d58e8dac','','','15829e98-d12c-539d-81da-33eafe374bc0','Hexathele huttoni Hogg, 1908','Hogg, 1908',1908,0,'149a1f96-d3fb-5c3a-967d-0398e7dee9d3','Hexathele huttoni','149a1f96-d3fb-5c3a-967d-0398e7dee9d3','Hexathele huttoni','96579aba-a984-5eb9-b982-e00a986668a4','Hexathele hutton','d796e02a-cd39-455b-96c8-6ac7d58e8dac','Animalia|Arthropoda|Arachnida|Araneae|Hexathelidae|Hexathele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d795f832-89c2-48bb-93cb-67a1b40e82eb','','','3af98d7d-8d84-5614-ab6b-71d1b77a9a62','Stereum luteobadium (Fr.) Fr.','(Fr.) Fr.',0,0,'822b8035-ada3-5ad4-b7ef-f8d141ae0242','Stereum luteobadium','822b8035-ada3-5ad4-b7ef-f8d141ae0242','Stereum luteobadium','ec4e3b5a-dc53-50e9-850f-62266e8d819b','Stereum luteobadi','1ce76688-825d-416b-9af3-dc751e452b8a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d79ff31d-002d-4c76-9b9f-7d4c4203e1b5','','','0cc726a6-32cf-594b-ba99-cd6c372b9540','Pseudococculinidae','',0,0,'0cc726a6-32cf-594b-ba99-cd6c372b9540','Pseudococculinidae','0cc726a6-32cf-594b-ba99-cd6c372b9540','Pseudococculinidae','0cc726a6-32cf-594b-ba99-cd6c372b9540','Pseudococculinidae','d79ff31d-002d-4c76-9b9f-7d4c4203e1b5','Animalia|Mollusca|Gastropoda|Cocculiniformia|Pseudococculinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d79a195a-edb8-4213-85c2-8ae2d3579fcd','','','f52e3ce3-8e7c-552e-abae-84078c2493ab','Euprotomicrus bispinatus (Quoy & Gaimard, 1824)','(Quoy & Gaimard, 1824)',1824,0,'e195d8bf-45e1-59b4-ba34-5d1c86b598ac','Euprotomicrus bispinatus','e195d8bf-45e1-59b4-ba34-5d1c86b598ac','Euprotomicrus bispinatus','874be539-f25e-57ba-8c6b-c16f644c7144','Euprotomicrus bispinat','d79a195a-edb8-4213-85c2-8ae2d3579fcd','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Euprotomicrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbba2f4c-91f9-4258-8813-1832ca5c303e','','','86f2a6cb-0910-5d0b-bc6d-95452533ae5f','Rhizobium tianshanense Chen et al., 1995','Chen et al., 1995',1995,0,'39881fae-3f99-5a0b-bad7-1573ed2aa10b','Rhizobium tianshanense','39881fae-3f99-5a0b-bad7-1573ed2aa10b','Rhizobium tianshanense','68b7bbad-f557-587b-baff-4aa1bd3802cc','Rhizobium tianshanens','187f667b-2e5c-4d13-86bd-8fc0884490ae','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d7a1515e-5536-4155-95c5-251be5dcd40e','','','deee1b69-218a-5778-bc64-3ed521f03cf1','Demetrida sinuata Broun, 1917','Broun, 1917',1917,0,'c9489fa6-05f9-5257-a487-2b8d48f23305','Demetrida sinuata','c9489fa6-05f9-5257-a487-2b8d48f23305','Demetrida sinuata','9adc66ce-9fed-530f-a48c-a824bd0dceb5','Demetrida sinuat','6082d5cf-c2d7-43f0-b6f7-8c3a183cd8c6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Demetrida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7a0d99a-254d-4c0d-a9a0-9eb1a95a997d','','','6090f815-10e3-539b-aec3-6dd4f3293d72','Cotula squalida subsp. mediana D.G.Lloyd','D.G.Lloyd',0,0,'77827e48-4706-5ce7-966b-92ec1ac192b1','Cotula squalida mediana','518de874-f401-52a1-bf0d-b7b3fd14a84d','Cotula squalida subsp. mediana','7d72632b-4088-520b-884f-3fa6b222a695','Cotula squalid median','480de415-152a-421f-8b62-8b23f07c391e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7a0b7c8-3c01-4e86-a885-8518863e6eee','','','a5f8271c-fe6c-54eb-81ec-1c71c86ff292','Caloneis lauta Carter & Bailey-Watts','Carter & Bailey-Watts',0,0,'bcb2b196-6ebf-5f71-9e78-38d7dc474cf8','Caloneis lauta','bcb2b196-6ebf-5f71-9e78-38d7dc474cf8','Caloneis lauta','1deb2a12-3445-5d61-8940-eadf82c6a753','Caloneis laut','d7a0b7c8-3c01-4e86-a885-8518863e6eee','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbc29c1e-0f1f-43e3-9191-2728ea32eb8e','','','5cd6ff60-d58d-58c4-add8-9913e2c0771e','Parameciina','',0,0,'5cd6ff60-d58d-58c4-add8-9913e2c0771e','Parameciina','5cd6ff60-d58d-58c4-add8-9913e2c0771e','Parameciina','5cd6ff60-d58d-58c4-add8-9913e2c0771e','Parameciina','dbc29c1e-0f1f-43e3-9191-2728ea32eb8e','Chromista|Ciliophora|Oligohymenophorea|Peniculida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbba0322-004e-4258-a282-ec5fd2bae900','','','0dc3beda-98c5-5047-abde-e1d584792f44','Poria vaillantii (DC.) Cooke','(DC.) Cooke',0,0,'09d3fce0-21fb-5311-ae05-a98cae42a074','Poria vaillantii','09d3fce0-21fb-5311-ae05-a98cae42a074','Poria vaillantii','f78f2c9e-039e-543e-9a8b-68675e8bdb93','Poria uaillant','e5c61250-1aea-418a-afc3-637cac37f547','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbbd9533-43cb-4449-82e7-b8482f4a87b7','','','3b1fcd46-2db7-50c2-a764-602e89d74876','Parahebe spectabilis Garn.-Jones','Garn.-Jones',0,0,'a0a989cb-ae63-5269-bcfa-acdbfcedc787','Parahebe spectabilis','a0a989cb-ae63-5269-bcfa-acdbfcedc787','Parahebe spectabilis','96588e96-f2de-55cd-874a-954d12446ed3','Parahebe spectabil','622c04de-527c-4564-8c4c-6dad627fa3bd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbc439ba-7ce8-4000-851b-563928c442a1','','','8c8aa652-ce98-58f4-8bb3-0355fbe17238','Dryadaula pactolia Meyrick, 1901','Meyrick, 1901',1901,0,'a3465033-8708-5d21-a6fa-7f68a070da5b','Dryadaula pactolia','a3465033-8708-5d21-a6fa-7f68a070da5b','Dryadaula pactolia','974dc98e-17dc-5455-a4b8-a4e624141d6a','Dryadaula pactol','dbc439ba-7ce8-4000-851b-563928c442a1','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Dryadaula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbc43410-0822-42d4-877f-d9a9d95ae0c1','','','1fac11aa-9204-512a-bbf2-07e6328e6d8d','Sharpides','',0,0,'1fac11aa-9204-512a-bbf2-07e6328e6d8d','Sharpides','1fac11aa-9204-512a-bbf2-07e6328e6d8d','Sharpides','1fac11aa-9204-512a-bbf2-07e6328e6d8d','Sharpides','dbc43410-0822-42d4-877f-d9a9d95ae0c1','Animalia|Arthropoda|Insecta|Coleoptera|Ripiphoridae|Sharpides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbcb4c59-3d98-4fc5-8671-06c02201fa06','','','1fcf3966-73ec-5cd6-8e0c-fe687bf844f2','Tryphosella','',0,0,'1fcf3966-73ec-5cd6-8e0c-fe687bf844f2','Tryphosella','1fcf3966-73ec-5cd6-8e0c-fe687bf844f2','Tryphosella','1fcf3966-73ec-5cd6-8e0c-fe687bf844f2','Tryphosella','dbcb4c59-3d98-4fc5-8671-06c02201fa06','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Tryphosella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbc78322-f5fd-49f1-a95d-c3e9c2ad0a5a','','','479bddfc-caba-5dab-8e70-2a946d028856','Carex rotoensis Petrie','Petrie',0,0,'5a041a85-8ee8-55c0-b56c-e012515acb09','Carex rotoensis','5a041a85-8ee8-55c0-b56c-e012515acb09','Carex rotoensis','70d55038-cde2-595a-b0dc-1367ca2d9368','Carex rotoens','','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbcb089e-5132-45b9-a2ca-8e0f70d56fdf','','','0d343148-24e9-5902-83e3-1bf89a671fcd','Leucaspis morrisi (Brittin, 1915)','(Brittin, 1915)',1915,0,'58f66e17-d35c-5c08-a385-5678144485e7','Leucaspis morrisi','58f66e17-d35c-5c08-a385-5678144485e7','Leucaspis morrisi','f4ee792a-1f6d-56a5-be9e-896f44c0001f','Leucaspis morris','dbcb089e-5132-45b9-a2ca-8e0f70d56fdf','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Leucaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbc6d1b8-4023-4e8e-8228-4a3d4ffd32e0','','','d2d9669b-29a3-526f-b145-4f05057c28bc','Pentapogon inaequiglumis (Hack. ex Cheeseman) P.M.Peterson, Romasch. & Soreng','(Hack. ex Cheeseman) P.M.Peterson, Romasch. & Soreng',0,0,'0a173047-e84a-5b0a-b865-c9a8d440eb46','Pentapogon inaequiglumis','0a173047-e84a-5b0a-b865-c9a8d440eb46','Pentapogon inaequiglumis','4287cf84-0b7c-5b4c-b565-e741ff29a619','Pentapogon inaequiglum','dbc6d1b8-4023-4e8e-8228-4a3d4ffd32e0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pentapogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('dbcf0a60-2012-4a9c-b756-26c9548d00b3','','','743519e8-cbc1-53f4-a02b-0f6214193f3f','Agaricus citricolor Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'68df7d60-1478-5814-8b83-adf20fa76e97','Agaricus citricolor','68df7d60-1478-5814-8b83-adf20fa76e97','Agaricus citricolor','68df7d60-1478-5814-8b83-adf20fa76e97','Agaricus citricolor','bd4ddfc4-4602-4bbe-aad1-44810915ba5e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbd11e84-0276-4cb9-a6c8-5a388133dcae','','','9403de02-6277-561c-b536-4d62768a4b4e','Duridrilus','',0,0,'9403de02-6277-561c-b536-4d62768a4b4e','Duridrilus','9403de02-6277-561c-b536-4d62768a4b4e','Duridrilus','9403de02-6277-561c-b536-4d62768a4b4e','Duridrilus','dbd11e84-0276-4cb9-a6c8-5a388133dcae','Animalia|Annelida|Clitellata|Tubificida|Tubificidae|Duridrilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbd07c9c-d06e-42a2-9f5d-25c1211f9416','','','09a3c0ca-51fa-5dc2-8aea-bdf2ebe23947','Ilyonectria liriodendri (Halleen, Rego & Crous) P. Chaverri & C. Salgado','(Halleen, Rego & Crous) P. Chaverri & C. Salgado',0,0,'f0658bd2-05be-512e-85c5-10d6357d36ae','Ilyonectria liriodendri','f0658bd2-05be-512e-85c5-10d6357d36ae','Ilyonectria liriodendri','4e82b868-12d7-59d2-9a32-b5fa1456982b','Ilyonectria liriodendr','dbd07c9c-d06e-42a2-9f5d-25c1211f9416','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Ilyonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbcfa681-2739-4beb-bdbd-968156db89e5','','','fe51486a-fed3-5b89-974e-81d96be8fd26','Agaricus phillipsii Berk. & Broome','Berk. & Broome',0,0,'bbc0d231-284e-5787-bc45-419cc0f64abc','Agaricus phillipsii','bbc0d231-284e-5787-bc45-419cc0f64abc','Agaricus phillipsii','51a73f6d-7e9a-5aa9-9564-18c5eb1aa61f','Agaricus phillips','9a95b6c3-9a6a-4ee0-82b8-0ef2ae752948','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbcf7291-f5e5-44b0-a08c-befad9f31d7a','','','6d957cd9-e554-5f82-8995-77d673a83dd6','Hebe ligustrifolia A.Cunn.) Cockayne & Allan','A.Cunn.) Cockayne & Allan',0,0,'518fd1a3-edd3-5e5b-bd2c-b42e03e8f71f','Hebe ligustrifolia','518fd1a3-edd3-5e5b-bd2c-b42e03e8f71f','Hebe ligustrifolia','3104ee8e-c548-5ee2-acad-d5346da101a4','Hebe ligustrifol','806dd219-a6b0-4bef-8e3c-50c3315fbb41','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('dbd40c1c-a79f-4f54-80d3-6dd227920042','','','2ef40168-9b22-5c84-bb1c-1f71713afe36','Eremastrella S.Vogel','S.Vogel',0,0,'c11d390e-22bd-5e49-adea-2f1a99a40eb2','Eremastrella','c11d390e-22bd-5e49-adea-2f1a99a40eb2','Eremastrella','c11d390e-22bd-5e49-adea-2f1a99a40eb2','Eremastrella','dbd40c1c-a79f-4f54-80d3-6dd227920042','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Psoraceae|Eremastrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbd1f077-4c76-4398-885c-ba1579be69ce','','','b8d19de4-eacd-5b7f-a3c2-85b1f5e29e16','Chironephthya','',0,0,'b8d19de4-eacd-5b7f-a3c2-85b1f5e29e16','Chironephthya','b8d19de4-eacd-5b7f-a3c2-85b1f5e29e16','Chironephthya','b8d19de4-eacd-5b7f-a3c2-85b1f5e29e16','Chironephthya','dbd1f077-4c76-4398-885c-ba1579be69ce','Animalia|Cnidaria||Alcyonacea|Nidaliidae|Chironephthya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbd85f04-d574-47ee-9490-95223f4cb2cb','','','66096793-3ea4-54fc-946f-797a26979e66','Trichananca fulgida Werner & Chandler, 1995','Werner & Chandler, 1995',1995,0,'32912052-cccb-5f5f-bd47-429e28f3e9f1','Trichananca fulgida','32912052-cccb-5f5f-bd47-429e28f3e9f1','Trichananca fulgida','b892380c-c1a2-52c2-b1f5-769a25b85109','Trichananca fulgid','dbd85f04-d574-47ee-9490-95223f4cb2cb','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Trichananca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbddf70f-9533-48fc-ba75-2a8635a5eb2a','','','eec2b2fa-2727-59cb-82b4-faf6a0f3a8aa','Zalea mathisi McAlpine, 2007','McAlpine, 2007',2007,0,'f32ed746-6937-5312-a123-856373aa8291','Zalea mathisi','f32ed746-6937-5312-a123-856373aa8291','Zalea mathisi','8eb9f754-d6ec-516d-a717-d7b53a548fe8','Zalea mathis','dbddf70f-9533-48fc-ba75-2a8635a5eb2a','Animalia|Arthropoda|Insecta|Diptera|Canacidae|Zalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbe09013-3ae6-4c97-93f0-9069edc7c00f','','','03f454b7-be62-5576-bd62-0692bf1113bf','Oreoporanthera Hutch.','Hutch.',0,0,'ffb79037-26de-5a5a-83b1-3df359202fa8','Oreoporanthera','ffb79037-26de-5a5a-83b1-3df359202fa8','Oreoporanthera','ffb79037-26de-5a5a-83b1-3df359202fa8','Oreoporanthera','891cc21a-098f-4c55-8db6-7446b6d66c18','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Phyllanthaceae|Oreoporanthera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbd9c681-f88b-42f1-b33d-5009aa2b2f6e','','','329c6a1d-f8d5-5e8e-9285-918791cf926b','Rutaceae','',0,0,'329c6a1d-f8d5-5e8e-9285-918791cf926b','Rutaceae','329c6a1d-f8d5-5e8e-9285-918791cf926b','Rutaceae','329c6a1d-f8d5-5e8e-9285-918791cf926b','Rutaceae','dbd9c681-f88b-42f1-b33d-5009aa2b2f6e','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbdd5d1f-7ca1-4f89-bf40-4b47bdd2d7f4','','','b280d619-a753-5b1e-8aac-f9d38a5cb047','Secale cereale L. subsp. cereale','',0,0,'cd58a264-7ec9-5da8-a22b-c1e275b20a56','Secale cereale cereale','0d878b5e-5f55-5966-bf88-d479423e05b9','Secale cereale subsp. cereale','13787fdb-3b23-5700-bf88-6abcbe3f891d','Secale cereal cereal','dbdd5d1f-7ca1-4f89-bf40-4b47bdd2d7f4','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Secale','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbe05983-a7e3-4548-9d66-b2dcde3fbdb1','','','af00160e-7337-5308-bfd5-1b5627750c1d','Lepidisis solitaria Grant, 1976','Grant, 1976',1976,0,'4bdf800a-a7ec-5a69-a57d-fe686e9bb375','Lepidisis solitaria','4bdf800a-a7ec-5a69-a57d-fe686e9bb375','Lepidisis solitaria','fa8e8d62-976f-54c7-a998-b06fcd584c4d','Lepidisis solitar','dbe05983-a7e3-4548-9d66-b2dcde3fbdb1','Animalia|Cnidaria||Gorgonacea|Isididae|Lepidisis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbe01039-bb2c-4edf-914c-b8e0f8924d9f','','','6dff7748-059e-5f51-949e-db9d2cc4f98a','Procerura purpurea Salmon, 1941','Salmon, 1941',1941,0,'de55d4f8-644c-5b72-9a83-4e55223e4250','Procerura purpurea','de55d4f8-644c-5b72-9a83-4e55223e4250','Procerura purpurea','b243943d-c5eb-5adb-8835-cdd3cf28e019','Procerura purpure','dbe01039-bb2c-4edf-914c-b8e0f8924d9f','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Procerura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbe1ae25-e173-49db-a7f9-268ab34ef6cc','','','b24c3b40-e697-500e-a908-b29e119d0fd4','Notoscolex','',0,0,'b24c3b40-e697-500e-a908-b29e119d0fd4','Notoscolex','b24c3b40-e697-500e-a908-b29e119d0fd4','Notoscolex','b24c3b40-e697-500e-a908-b29e119d0fd4','Notoscolex','dbe1ae25-e173-49db-a7f9-268ab34ef6cc','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Notoscolex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbda95c5-5b1a-40db-be06-eea44fa7c95c','','','4b967409-b916-5b0a-aa5e-f6d4373acb42','Anthracocystis cenchri (Lagerh.) McTaggart & R.G. Shivas','(Lagerh.) McTaggart & R.G. Shivas',0,0,'16f43161-5af0-5394-aa77-041ad9290b1a','Anthracocystis cenchri','16f43161-5af0-5394-aa77-041ad9290b1a','Anthracocystis cenchri','65d595f3-6097-5fc2-a675-181d912cf658','Anthracocystis cenchr','dbda95c5-5b1a-40db-be06-eea44fa7c95c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbe37a66-45d2-41c4-ba0b-48f5dcb2d6bf','','','b88e17c3-57b9-5cc5-994e-225eaff75d78','Agaricus subdulcis Pers.','Pers.',0,0,'2e575c3d-364a-5dc9-b844-37cdc8aefdf3','Agaricus subdulcis','2e575c3d-364a-5dc9-b844-37cdc8aefdf3','Agaricus subdulcis','035b510d-e07d-5aae-ba8a-d7c149e706f0','Agaricus subdulc','834e5413-620a-4cbc-898d-11a0b02ecfb0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbe358eb-233c-4484-a4c6-505735528284','','','20dbe449-fddf-5205-8885-0365a37ad03c','Psyllopsis fraxinicola (Foerster, 1848)','(Foerster, 1848)',1848,0,'6edf07ae-5b8e-56da-8a51-c6efaa92de90','Psyllopsis fraxinicola','6edf07ae-5b8e-56da-8a51-c6efaa92de90','Psyllopsis fraxinicola','36b25314-c367-5d0d-84ef-81c9325eb399','Psyllopsis fraxinicol','dbe358eb-233c-4484-a4c6-505735528284','Animalia|Arthropoda|Insecta|Hemiptera|Liviidae|Psyllopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbe4fa48-84f8-4181-af47-96a17e78e6e3','','','e620355f-0c67-5afa-a20f-c311f37a19a6','Pseudohalonectria halophila Kohlm. & Volkm.-Kohlm.','Kohlm. & Volkm.-Kohlm.',0,0,'1896be4d-fadc-5673-b8db-165d61171790','Pseudohalonectria halophila','1896be4d-fadc-5673-b8db-165d61171790','Pseudohalonectria halophila','832290c7-1dc8-5f87-8652-fa99ec94f0f7','Pseudohalonectria halophil','dbe4fa48-84f8-4181-af47-96a17e78e6e3','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pseudohalonectriaceae|Pseudohalonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbe8dc17-e354-44d4-97a3-0597c39913bd','','','78287472-7701-5e29-a877-29d6b21542a8','Sclerophoma pithya (Thüm.) Höhn.','(Thüm.) Höhn.',0,0,'777b0d88-5134-51d9-b886-1bb0707d7c78','Sclerophoma pithya','777b0d88-5134-51d9-b886-1bb0707d7c78','Sclerophoma pithya','61aa09aa-586e-55f0-b0d7-6b43ceddfc56','Sclerophoma pithy','dbe8dc17-e354-44d4-97a3-0597c39913bd','Fungi|Ascomycota||||Sclerophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbe976fd-ea59-40ac-8130-ac5408af0080','','','5d6e363f-5f7a-54a8-9a01-fd7a276d6581','Maoriella macrostigma Attems, 1903','Attems, 1903',1903,0,'5be3f330-4065-558b-9a88-ef9bbefe790b','Maoriella macrostigma','5be3f330-4065-558b-9a88-ef9bbefe790b','Maoriella macrostigma','56e09305-a845-55d9-b404-888072959980','Maoriella macrostigm','dbe976fd-ea59-40ac-8130-ac5408af0080','Animalia|Arthropoda|Chilopoda|Geophilida|Geophilidae|Maoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbe8dda1-7293-4c57-b03e-dbe8cd12d215','','','f7504bda-1335-53ff-96b6-fb30656d6b09','Eupatorium sordidum Less.','Less.',0,0,'20385200-7193-5984-b0f5-9a62d8e80831','Eupatorium sordidum','20385200-7193-5984-b0f5-9a62d8e80831','Eupatorium sordidum','9e682bab-d859-5534-8bd9-0e57b24d6a0e','Eupatorium sordid','202b4826-0751-4399-8c1d-62d8a7fd4ec4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eupatorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbf78f65-b2c0-4914-bad0-35d011e71905','','','4aea65d2-ae39-5f43-b4c3-b3667d333883','Hypnodendron menziesii (Hook.) Paris','(Hook.) Paris',0,0,'de817e8e-d9ad-58a3-829c-01e7d1ba1f11','Hypnodendron menziesii','de817e8e-d9ad-58a3-829c-01e7d1ba1f11','Hypnodendron menziesii','d0077cce-16e5-5daf-95dc-cf074ee51bd4','Hypnodendron menzies','575450e0-a016-496e-bceb-a880fc1dc76c','Plantae||Bryopsida|Hypnodendrales|Hypnodendraceae|Hypnodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbf34393-bd5a-4ed1-90ec-4bef249c7e36','','','9f61dd57-f516-5a25-9559-e2513f7dc72e','Reophax eunetus Jensen, 1905','Jensen, 1905',1905,0,'a187e449-2aa1-507e-ad76-f92cfbceea69','Reophax eunetus','a187e449-2aa1-507e-ad76-f92cfbceea69','Reophax eunetus','71c8da63-8115-5c3f-afa4-c5e08eafe158','Reophax eunet','dbf34393-bd5a-4ed1-90ec-4bef249c7e36','Chromista|Foraminifera|Polythalamea|Lituolida|Hormosinidae|Reophax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbf78aaf-4a05-4c0b-9d47-b0d7298b0d2f','','','ac66742f-cab0-5da4-baeb-c2dfbba9f97f','Dasypogonales Doweld','Doweld',0,0,'b835adb7-486d-53ff-aea1-85a61dfca66f','Dasypogonales','b835adb7-486d-53ff-aea1-85a61dfca66f','Dasypogonales','b835adb7-486d-53ff-aea1-85a61dfca66f','Dasypogonales','dbf78aaf-4a05-4c0b-9d47-b0d7298b0d2f','Plantae|Tracheophyta|Magnoliopsida|Dasypogonales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbf5f112-4dac-4d89-99de-ea4291865566','','','6e06adde-9cf4-5894-bc06-eef38e6f73ff','Abyssoninoe species NIWAV423C','',0,0,'1dadd4fb-b26e-5128-a668-28c2ff2a7094','Abyssoninoe','1dadd4fb-b26e-5128-a668-28c2ff2a7094','Abyssoninoe','1dadd4fb-b26e-5128-a668-28c2ff2a7094','Abyssoninoe','dbf5f112-4dac-4d89-99de-ea4291865566','Animalia|Annelida|Polychaeta|Eunicida|Lumbrineridae|Abyssoninoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('dbf57ca5-3173-4c6d-8335-a37c4e1f8096','','','809b39fb-a10d-5639-881a-58c05987d3df','Lophocolea subporosa Mitt.','Mitt.',0,0,'d13a1425-a8e1-548c-afff-cdb1df6c5787','Lophocolea subporosa','d13a1425-a8e1-548c-afff-cdb1df6c5787','Lophocolea subporosa','60a87dc7-81b5-5011-86f8-ad7239a111d6','Lophocolea subporos','af400fac-f95f-4871-a82e-ce01959e67d0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbfbdeea-a820-4c71-a25a-134f106c876f','','','57f822e9-638f-5841-a088-252b7234749d','Lophophaenidae','',0,0,'57f822e9-638f-5841-a088-252b7234749d','Lophophaenidae','57f822e9-638f-5841-a088-252b7234749d','Lophophaenidae','57f822e9-638f-5841-a088-252b7234749d','Lophophaenidae','dbfbdeea-a820-4c71-a25a-134f106c876f','Chromista|Radiozoa|Polycystinea|Nassellaria|Lophophaenidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbfb96a8-3f4e-41b5-9e9a-786d49602cdb','','','acbf6850-2845-567b-af8b-305e5599fd5e','Dicranum flexifolium (Dicks.) P.Beauv.','(Dicks.) P.Beauv.',0,0,'c74ffc84-9adb-532f-9a4c-2849252b1743','Dicranum flexifolium','c74ffc84-9adb-532f-9a4c-2849252b1743','Dicranum flexifolium','b1c40129-aac5-5cfe-b124-0947effd6af7','Dicranum flexifoli','915fde95-2201-4caf-9a40-3a195a5d5f4c','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbf9afd4-3162-4f99-87f4-8b5dd8cc6c77','','','37ecf603-86f4-53da-bf52-e917eb78ce71','Gentianella corymbifera (Kirk) Holub subsp. corymbifera','',0,0,'1199c342-8aba-55ab-b01f-c6d1c39cd2ea','Gentianella corymbifera corymbifera','bba175be-c8e2-54a3-bd9c-86f9d7958a62','Gentianella corymbifera subsp. corymbifera','8dd9dd4f-0709-5983-924d-e7b474993dbc','Gentianella corymbifer corymbifer','dbf9afd4-3162-4f99-87f4-8b5dd8cc6c77','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc00a799-c8db-4390-90be-0f3212783d90','','','2a6701f2-efe3-5765-9444-9066d0fd46ab','Entomorphinoides','',0,0,'2a6701f2-efe3-5765-9444-9066d0fd46ab','Entomorphinoides','2a6701f2-efe3-5765-9444-9066d0fd46ab','Entomorphinoides','2a6701f2-efe3-5765-9444-9066d0fd46ab','Entomorphinoides','dc00a799-c8db-4390-90be-0f3212783d90','Chromista|Foraminifera|Polythalamea|Lagenida|Glandulinidae|Entomorphinoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbf968f3-4959-493b-95f9-d09fd4df10ae','','','57f18eaf-acd9-53b3-b39f-21ad98504eb2','Tasiocera Skuse, 1890','Skuse, 1890',1890,0,'f0d4b5fd-0f29-5423-9ab9-92abc9e15352','Tasiocera','f0d4b5fd-0f29-5423-9ab9-92abc9e15352','Tasiocera','f0d4b5fd-0f29-5423-9ab9-92abc9e15352','Tasiocera','dbf968f3-4959-493b-95f9-d09fd4df10ae','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Tasiocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbff6efb-fdab-4b23-926b-430cbe18011c','','','a27beb72-f8b3-54df-b6f4-04e421f6dd34','Psychodula Ježek, 1984','Ježek, 1984',1984,0,'18dd73cb-ed10-58c6-ae6e-a823d80904a6','Psychodula','18dd73cb-ed10-58c6-ae6e-a823d80904a6','Psychodula','18dd73cb-ed10-58c6-ae6e-a823d80904a6','Psychodula','dbff6efb-fdab-4b23-926b-430cbe18011c','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychodula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3296b40-3735-4e07-a824-1a7c27098521','','','edbd5248-d81a-5e00-8c0d-4200f0bbd628','Otopheidomenidae Treat, 1955','Treat, 1955',1955,0,'d82265ef-9969-5628-a46d-2a04b1af4b53','Otopheidomenidae','d82265ef-9969-5628-a46d-2a04b1af4b53','Otopheidomenidae','d82265ef-9969-5628-a46d-2a04b1af4b53','Otopheidomenidae','e3296b40-3735-4e07-a824-1a7c27098521','Animalia|Arthropoda|Arachnida|Mesostigmata|Otopheidomenidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e326c53a-db45-4a82-a317-71ccd6e6573e','','','e47fb8cb-d006-5395-a48a-4ecbeb29fb1f','Uroptychus yaldwyni Schnabel, 2009','Schnabel, 2009',2009,0,'c9f0ef88-696a-52a8-939b-de1f3200efb5','Uroptychus yaldwyni','c9f0ef88-696a-52a8-939b-de1f3200efb5','Uroptychus yaldwyni','3611672d-41ab-5984-90db-df2e5bf50c7e','Uroptychus yaldwyn','e326c53a-db45-4a82-a317-71ccd6e6573e','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Uroptychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbffffc2-258b-42e6-9cf8-b797bedc4289','','','acdc0386-fbb3-59d7-97b7-2ed38dbb844c','Campanulariidae','',0,0,'acdc0386-fbb3-59d7-97b7-2ed38dbb844c','Campanulariidae','acdc0386-fbb3-59d7-97b7-2ed38dbb844c','Campanulariidae','acdc0386-fbb3-59d7-97b7-2ed38dbb844c','Campanulariidae','dbffffc2-258b-42e6-9cf8-b797bedc4289','Animalia|Cnidaria|Hydrozoa|Leptothecata|Campanulariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3276c89-d04a-4d0e-be3f-d980c31139f9','','','75a5ff34-24dd-5da5-a82f-e7d26199f87f','Lanceoppia willmanni Hammer, 1968','Hammer, 1968',1968,0,'ece80996-6e16-557d-9d15-ecf067a612ae','Lanceoppia willmanni','ece80996-6e16-557d-9d15-ecf067a612ae','Lanceoppia willmanni','5974ff68-e5f2-5e34-96d8-7505a1dc30cc','Lanceoppia willmann','e3276c89-d04a-4d0e-be3f-d980c31139f9','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e32b6206-c07a-4712-9605-4478580b5fd7','','','bfd6774d-6706-5841-8d80-103ad2a7a96a','Pterostylis alobula (Hatch) L.B.Moore','(Hatch) L.B.Moore',0,0,'e840faf9-2186-55c0-ab2b-f1c314448d06','Pterostylis alobula','e840faf9-2186-55c0-ab2b-f1c314448d06','Pterostylis alobula','87bd9d79-7ddf-56b3-a2fe-7d56706686a0','Pterostylis alobul','e32b6206-c07a-4712-9605-4478580b5fd7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3321b52-f0df-4a3a-926c-40528e206420','','','cbbba70d-c858-5767-8f37-bb6a4a54f236','Parmelia angustata Pers.','Pers.',0,0,'8bc1af90-b8d5-514f-a443-f2c5d0201319','Parmelia angustata','8bc1af90-b8d5-514f-a443-f2c5d0201319','Parmelia angustata','925f6712-a299-5027-8d4b-e28267446255','Parmelia angustat','433b64af-1bca-481f-9be8-6facf8c88294','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e32b8aaf-5fc9-455e-acf9-c58de001ed43','','','5bd39c11-b743-5b29-8da2-b019638afcc1','Opisthacantha species [Masner], 1976','',0,0,'30e8db70-9d7c-5895-a46d-8a275fc5f4ad','Opisthacantha','30e8db70-9d7c-5895-a46d-8a275fc5f4ad','Opisthacantha','30e8db70-9d7c-5895-a46d-8a275fc5f4ad','Opisthacantha','e32b8aaf-5fc9-455e-acf9-c58de001ed43','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Opisthacantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e3347948-3cc7-47cf-81c7-e7b2f844a7b4','','','41ab9635-cf18-56be-8f74-91729363318b','Diplodinium anacanthum pentacanthum (Dogiel, 1925)','(Dogiel, 1925)',1925,0,'07a99bc2-30bb-50b7-8cb7-009cf3f26851','Diplodinium anacanthum pentacanthum','07a99bc2-30bb-50b7-8cb7-009cf3f26851','Diplodinium anacanthum pentacanthum','c60e5040-1e28-56d1-a17b-2bee6c9fb381','Diplodinium anacanth pentacanth','e3347948-3cc7-47cf-81c7-e7b2f844a7b4','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Diplodinium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('e32c10c0-c911-4b93-852a-fec11f850b8d','','','35d166f4-21ca-5891-a682-236372c1bc94','Lecanora moziana Nyl.','Nyl.',0,0,'47d413c4-5087-57f1-bb0e-93f1687898c6','Lecanora moziana','47d413c4-5087-57f1-bb0e-93f1687898c6','Lecanora moziana','0be670bb-cc8d-5ae8-8b83-77b1c6cca507','Lecanora mozian','86484bbd-7591-4026-8153-4aadda7046d2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3359dda-ebd3-4586-9a52-fead5a0d730e','','','67ffac20-f651-59b9-aa92-db736a805872','Cornuloculina inconstans (Brady, 1879)','(Brady, 1879)',1879,0,'d376d8cf-1e28-5dfa-965a-98910d7ed589','Cornuloculina inconstans','d376d8cf-1e28-5dfa-965a-98910d7ed589','Cornuloculina inconstans','d376d8cf-1e28-5dfa-965a-98910d7ed589','Cornuloculina inconstans','e3359dda-ebd3-4586-9a52-fead5a0d730e','Chromista|Foraminifera|Polythalamea|Miliolida|Ophthalmidiidae|Cornuloculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e337e234-f305-4935-8007-caa26afad89c','','','c3daf5fc-a979-5dbe-9c75-9e1cbef9ef6c','Panus purpuratus G. Stev.','G. Stev.',0,0,'e913de5e-a1ea-553c-b975-9caee42f4696','Panus purpuratus','e913de5e-a1ea-553c-b975-9caee42f4696','Panus purpuratus','47a71984-ea52-5088-85e5-a4a770115e5f','Panus purpurat','e337e234-f305-4935-8007-caa26afad89c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Panaceae|Panus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e33c3453-87fe-4765-9cc1-caebf5a017be','','','336e9aa3-362d-5d56-89fe-2d9bf0059da2','Solanum aviculare f. albiflorum (Cheeseman) Sykes','(Cheeseman) Sykes',0,0,'72eb7ce7-bef9-5584-a882-2320b4f29600','Solanum aviculare albiflorum','8de77b8c-381d-538b-907e-8e2d38fe18d8','Solanum aviculare f. albiflorum','021a01e6-a18a-59da-b345-5b41ad45a270','Solanum auicular albiflor','7bfe735c-2fd0-4c49-b262-e6cd3a369e92','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('e337ac0d-a235-40c0-8a25-d0dccaf0ca40','','','399907b0-1947-5a65-beb1-606a3e651508','Eurypon speciesB Barrow et al., 1988','',0,0,'1cefd126-8b63-5d02-8a63-41560a6742ff','Eurypon','1cefd126-8b63-5d02-8a63-41560a6742ff','Eurypon','1cefd126-8b63-5d02-8a63-41560a6742ff','Eurypon','e337ac0d-a235-40c0-8a25-d0dccaf0ca40','Animalia|Porifera|Demospongiae|Poecilosclerida|Raspailiidae|Eurypon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e3371c05-6fe6-44d6-8238-cfbf8c504730','','','aece28d3-8494-5d22-9903-29f835dd9f15','Hericium erinaceus (Bull.) Pers.','(Bull.) Pers.',0,0,'5c0b2d90-a9a5-5b27-b78a-31c071ac9cc7','Hericium erinaceus','5c0b2d90-a9a5-5b27-b78a-31c071ac9cc7','Hericium erinaceus','8c3c6e4f-103c-5c26-8832-de0f77d1f646','Hericium erinace','e3371c05-6fe6-44d6-8238-cfbf8c504730','Fungi|Basidiomycota|Agaricomycetes|Russulales|Hericiaceae|Hericium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e33fe955-32da-4617-bdfe-44a9aed7b50c','','','b672deeb-f2d7-5a33-bea6-eeb7da264a43','Notodanthonia caespitosa (Gaudich.) Zotov','(Gaudich.) Zotov',0,0,'c0445e15-790d-553d-bf4f-1ce429a0246a','Notodanthonia caespitosa','c0445e15-790d-553d-bf4f-1ce429a0246a','Notodanthonia caespitosa','7205da0f-f687-5ac4-91a9-e129ec327494','Notodanthonia caespitos','1c0ec885-be27-44a8-99ef-1cb25cf8b2fa','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Notodanthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3424666-910d-4993-83d4-7ab2b559dcee','','','2f4ccdc2-7d3a-521c-b4cc-d0e43a6f748c','Exosphaeroma planulum Hurley & Jansen, 1971','Hurley & Jansen, 1971',1971,0,'dfa7504c-ba96-57a5-b1c2-b312ff2d71e4','Exosphaeroma planulum','dfa7504c-ba96-57a5-b1c2-b312ff2d71e4','Exosphaeroma planulum','08bc1933-b094-574a-a4a3-c64e4932cbee','Exosphaeroma planul','e3424666-910d-4993-83d4-7ab2b559dcee','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Exosphaeroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3462d4f-5e53-419e-b82a-1d10e88df2c6','','','696b9427-da20-5038-8766-109214c70855','Tremellodendropsis species 1 R.H. Petersen','',0,0,'1b2db3b7-8006-5309-8296-ff4e11cf7d9b','Tremellodendropsis','1b2db3b7-8006-5309-8296-ff4e11cf7d9b','Tremellodendropsis','1b2db3b7-8006-5309-8296-ff4e11cf7d9b','Tremellodendropsis','e3462d4f-5e53-419e-b82a-1d10e88df2c6','Fungi|Basidiomycota|Agaricomycetes|Tremellodendropsidales||Tremellodendropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e347e6cf-d117-4b19-bee4-7a6302c27661','','','5119eb95-4554-5acc-bbf7-f41dc3966990','Agaricus mixtilis Britzelm.','Britzelm.',0,0,'b547fe1d-a445-56e6-a6c7-d12c34e87f1b','Agaricus mixtilis','b547fe1d-a445-56e6-a6c7-d12c34e87f1b','Agaricus mixtilis','12d30c87-88b6-5324-b248-72247a27478a','Agaricus mixtil','7e08a7c8-efa9-43f1-b4d8-5ea748a410f2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e34912b6-c2b2-4193-b82a-c60beb0929f4','','','76f9f415-368f-59a9-92e2-87592a6611df','Polystigmina pallescens Petr.','Petr.',0,0,'385220eb-2791-5321-b53f-6812e237f33e','Polystigmina pallescens','385220eb-2791-5321-b53f-6812e237f33e','Polystigmina pallescens','385220eb-2791-5321-b53f-6812e237f33e','Polystigmina pallescens','1970f7b7-57ff-4ffe-98f1-2add3f4ed900','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Polystigmina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e345df5d-ddf7-491f-8733-c84a6719de4b','','','cea2caff-422b-55fa-b944-2965093bd553','Maoricicada hamiltoni (Myers, 1926)','(Myers, 1926)',1926,0,'cc018ae4-728c-5f76-b41f-77193b61db2e','Maoricicada hamiltoni','cc018ae4-728c-5f76-b41f-77193b61db2e','Maoricicada hamiltoni','95d67782-b3ff-5c2c-bc31-7160dec0addc','Maoricicada hamilton','e345df5d-ddf7-491f-8733-c84a6719de4b','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e34d68be-7147-425b-a2ef-46f61c701558','','','9dfd49b4-76cd-5bd9-965f-7ea4c328450d','Naohidemyces S. Sato, Katsuya & Y. Hirats.','S. Sato, Katsuya & Y. Hirats.',0,0,'ce25ada0-f34b-5fd4-8eaa-81f5c95619bc','Naohidemyces','ce25ada0-f34b-5fd4-8eaa-81f5c95619bc','Naohidemyces','ce25ada0-f34b-5fd4-8eaa-81f5c95619bc','Naohidemyces','e34d68be-7147-425b-a2ef-46f61c701558','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Naohidemyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e34b9cbd-7ef3-41e7-ae9e-996a394b403f','','','015f2e1b-a5ba-5589-a372-63cf2e236539','Allopectus picipennis Broun, 1911','Broun, 1911',1911,0,'ab9af661-d799-579d-af84-56c334dd9d47','Allopectus picipennis','ab9af661-d799-579d-af84-56c334dd9d47','Allopectus picipennis','a0d5dc77-2956-5403-aa46-881d96752b3b','Allopectus picipenn','e34b9cbd-7ef3-41e7-ae9e-996a394b403f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Allopectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e34a4c1a-a5c7-4a7b-943d-e465a30df727','','','7a9ba04e-b0be-5a42-b997-d3a13ec6354a','Stylochus zanzibaricus Laidlaw, 1903','Laidlaw, 1903',1903,0,'4e933f73-c5ec-5a46-a87e-e557078dbee3','Stylochus zanzibaricus','4e933f73-c5ec-5a46-a87e-e557078dbee3','Stylochus zanzibaricus','df4cf641-46d0-5ded-9068-5224c55dabfe','Stylochus zanzibaric','e34a4c1a-a5c7-4a7b-943d-e465a30df727','Animalia|Platyhelminthes|Archoophora|Polycladida|Stylochidae|Stylochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e353eddb-3daf-4eba-9d30-4d49fc8099fe','','','9578ef87-19b5-571c-b331-e330069f6b48','Diomocoris raoulensis Eyles, 2000','Eyles, 2000',2000,0,'553132d3-845c-5312-bcbe-1ec4e746b4f6','Diomocoris raoulensis','553132d3-845c-5312-bcbe-1ec4e746b4f6','Diomocoris raoulensis','0df65a35-5e2b-50f0-a8c5-bf9f2d0b86d0','Diomocoris raoulens','e353eddb-3daf-4eba-9d30-4d49fc8099fe','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Diomocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e354b8a0-4178-404d-a578-8b3ac629b280','','','31996a1c-224d-51ee-8fc4-34bd15ede9f7','Thyridium Nitschke','Nitschke',0,0,'828e3219-fc29-53c0-a304-1ddc5298f125','Thyridium','828e3219-fc29-53c0-a304-1ddc5298f125','Thyridium','828e3219-fc29-53c0-a304-1ddc5298f125','Thyridium','e354b8a0-4178-404d-a578-8b3ac629b280','Fungi|Incertae sedis||||Thyridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3513615-efe3-45e3-b233-6fbe413f5013','','','fd13af1b-f130-567c-9c97-0a91f6e86e3a','Pachyornis australis oliver, 1949','',0,0,'ab29c397-b5fe-52ae-92d3-9a8965f97399','Pachyornis australis','ab29c397-b5fe-52ae-92d3-9a8965f97399','Pachyornis australis','9ff35b9a-3d0e-57b5-be24-8be4ed1bd7f5','Pachyornis austral','e3513615-efe3-45e3-b233-6fbe413f5013','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|Pachyornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e354e199-2f8c-4cef-b7c1-f6e2df53ab04','','','3abda02a-7193-5fbf-948a-29e3a5cc4f43','Leptinella pyrethrifolia (Hook.f.) D.G.Lloyd & C.J.Webb var. pyrethrifolia','',0,0,'d824f4db-a90a-5ed1-a255-62b401e313a3','Leptinella pyrethrifolia pyrethrifolia','e8658d1a-d94d-533d-90ab-b736eb6b978e','Leptinella pyrethrifolia var. pyrethrifolia','b2a6616c-c759-539d-8e24-8e1ad204fbe6','Leptinella pyrethrifol pyrethrifol','e354e199-2f8c-4cef-b7c1-f6e2df53ab04','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3563853-5b17-429e-930f-1839bb774892','','','ad02e5d5-6ca7-572b-8895-fb3046ba3c9b','Xanthocarpia crenulatella (Nyl.) Frödén, Arup & Søchting','(Nyl.) Frödén, Arup & Søchting',0,0,'413506d7-2801-5e06-a6c9-94fe126d9f6b','Xanthocarpia crenulatella','413506d7-2801-5e06-a6c9-94fe126d9f6b','Xanthocarpia crenulatella','6d8b57eb-e5d7-51e6-8f9c-025145ec07f8','Xanthocarpia crenulatell','e3563853-5b17-429e-930f-1839bb774892','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Xanthocarpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e358ab16-22e2-47ff-9272-dd74fe4b58be','','','df1e210e-d68d-5fd3-a70d-fc4307b358aa','Poecilomiris Eyles, 2006','Eyles, 2006',2006,0,'12f35804-acf4-5715-9a13-1c6c41b07140','Poecilomiris','12f35804-acf4-5715-9a13-1c6c41b07140','Poecilomiris','12f35804-acf4-5715-9a13-1c6c41b07140','Poecilomiris','e358ab16-22e2-47ff-9272-dd74fe4b58be','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Poecilomiris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3632d81-1a73-4175-8e21-1c378954b5cb','','','6de3bd26-fd62-5fc4-ba1d-3dcff043f8df','Acaena microphylla var. pauciglochidiata Bitter','Bitter',0,0,'4db3ae5e-7316-5903-8fe8-49c5573cef66','Acaena microphylla pauciglochidiata','fe6b6644-750f-509c-904d-3b17de7d75b7','Acaena microphylla var. pauciglochidiata','c1b9ccf7-5b32-5c4d-a3c7-6e5e867c6f0f','Acaena microphyll pauciglochidiat','e3632d81-1a73-4175-8e21-1c378954b5cb','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e35e5e49-1a70-48f7-974d-4208f8a9eba8','','','8e1703e0-05e0-535f-8d64-081b146a03f0','Cydippida','',0,0,'8e1703e0-05e0-535f-8d64-081b146a03f0','Cydippida','8e1703e0-05e0-535f-8d64-081b146a03f0','Cydippida','8e1703e0-05e0-535f-8d64-081b146a03f0','Cydippida','e35e5e49-1a70-48f7-974d-4208f8a9eba8','Animalia|Ctenophora|Tentaculata|Cydippida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('e35e2623-3a7a-4e22-8998-6ec0f21dce76','','','fa3a3c37-fc99-5913-9abc-887b2062eb37','Ranunculus arvensis L.','L.',0,0,'c2e211e6-a9ec-55df-b85a-1706dc00b5f8','Ranunculus arvensis','c2e211e6-a9ec-55df-b85a-1706dc00b5f8','Ranunculus arvensis','230f2cc9-3c6b-584c-adc3-c5ea3488f42f','Ranunculus aruens','e35e2623-3a7a-4e22-8998-6ec0f21dce76','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e36275ad-df41-488b-b936-d8b350b3f2f0','','','39bdf93f-1ef5-52ab-8a04-7f80d0c13d10','Symphysodon Dozy & Molk.','Dozy & Molk.',0,0,'5db19cde-bd8e-508d-ae55-f72e5fa9ed19','Symphysodon','5db19cde-bd8e-508d-ae55-f72e5fa9ed19','Symphysodon','5db19cde-bd8e-508d-ae55-f72e5fa9ed19','Symphysodon','e36275ad-df41-488b-b936-d8b350b3f2f0','Plantae||Bryopsida|Hypnales|Pterobryaceae|Symphysodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e362a8a6-e161-4dfc-814a-baf5046247ae','','','7a7ac633-d007-5689-a3c2-5a029daabc6a','Calcageria incidens nuda Malloch, 1938','Malloch, 1938',1938,0,'b010163a-8dd5-58f8-a5fd-daaf6086cf3b','Calcageria incidens nuda','b010163a-8dd5-58f8-a5fd-daaf6086cf3b','Calcageria incidens nuda','ce0fb7f9-72b1-5f01-a319-3685bb5d5970','Calcageria incidens nud','939cd5c7-47cf-4285-8d49-0aa10ccfe9f7','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Calcageria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e36708d7-d2f8-46d3-98a5-bda3c35e80df','','','cfa2d047-0aa9-56e4-a0d8-596479698df6','Orthograptus quadrimucronatus','',0,0,'cfa2d047-0aa9-56e4-a0d8-596479698df6','Orthograptus quadrimucronatus','cfa2d047-0aa9-56e4-a0d8-596479698df6','Orthograptus quadrimucronatus','87cbd832-8cc8-5c66-96e5-ee526bbe8f90','Orthograptus quadrimucronat','e36708d7-d2f8-46d3-98a5-bda3c35e80df','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Orthograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1a83c31-e75b-4e79-be51-14518b8df9ce','','','783376aa-be81-5e50-9516-632e65b55e7f','Triphoridae','',0,0,'783376aa-be81-5e50-9516-632e65b55e7f','Triphoridae','783376aa-be81-5e50-9516-632e65b55e7f','Triphoridae','783376aa-be81-5e50-9516-632e65b55e7f','Triphoridae','e1a83c31-e75b-4e79-be51-14518b8df9ce','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triphoridae|Triphoridae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e36cf280-8031-44d8-8dc8-21c8d57413c0','','','f4233bfa-e3e2-5a65-b78d-2d29318287f2','Austrostipa setacea (R.Br.) S.W.L.Jacobs & J.Everett','(R.Br.) S.W.L.Jacobs & J.Everett',0,0,'c3892735-c1ee-5946-a8c3-ab7644bc168a','Austrostipa setacea','c3892735-c1ee-5946-a8c3-ab7644bc168a','Austrostipa setacea','b83e0105-0e92-5c88-a9b0-62058d50bb64','Austrostipa setace','e36cf280-8031-44d8-8dc8-21c8d57413c0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austrostipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1a826a5-c1fc-4f68-8c17-720e095cf38c','','','4a8a9e97-3fb3-5238-a8bf-551a4001c311','Tugali','',0,0,'4a8a9e97-3fb3-5238-a8bf-551a4001c311','Tugali','4a8a9e97-3fb3-5238-a8bf-551a4001c311','Tugali','4a8a9e97-3fb3-5238-a8bf-551a4001c311','Tugali','e1a826a5-c1fc-4f68-8c17-720e095cf38c','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Tugali','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e36b4d2c-ec71-417c-8f07-854d254f3f32','','','4f11e324-40cf-59af-8242-c1880ea934be','Phoma narcissi (Aderh.) Boerema, Gruyter & Noordel.','(Aderh.) Boerema, Gruyter & Noordel.',0,0,'ced955e3-fd2a-5597-9297-8a4f6f15e8b3','Phoma narcissi','ced955e3-fd2a-5597-9297-8a4f6f15e8b3','Phoma narcissi','75ad9314-0bf0-55ac-8107-3b2e04351c70','Phoma narciss','ba7b382a-120a-4b07-b671-5ac7225ee3cf','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1af46a8-1657-473a-aa2e-4c3757876b21','','','f9779233-72fb-5aab-9d67-1a988ecae3d5','Tetrorea','',0,0,'f9779233-72fb-5aab-9d67-1a988ecae3d5','Tetrorea','f9779233-72fb-5aab-9d67-1a988ecae3d5','Tetrorea','f9779233-72fb-5aab-9d67-1a988ecae3d5','Tetrorea','e1af46a8-1657-473a-aa2e-4c3757876b21','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Tetrorea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1a861cf-b0b0-46f8-9e5e-996a48a8658f','','','a1b63da6-b6c0-5710-9f9e-0fa3f8f22c80','Austrosimulium crosbyi Yankovsky, 1996','Yankovsky, 1996',1996,0,'362b83bd-5e9a-5e02-aa26-d53c5fc2a89b','Austrosimulium crosbyi','362b83bd-5e9a-5e02-aa26-d53c5fc2a89b','Austrosimulium crosbyi','185fc467-95b6-5a29-b9d6-aef5ab8c26e6','Austrosimulium crosby','eb3e12a2-07ad-4de8-924b-ce267da4a2c7','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1a492d2-9f3e-45bc-8753-fb858db6a312','','','df7cc53a-ff49-5cd3-9fdc-5b6cef44fac8','Verrucaria simplicata Nyl.','Nyl.',0,0,'36a9f970-f629-5667-b5a3-6e6abc0ab821','Verrucaria simplicata','36a9f970-f629-5667-b5a3-6e6abc0ab821','Verrucaria simplicata','8484f69d-e0d9-511b-a499-421fe043e2e9','Verrucaria simplicat','441292bd-fe18-49ec-8910-3d5cd40128c1','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1aad8db-0fac-41a0-8e3a-ddc7e3bf6e95','','','86e66600-1d27-5b79-923b-1b981eadd8f8','Eirene','',0,0,'86e66600-1d27-5b79-923b-1b981eadd8f8','Eirene','86e66600-1d27-5b79-923b-1b981eadd8f8','Eirene','86e66600-1d27-5b79-923b-1b981eadd8f8','Eirene','e1aad8db-0fac-41a0-8e3a-ddc7e3bf6e95','Animalia|Cnidaria|Hydrozoa|Leptothecata|Eirenidae|Eirene','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1aac2a2-75cd-42f7-9e8e-61196de09fdc','','','05ff1aab-87ee-5106-a163-4e0d890490da','Trismegistia rigida (Mitt.) Broth.','(Mitt.) Broth.',0,0,'a33dc469-f95c-5b64-849e-c14590d25e93','Trismegistia rigida','a33dc469-f95c-5b64-849e-c14590d25e93','Trismegistia rigida','c0c56e49-a7f0-593b-ab73-f39c0334e49d','Trismegistia rigid','e1aac2a2-75cd-42f7-9e8e-61196de09fdc','Plantae||Bryopsida|Hypnales|Pylaisiadelphaceae|Trismegistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1ac8c68-bf35-4af6-aa45-e62182d85a16','','','7d31a55c-e854-54b4-8bd2-b14e5b58348b','Physiculus luminosus Paulin, 1983','Paulin, 1983',1983,0,'9fc782a5-b4fb-5462-94fc-59aca8cf5ac4','Physiculus luminosus','9fc782a5-b4fb-5462-94fc-59aca8cf5ac4','Physiculus luminosus','ecffcde8-579f-55d3-9cbd-16b9fe09a924','Physiculus luminos','e1ac8c68-bf35-4af6-aa45-e62182d85a16','Animalia|Chordata|Actinopterygii|Gadiformes|Moridae|Physiculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1a8cd09-f1d4-4366-afa6-f4a5a4a77ee0','','','84d9b225-81b4-5e49-aea6-a2da85f5309b','Dicellograptus morrisi Hopkinson, 1871','Hopkinson, 1871',1871,0,'4559538f-d499-54d6-b920-02433d0e6f53','Dicellograptus morrisi','4559538f-d499-54d6-b920-02433d0e6f53','Dicellograptus morrisi','28f1e2e0-8520-56a7-a395-823e7d33f8f6','Dicellograptus morris','e1a8cd09-f1d4-4366-afa6-f4a5a4a77ee0','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Dicellograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1b01cb2-8fb3-4b26-a40d-1ec54859c77a','','','e1e607ac-7aad-5379-b45d-963139e0d500','Dendrothele species [Corticium ampullosporum G. Cunn.] sensu Stalpers','',0,0,'036811d6-0b6c-58f3-b8de-b125fbfcaf23','Dendrothele','036811d6-0b6c-58f3-b8de-b125fbfcaf23','Dendrothele','036811d6-0b6c-58f3-b8de-b125fbfcaf23','Dendrothele','2f7cb898-5100-4453-838b-080194e62345','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Dendrothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e1b4626c-350a-4022-b55b-07512053be85','','','58737d32-b020-5f1d-b1ef-4a098768f0c5','Carduelis carduelis (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'f21f81a1-cc6f-59a5-a968-da451eb0c2a4','Carduelis carduelis','f21f81a1-cc6f-59a5-a968-da451eb0c2a4','Carduelis carduelis','5c2dfcd4-a3e1-5e17-ab34-eed08be84414','Carduelis carduel','e1b4626c-350a-4022-b55b-07512053be85','Animalia|Chordata|Aves|Passeriformes|Fringillidae|Carduelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1b2c783-271f-4c5c-8dd5-e77f810381d3','','','6ada0fbb-ec04-51dc-a9f8-003753e9d888','Lagena','',0,0,'6ada0fbb-ec04-51dc-a9f8-003753e9d888','Lagena','6ada0fbb-ec04-51dc-a9f8-003753e9d888','Lagena','6ada0fbb-ec04-51dc-a9f8-003753e9d888','Lagena','e1b2c783-271f-4c5c-8dd5-e77f810381d3','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1b2e6de-6043-4e90-9aa7-fff7f1092ef2','','','9e2e15c5-dc5f-514b-8627-eb7b45bf0335','Carmichaelia suteri Colenso','Colenso',0,0,'c8938af3-f6ac-5dcf-a4ee-d35a34b0ac79','Carmichaelia suteri','c8938af3-f6ac-5dcf-a4ee-d35a34b0ac79','Carmichaelia suteri','4a9b4858-f1a0-5a3b-8753-7fecf7090035','Carmichaelia suter','1eda43f8-497f-4be6-b729-6043bf703d35','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1bf6b86-a600-4997-8663-0dc2ea4dd89c','','','2a9e4a9d-5c98-54da-a561-15197ced28cf','Phyllosticta angelicae Sacc.','Sacc.',0,0,'17ebf114-ebba-5d7c-a023-6c0af3ea8494','Phyllosticta angelicae','17ebf114-ebba-5d7c-a023-6c0af3ea8494','Phyllosticta angelicae','c0dfdc08-22b8-5725-9987-6e5412e54b2b','Phyllosticta angelic','345d848e-d2e3-4c63-b2b9-2ae6d6cd29c2','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1bdc9fc-69fb-4240-b602-35819f35b364','','','97e04642-39b6-5c7f-9b46-a97de1e1bc80','Papilio','',0,0,'97e04642-39b6-5c7f-9b46-a97de1e1bc80','Papilio','97e04642-39b6-5c7f-9b46-a97de1e1bc80','Papilio','97e04642-39b6-5c7f-9b46-a97de1e1bc80','Papilio','e1bdc9fc-69fb-4240-b602-35819f35b364','Animalia|Arthropoda|Insecta|Lepidoptera|Papilionidae|Papilio','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1ba3df8-1aac-463b-b55c-1e4f84a19592','','','2525e2dc-82cb-5d56-954f-babd24c77be8','Veronica chathamica Buchanan','Buchanan',0,0,'59379be9-e4b9-5d80-a146-02de83c2b0cc','Veronica chathamica','59379be9-e4b9-5d80-a146-02de83c2b0cc','Veronica chathamica','bbd7362e-4728-5c42-8a0b-dc67c05823f4','Veronica chathamic','e1ba3df8-1aac-463b-b55c-1e4f84a19592','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1bf9f94-b897-44b3-80de-4774ab477e2f','','','4b8dc1e5-e3a8-570d-8242-622b894ee5b9','Grandinia farinacea (Pers.) Bourdot & Galzin','(Pers.) Bourdot & Galzin',0,0,'6cf10778-432a-56f1-ae88-27f4b44c6025','Grandinia farinacea','6cf10778-432a-56f1-ae88-27f4b44c6025','Grandinia farinacea','fbb38e95-dbd7-5f08-84de-48fc3aee85d1','Grandinia farinace','b9e6c839-6a6d-43b3-bbf9-7e7a8f2718e8','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Grandinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1bd81e1-e049-4e98-a018-aa9d3128e234','','','a45c320e-586b-5456-8615-90f6826cae33','Poecilia reticulata (Peters, 1860)','(Peters, 1860)',1860,0,'3a3654fe-9f16-53e8-91cd-9bfb3a4cd5bb','Poecilia reticulata','3a3654fe-9f16-53e8-91cd-9bfb3a4cd5bb','Poecilia reticulata','f71fd538-9f2a-5b53-82a8-865024ac2cfc','Poecilia reticulat','e1bd81e1-e049-4e98-a018-aa9d3128e234','Animalia|Chordata|Actinopterygii|Cyprinodontiformes|Poeciliidae|Poecilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1c70e8f-9964-456d-8e27-5b759ba0bbd2','','','9a596aed-9ab0-5a9f-b3d3-4c37e269fea9','Solheimia E.F. Morris','E.F. Morris',0,0,'606c2c12-74de-52bc-906a-b6504e27d848','Solheimia','606c2c12-74de-52bc-906a-b6504e27d848','Solheimia','606c2c12-74de-52bc-906a-b6504e27d848','Solheimia','e1c70e8f-9964-456d-8e27-5b759ba0bbd2','Fungi|Ascomycota||||Solheimia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1c7f172-b303-4277-a46e-a71bbe0652ff','','','e96a4003-c5a6-5b09-83c0-d4dc2f1e3b14','Trioza gourlayi Tuthill, 1952','Tuthill, 1952',1952,0,'9f229b40-336c-5dcb-86ee-68845c9eb782','Trioza gourlayi','9f229b40-336c-5dcb-86ee-68845c9eb782','Trioza gourlayi','4100c285-d88d-59a7-bca3-5a0902e67b4d','Trioza gourlay','e1c7f172-b303-4277-a46e-a71bbe0652ff','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1c7be29-2377-4d1b-99ac-a7251f958e86','','','743cc11a-ada5-5cd4-a7e0-a6ad174ccc5e','Encyrtus aurantii (Geoffroy, 1785)','(Geoffroy, 1785)',1785,0,'253de14a-b7f6-5b40-80e7-6679ef599219','Encyrtus aurantii','253de14a-b7f6-5b40-80e7-6679ef599219','Encyrtus aurantii','bc45b64d-8f1f-5ee5-b098-72dbb758c3ad','Encyrtus aurant','e1c7be29-2377-4d1b-99ac-a7251f958e86','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Encyrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1c1c803-4da9-4f5e-8edb-b1ab73c39028','','','042f436a-73be-58c6-847c-85f7fd1b2ef1','Nymphon punctum Child, 1995','Child, 1995',1995,0,'631d0e1f-e531-540b-864d-51d3518c2e2c','Nymphon punctum','631d0e1f-e531-540b-864d-51d3518c2e2c','Nymphon punctum','b5e454b9-0305-5611-910f-e838f36cac8d','Nymphon punct','e1c1c803-4da9-4f5e-8edb-b1ab73c39028','Animalia|Arthropoda|Pycnogonida|Pantopoda|Nymphonidae|Nymphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1cc4e83-b335-469a-ac19-481b7e0a011f','','','a9b566ce-f3ce-5ff9-8d72-1af282b71f89','Sarracenia minor Walter','Walter',0,0,'0c6cbca9-788c-5c3d-892c-96ef81623982','Sarracenia minor','0c6cbca9-788c-5c3d-892c-96ef81623982','Sarracenia minor','0c6cbca9-788c-5c3d-892c-96ef81623982','Sarracenia minor','e1cc4e83-b335-469a-ac19-481b7e0a011f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sarraceniaceae|Sarracenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1c956da-197c-4496-a82d-bd8807c64658','','','ade30259-75fe-5486-99e2-8cf88702adc7','Solicorynespora maungatautari McKenzie','McKenzie',0,0,'0f352c87-ec54-5863-ad9a-43ff639e769b','Solicorynespora maungatautari','0f352c87-ec54-5863-ad9a-43ff639e769b','Solicorynespora maungatautari','01e46a00-a550-55df-a11d-b937776a07f7','Solicorynespora maungatautar','e1c956da-197c-4496-a82d-bd8807c64658','Fungi|Ascomycota|Dothideomycetes|||Solicorynespora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1ce68da-2bdf-44e3-840e-ba0062bf44a4','','','baed6d66-6189-56b4-a626-3709ddbcef92','Ablabus libentus (Broun, 1886)','(Broun, 1886)',1886,0,'0e7afc84-806d-5b5b-ba47-dbcc8faa2aa2','Ablabus libentus','0e7afc84-806d-5b5b-ba47-dbcc8faa2aa2','Ablabus libentus','220a4471-1c05-5987-a68b-89fe7b8521b7','Ablabus libent','e1ce68da-2bdf-44e3-840e-ba0062bf44a4','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1ca6cb9-bab2-420d-aadb-e456f946fc0f','','','8722b550-8c7e-5428-9cd8-9b46417f08de','Euthenarus bicolor Moore, 1985','Moore, 1985',1985,0,'9ec1b8e2-fa00-5914-940e-e81b8d182b4b','Euthenarus bicolor','9ec1b8e2-fa00-5914-940e-e81b8d182b4b','Euthenarus bicolor','9ec1b8e2-fa00-5914-940e-e81b8d182b4b','Euthenarus bicolor','e1ca6cb9-bab2-420d-aadb-e456f946fc0f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Euthenarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1d5cc0b-3b2d-4260-a969-86a9d977db1a','','','25a5ca07-993a-5cba-aec5-ceeb0ec29c87','Trigonium','',0,0,'25a5ca07-993a-5cba-aec5-ceeb0ec29c87','Trigonium','25a5ca07-993a-5cba-aec5-ceeb0ec29c87','Trigonium','25a5ca07-993a-5cba-aec5-ceeb0ec29c87','Trigonium','e1d5cc0b-3b2d-4260-a969-86a9d977db1a','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Biddulphiaceae|Trigonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1d3fe76-702c-4136-b472-51676001aa51','','','b98501d9-4541-52cb-bd45-8a36eeae6835','Leitoscoloplos','',0,0,'b98501d9-4541-52cb-bd45-8a36eeae6835','Leitoscoloplos','b98501d9-4541-52cb-bd45-8a36eeae6835','Leitoscoloplos','b98501d9-4541-52cb-bd45-8a36eeae6835','Leitoscoloplos','e1d3fe76-702c-4136-b472-51676001aa51','Animalia|Annelida|Polychaeta|Scolecida|Orbiniidae|Leitoscoloplos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1d3916d-3508-46cf-8ef6-6514da7dd9d8','','','6be67e18-af13-5d84-8d29-c139dee092bd','Tuburcinia Woronin','Woronin',0,0,'39763cc4-673a-5fbc-a302-62cf58194d0c','Tuburcinia','39763cc4-673a-5fbc-a302-62cf58194d0c','Tuburcinia','39763cc4-673a-5fbc-a302-62cf58194d0c','Tuburcinia','8947d7a7-3678-4bee-ad8c-27c72f4ae994','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Tuburcinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1d62914-39ee-4846-9500-766e03ac3bb9','','','d2d9683f-78bb-5fed-ad1b-f7e5164dd6ca','Hydrocotyle microphylla A.Cunn.','A.Cunn.',0,0,'0757586f-2793-5f80-8991-86a3fb20b7fe','Hydrocotyle microphylla','0757586f-2793-5f80-8991-86a3fb20b7fe','Hydrocotyle microphylla','56c19ddb-96b7-5657-9ee8-f95597ed4c86','Hydrocotyle microphyll','e1d62914-39ee-4846-9500-766e03ac3bb9','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1d7472d-b48e-4a73-987e-e6022da4dd92','','','8dad2077-178e-51e5-b4c4-6c213b2ecece','Lopharia areolata G. Cunn.','G. Cunn.',0,0,'db27cba5-eda5-5281-bee3-86a66a3df9f3','Lopharia areolata','db27cba5-eda5-5281-bee3-86a66a3df9f3','Lopharia areolata','d1ead240-6abd-5e28-9bce-e65030a0175e','Lopharia areolat','b8724dfb-4d2c-4ccf-bc21-005b821feab9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lopharia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1e1befd-ff4c-47e2-b605-9af8d48cc29e','','','b889572c-1d9a-5994-af64-83619e6a7633','Russula nigricans (Bull.) Fr.','(Bull.) Fr.',0,0,'a032f6a4-d2d9-573a-b260-bcb2d7a93b57','Russula nigricans','a032f6a4-d2d9-573a-b260-bcb2d7a93b57','Russula nigricans','a032f6a4-d2d9-573a-b260-bcb2d7a93b57','Russula nigricans','e1e1befd-ff4c-47e2-b605-9af8d48cc29e','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1dc8a02-2024-4e0f-a6d4-a03152b4b8d7','','','ee209732-6fc5-5af0-af48-a1fcf1bb5ebc','Chaperiopsis uttleyi Gordon, 1992','Gordon, 1992',1992,0,'46aa955e-b9f7-58f3-a547-ca026e87eef2','Chaperiopsis uttleyi','46aa955e-b9f7-58f3-a547-ca026e87eef2','Chaperiopsis uttleyi','569034dc-0964-57f3-96cf-8bc5ecfea63e','Chaperiopsis uttley','e1dc8a02-2024-4e0f-a6d4-a03152b4b8d7','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Chaperiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1e29738-2c54-473e-a744-bfcae1b3e97f','','','dba83b45-135a-58e5-a317-c999cc6a7420','Centranthus macrosiphon Boiss.','Boiss.',0,0,'7a9a9d53-0a59-5c3e-8a61-280994924e21','Centranthus macrosiphon','7a9a9d53-0a59-5c3e-8a61-280994924e21','Centranthus macrosiphon','7a9a9d53-0a59-5c3e-8a61-280994924e21','Centranthus macrosiphon','e1e29738-2c54-473e-a744-bfcae1b3e97f','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Centranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1dd681b-5b45-4eb2-9b62-edec84c4d0b3','','','65193658-c04e-5d91-99e9-d2ea4398b20f','Stanwellia hapua (Forster, 1968)','(Forster, 1968)',1968,0,'f1fc54e9-c6fb-5360-b9f9-c4d8e9898a4f','Stanwellia hapua','f1fc54e9-c6fb-5360-b9f9-c4d8e9898a4f','Stanwellia hapua','e4cc3eeb-21be-5e47-8154-8550d7f51a8e','Stanwellia hapu','e1dd681b-5b45-4eb2-9b62-edec84c4d0b3','Animalia|Arthropoda|Arachnida|Araneae|Nemesiidae|Stanwellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1e90cc4-b17c-4f31-96b2-8cfe1a2b5d94','','','a4afad22-da9a-57a4-8953-5bc07ee194cf','Trichoderma minutum Bainier','Bainier',0,0,'84956862-1fbc-5d3e-9b75-5342a13f2736','Trichoderma minutum','84956862-1fbc-5d3e-9b75-5342a13f2736','Trichoderma minutum','ae853270-85da-5f72-b6bb-1a5b28940a7f','Trichoderma minut','26d91c2d-fb92-4a4e-80fd-f225736a8850','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1e4e96d-3832-4d07-9845-87f1af22a482','','','b6743af7-4586-5643-8e51-3eab2eb87585','Uromyces gageae Beck','Beck',0,0,'f9ed792b-b7dd-56ab-9622-c8d8379e44eb','Uromyces gageae','f9ed792b-b7dd-56ab-9622-c8d8379e44eb','Uromyces gageae','ddf65cf4-de08-578f-8df0-4067c240d612','Uromyces gage','e1e4e96d-3832-4d07-9845-87f1af22a482','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1e7e042-b0c5-40e8-936f-b98c33c84dab','','','631fb9b8-db86-5919-8f90-732cc978851c','Leptothyra kermadecensis B. Marshall, 1979','B. Marshall, 1979',1979,0,'8ed16147-4dc1-54bb-b296-25b294c733e6','Leptothyra kermadecensis','8ed16147-4dc1-54bb-b296-25b294c733e6','Leptothyra kermadecensis','b6033eae-3df2-505f-877a-3d8bced7c631','Leptothyra kermadecens','e1e7e042-b0c5-40e8-936f-b98c33c84dab','Animalia|Mollusca|Gastropoda|Vetigastropoda|Colloniidae|Leptothyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1e51c0b-660d-4a0a-9576-b9dad9e30cab','','','36f81d3a-4a97-5b30-8ea8-38703f9fd9c7','Leucadendron thymifolium (Salisb. ex Knight) I.Williams','(Salisb. ex Knight) I.Williams',0,0,'51f8e601-daea-5a55-8757-d830cedb91e5','Leucadendron thymifolium','51f8e601-daea-5a55-8757-d830cedb91e5','Leucadendron thymifolium','c9a146c5-58f6-55f9-af83-f5008ea3387a','Leucadendron thymifoli','e1e51c0b-660d-4a0a-9576-b9dad9e30cab','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e1f028b9-644d-40b3-ad09-20d4fe77120e','','','90aa31fc-20fa-5a01-9e93-5e580096dd34','Gladiolus L.','L.',0,0,'e12fbfce-918a-51a4-8c67-36bd0bdb2a26','Gladiolus','e12fbfce-918a-51a4-8c67-36bd0bdb2a26','Gladiolus','e12fbfce-918a-51a4-8c67-36bd0bdb2a26','Gladiolus','e1f028b9-644d-40b3-ad09-20d4fe77120e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1f06bd1-af86-4e62-9881-9718ed9f973e','','','102add31-abc9-5f3b-8412-fc65dbe2fb4f','Microsporum gypseum (E. Bodin) Guiart & Grigoraki','(E. Bodin) Guiart & Grigoraki',0,0,'67305185-f2b4-52f4-884f-758ee6f01d88','Microsporum gypseum','67305185-f2b4-52f4-884f-758ee6f01d88','Microsporum gypseum','c46cf427-cc3d-597f-b28b-8019ec24a937','Microsporum gypse','e1f06bd1-af86-4e62-9881-9718ed9f973e','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Microsporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e15e0fd6-865e-4cfc-8983-6421402c6e62','','','2aa3b8c2-90e1-55b7-bd4a-e8c3b7573ab2','Deparia Hook. & Grev.','Hook. & Grev.',0,0,'cc2e7771-b2d1-51fb-843e-5f2b6d449fd1','Deparia','cc2e7771-b2d1-51fb-843e-5f2b6d449fd1','Deparia','cc2e7771-b2d1-51fb-843e-5f2b6d449fd1','Deparia','e15e0fd6-865e-4cfc-8983-6421402c6e62','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|Deparia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e15a1520-bb94-4550-8d6f-80eb40b1e2be','','','22d63580-175d-55fd-a722-54ba56ca991f','Celmisia mackaui Raoul','Raoul',0,0,'5dcdc307-a841-517e-a1e0-f9913c35aefd','Celmisia mackaui','5dcdc307-a841-517e-a1e0-f9913c35aefd','Celmisia mackaui','e88b3223-08de-5ee9-81a0-949cab10263b','Celmisia mackau','e15a1520-bb94-4550-8d6f-80eb40b1e2be','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e15cc833-7840-4ff3-9fe6-de2958ab573a','','','09030845-9202-576c-841d-d1112bd50e43','Dendrophoma vitigena (Sacc.) Sacc.','(Sacc.) Sacc.',0,0,'ad5a0f07-6fcd-5dc1-9e8a-e4e767236463','Dendrophoma vitigena','ad5a0f07-6fcd-5dc1-9e8a-e4e767236463','Dendrophoma vitigena','21088eeb-86e5-5f30-ae49-1ca557fa1987','Dendrophoma uitigen','e15cc833-7840-4ff3-9fe6-de2958ab573a','Fungi|Ascomycota|Sordariomycetes|Xylariales||Dendrophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e160ac0c-b9d4-4d02-b68c-07ae50f1eddd','','','e4cd24e5-b19a-5304-86bf-7e4b9fdc1a30','Panagrolaimus australis (Yeates, 1969)','(Yeates, 1969)',1969,0,'b9330416-859d-5b9c-a5f0-7c5a501cc7a4','Panagrolaimus australis','b9330416-859d-5b9c-a5f0-7c5a501cc7a4','Panagrolaimus australis','25185ade-4fe4-568a-b730-2005f32dffcd','Panagrolaimus austral','e160ac0c-b9d4-4d02-b68c-07ae50f1eddd','Animalia|Nematoda|Secernentea|Rhabditida|Panagrolaimidae|Panagrolaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e160b4cd-5596-4041-a0b6-29d9af514438','','','87d81797-fe23-5e69-ad5c-2e0867c1fca3','Pollenia pulverea Dear, 1986','Dear, 1986',1986,0,'f48db742-5204-522e-b725-77df368c086b','Pollenia pulverea','f48db742-5204-522e-b725-77df368c086b','Pollenia pulverea','ceb677ce-9eab-51e4-9316-ce1ab62eb089','Pollenia puluere','e160b4cd-5596-4041-a0b6-29d9af514438','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e160d333-acf9-46a3-bab7-aa6fe4dee4fa','','','66b84640-fc18-5aa8-bc79-79c72ef30eef','Pycnandra Benth.','Benth.',0,0,'2334ddee-3bfc-5613-8dc8-e8ed5294b18d','Pycnandra','2334ddee-3bfc-5613-8dc8-e8ed5294b18d','Pycnandra','2334ddee-3bfc-5613-8dc8-e8ed5294b18d','Pycnandra','e160d333-acf9-46a3-bab7-aa6fe4dee4fa','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Pycnandra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e15f6063-69cc-40ee-a83a-e8c2424408a4','','','23aa7fe0-203f-5e96-9eec-93a278036b8a','Massaria sorbi Hazsl.','Hazsl.',0,0,'33860319-dc0e-5ee8-bf11-8abc663ea1c2','Massaria sorbi','33860319-dc0e-5ee8-bf11-8abc663ea1c2','Massaria sorbi','ae2800a7-b640-56ba-aa59-c50cb4aa96fc','Massaria sorb','e15f6063-69cc-40ee-a83a-e8c2424408a4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massariaceae|Massaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e15fb235-6e56-472d-94bb-fc4671ebd048','','','a30fc67e-d848-54a3-b4be-72b4f4490631','Catillaria chalybeia (Borrer) A.Massal','(Borrer) A.Massal',0,0,'df180f96-71de-56dd-baa5-7ea851d05b24','Catillaria chalybeia','df180f96-71de-56dd-baa5-7ea851d05b24','Catillaria chalybeia','abd109a2-9194-57f2-8b01-5c6cd922c8f1','Catillaria chalybe','e15fb235-6e56-472d-94bb-fc4671ebd048','Fungi||Ascomycetes|Lecanorales|Catillariaceae|Catillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e167eb88-1697-4cc3-8167-f4ab81c54dd9','','','96373a9d-7b08-5909-86da-eb724d46699b','Pegea','',0,0,'96373a9d-7b08-5909-86da-eb724d46699b','Pegea','96373a9d-7b08-5909-86da-eb724d46699b','Pegea','96373a9d-7b08-5909-86da-eb724d46699b','Pegea','e167eb88-1697-4cc3-8167-f4ab81c54dd9','Animalia|Tunicata|Thaliacea|Salpida|Salpidae|Pegea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e166655e-66e7-49a0-b1fb-6c68dc9214bb','','','46aacfe4-8cfe-5f3f-92a7-aad920a759c5','Guignardia korthalsellae A. Sultan, P.R. Johnst., D.-C. Park & A.W. Robertson','A. Sultan, P.R. Johnst., D.-C. Park & A.W. Robertson',0,0,'5e69ef5a-5bbd-52ec-abc6-35e11d899fd3','Guignardia korthalsellae','5e69ef5a-5bbd-52ec-abc6-35e11d899fd3','Guignardia korthalsellae','d6620e40-2b17-5d0c-9e0f-9689cd89744c','Guignardia korthalsell','e166655e-66e7-49a0-b1fb-6c68dc9214bb','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Guignardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e16e6356-340a-44b0-b02f-e646bab2b927','','','9e66d57d-4a6f-5beb-aaca-5a60af9877ea','Parasola lactea (A.H. Sm.) Redhead, Vilgalys & Hopple','(A.H. Sm.) Redhead, Vilgalys & Hopple',0,0,'badaad22-b633-5dcc-848b-bd940bca9ac0','Parasola lactea','badaad22-b633-5dcc-848b-bd940bca9ac0','Parasola lactea','66609ca5-516b-5b01-9e9a-448ddb26462b','Parasola lacte','e16e6356-340a-44b0-b02f-e646bab2b927','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Parasola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e178269f-06cc-45b8-824e-4682e1f00ec6','','','b0750086-a602-5d2a-a3ab-9acccaa98a8c','Phyllostachys heterocycla (Carrière) S.Matsum.','(Carrière) S.Matsum.',0,0,'46cb0d9b-204e-5541-9385-be2d13340114','Phyllostachys heterocycla','46cb0d9b-204e-5541-9385-be2d13340114','Phyllostachys heterocycla','612c7de2-3f28-5df8-a161-ce269eef4c68','Phyllostachys heterocycl','e178269f-06cc-45b8-824e-4682e1f00ec6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Phyllostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e17823eb-7056-40cc-aca5-ad30389ba7cd','','','d33f0cde-4583-5fc6-a1b3-3eb5befa3acd','Carcinomyces Oberw. & Bandoni','Oberw. & Bandoni',0,0,'81cd701a-ecc9-5965-9833-41cab378af1b','Carcinomyces','81cd701a-ecc9-5965-9833-41cab378af1b','Carcinomyces','81cd701a-ecc9-5965-9833-41cab378af1b','Carcinomyces','e17823eb-7056-40cc-aca5-ad30389ba7cd','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Carcinomycetaceae|Carcinomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1799c16-55b1-427b-a738-f2c1110d9526','','','23e288cf-2e53-5434-8f7e-c0a7e7176c50','Sciacharis pelorii Franz, 1975','Franz, 1975',1975,0,'eef156cd-f2e8-52cc-9cb8-48db14524340','Sciacharis pelorii','eef156cd-f2e8-52cc-9cb8-48db14524340','Sciacharis pelorii','80553622-89c3-50c2-8579-3e19e56cde40','Sciacharis pelor','e1799c16-55b1-427b-a738-f2c1110d9526','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e17ca869-3389-4113-8cef-256d01176db6','','','aac64381-9e00-5d32-94b3-286bb0f94f71','Ramariopsis helvola (Pers.) R.H. Petersen','(Pers.) R.H. Petersen',0,0,'ca9c1bf2-5fcf-5018-8933-299da1d2ea76','Ramariopsis helvola','ca9c1bf2-5fcf-5018-8933-299da1d2ea76','Ramariopsis helvola','c3f04c66-e053-57cc-87c5-afb5c6592b2a','Ramariopsis heluol','48ddff99-081c-4187-af1c-ef09e9ddfa95','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e18039e6-ef10-45c1-82ee-29cd9adf6dd7','','','09fe4ebc-9e06-5a5c-8e4c-1b79200e9133','Macfadyena A.DC.','A.DC.',0,0,'949dc3fc-d998-5421-94a0-3507efeca170','Macfadyena','949dc3fc-d998-5421-94a0-3507efeca170','Macfadyena','949dc3fc-d998-5421-94a0-3507efeca170','Macfadyena','24faf6a7-9b90-482e-a0bc-6dbc77e63970','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Macfadyena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e17ff39f-1c46-4617-8c65-9d0cfa5a6705','','','b1b300f3-3082-5f26-bf6d-c7c8c6dc35a4','Erigeron novae-zelandiae Buchanan','Buchanan',0,0,'e86fe1a4-384f-5b42-8a49-f0c0c6fe9aff','Erigeron novae-zelandiae','e86fe1a4-384f-5b42-8a49-f0c0c6fe9aff','Erigeron novae-zelandiae','e8cf16be-277c-509b-b8e5-d08a7bb7fbc3','Erigeron nouae-zelandi','2f093a65-c818-47a1-b2b4-f63249b34ba9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erigeron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e17e577a-24bb-4ba9-b99e-f8c1a0f7d4c3','','','db6bb5dc-828f-5e5b-8b03-53e298c014b6','Chionochloa oreophila var. elata (Petrie) Zotov','(Petrie) Zotov',0,0,'91141540-63af-5c30-8cb7-0ad9f94d6c54','Chionochloa oreophila elata','7e7da892-03cd-50c9-a6a1-95d7b51dd017','Chionochloa oreophila var. elata','2e815b8b-6cb0-54dc-bec1-930b247e386b','Chionochloa oreophil elat','1eeb9997-cf85-4e64-9327-873db565f0a8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1841169-909c-4000-8ceb-ad152b0eadec','','','c463d1b8-626c-5d0c-80ca-c92ee251d904','Parinus','',0,0,'c463d1b8-626c-5d0c-80ca-c92ee251d904','Parinus','c463d1b8-626c-5d0c-80ca-c92ee251d904','Parinus','c463d1b8-626c-5d0c-80ca-c92ee251d904','Parinus','e1841169-909c-4000-8ceb-ad152b0eadec','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Parinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1877011-ac3d-40de-8b3e-b3b0c2eb4fb7','','','5f36977e-3dda-522b-8e72-6bae28909ef9','Grimmia stevensii R.Br.bis','R.Br.bis',0,0,'5f092c69-825d-57ce-b2a6-dac56945e34b','Grimmia stevensii','5f092c69-825d-57ce-b2a6-dac56945e34b','Grimmia stevensii','f40a3c22-0a30-556d-ac06-8d3e5f3ad939','Grimmia steuens','56e8b273-b6e2-474d-96b5-97a1110e5b6a','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e182bec9-bb39-4834-ae69-a7e84e65ffbb','','','4dec7aee-e45f-5ca5-8852-e55e3efc175a','Rhipidura leucophrys (Latham)','(Latham)',0,0,'c4378b93-570d-5189-854d-294ff412e1d3','Rhipidura leucophrys','c4378b93-570d-5189-854d-294ff412e1d3','Rhipidura leucophrys','c4378b93-570d-5189-854d-294ff412e1d3','Rhipidura leucophrys','e182bec9-bb39-4834-ae69-a7e84e65ffbb','Animalia|Chordata|Aves|Passeriformes|Rhipiduridae|Rhipidura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e18331c9-42bf-4939-ba78-bad06481458c','','','47ac355e-56c6-5ee2-9bb5-458465e27a53','Duripelta paringa Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'8cf1df3e-c956-591b-8d28-c7ac20405dc7','Duripelta paringa','8cf1df3e-c956-591b-8d28-c7ac20405dc7','Duripelta paringa','2669ff70-1994-513d-81ba-ce472cb53db9','Duripelta paring','e18331c9-42bf-4939-ba78-bad06481458c','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Duripelta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e18f07c3-ac63-468a-9f2b-339f9d4ec060','','','334c44eb-21ef-514b-a3d3-bde7a76bdd07','Phylladiorhynchus integrirostris (Dana, 1852)','(Dana, 1852)',1852,0,'0348f3b1-b489-5169-a197-71c9d1c3c49d','Phylladiorhynchus integrirostris','0348f3b1-b489-5169-a197-71c9d1c3c49d','Phylladiorhynchus integrirostris','9b1ca728-cf25-52d8-b487-1c2ed7febf2a','Phylladiorhynchus integrirostr','e18f07c3-ac63-468a-9f2b-339f9d4ec060','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Phylladiorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e18ebda1-056b-4474-ba23-5fe8fab07368','','','d27f28ec-1579-5734-92a7-8bbce7d485f2','Crataegus arbutifolia Lam.','Lam.',0,0,'f5e388e0-c361-5a2c-9707-4c4bda88496d','Crataegus arbutifolia','f5e388e0-c361-5a2c-9707-4c4bda88496d','Crataegus arbutifolia','b2ce8cf0-6d78-5c81-916a-01f77f155ce7','Crataegus arbutifol','e18ebda1-056b-4474-ba23-5fe8fab07368','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Crataegus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e18f59cb-0b6f-4814-95ad-31ba1a43fb4b','','','7eaa132a-aa36-5fd9-9cce-4b3cbff06815','Rhopalostroma lekae Whalley, Thienh., M.A. Whalley & Sihan.','Whalley, Thienh., M.A. Whalley & Sihan.',0,0,'5d6f3ec2-05af-539e-8940-efa4b11fd406','Rhopalostroma lekae','5d6f3ec2-05af-539e-8940-efa4b11fd406','Rhopalostroma lekae','55cb4254-c748-58cc-96f4-17af75c20a4c','Rhopalostroma lek','e18f59cb-0b6f-4814-95ad-31ba1a43fb4b','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Rhopalostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e18ae356-1d46-48b0-84c8-c9e9776f8623','','','dd0ded56-6265-5c5c-bcb5-52fbc789d6a9','Lecidea subdacrydii Zahlbr.','Zahlbr.',0,0,'b116aa12-cf88-5314-a58b-ded6f0d3bc22','Lecidea subdacrydii','b116aa12-cf88-5314-a58b-ded6f0d3bc22','Lecidea subdacrydii','d3a74978-bb31-5597-9083-06e3172e1dd6','Lecidea subdacryd','ad7d36b7-f757-4455-8eda-83d559da4b6c','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e192bed9-45d8-40fb-99f5-1b1447f10c99','','','805a039c-25e7-55a5-9876-5cdfa7ad336c','Austrachipteria quadridentatus (Hammer, 1967)','(Hammer, 1967)',1967,0,'9a8b4172-b7e5-5271-b2f4-5493d258bf33','Austrachipteria quadridentatus','9a8b4172-b7e5-5271-b2f4-5493d258bf33','Austrachipteria quadridentatus','8a90df41-2f3d-54ef-852c-399b047d14d9','Austrachipteria quadridentat','e192bed9-45d8-40fb-99f5-1b1447f10c99','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Austrachipteriidae|Austrachipteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e198809b-56d6-48a3-b788-73364521ceb1','','','e484e200-e500-5ddb-a771-3e91d24a8ec9','Peremptor egmonti (Hutton, 1901)','(Hutton, 1901)',1901,0,'bd30e7ca-ecf5-5dac-9f49-f7dba23aee9e','Peremptor egmonti','bd30e7ca-ecf5-5dac-9f49-f7dba23aee9e','Peremptor egmonti','b7bed17c-de7a-5ce6-97dd-e618380a7ec1','Peremptor egmont','e198809b-56d6-48a3-b788-73364521ceb1','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Peremptor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e192c420-a585-4b7f-8a2c-efd503ec7f00','','','bdf40581-ebd0-5d0a-a1b9-cf7777722d16','Agapanthida morosa (Sharp, 1886)','(Sharp, 1886)',1886,0,'a5a8e93d-81d3-555f-bb1a-7933c7a4f735','Agapanthida morosa','a5a8e93d-81d3-555f-bb1a-7933c7a4f735','Agapanthida morosa','3d7a4560-b423-5674-b871-35512fdd4952','Agapanthida moros','e192c420-a585-4b7f-8a2c-efd503ec7f00','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Agapanthida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e19b03c3-744a-4f82-977c-192e4fe903a8','','','0de803eb-c34d-5335-9a44-14f4828c9f95','Tapinella atrotomentosa (Batsch) Šutara','(Batsch) Šutara',0,0,'cdf4a443-9085-55c5-b180-1b042076bb0a','Tapinella atrotomentosa','cdf4a443-9085-55c5-b180-1b042076bb0a','Tapinella atrotomentosa','631dfe55-5686-5a8d-bc4e-f86ba2030602','Tapinella atrotomentos','e19b03c3-744a-4f82-977c-192e4fe903a8','Fungi|Basidiomycota|Agaricomycetes|Boletales|Tapinellaceae|Tapinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1993852-c08b-4de6-b504-7c0e814842a7','','','69c8c4a9-1897-5053-9ee0-3ea7aa98e935','Sophora chathamica Cockayne','Cockayne',0,0,'4047f8b6-9b2e-5faa-8347-b89fb59ce6a2','Sophora chathamica','4047f8b6-9b2e-5faa-8347-b89fb59ce6a2','Sophora chathamica','786d5dcb-6ac5-526d-871c-e171025d946e','Sophora chathamic','e1993852-c08b-4de6-b504-7c0e814842a7','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1a0dec8-b327-47ab-ba88-8cd34ce6774f','','','ce918c20-d599-5276-9433-01235c9e327a','Agaricus sphinctrinus Fr.','Fr.',0,0,'3d1b7d5b-c03e-5a20-8aef-0e50844d168f','Agaricus sphinctrinus','3d1b7d5b-c03e-5a20-8aef-0e50844d168f','Agaricus sphinctrinus','95d360a9-59a4-59b8-9ec9-3b6616480c31','Agaricus sphinctrin','7cc2b390-d5c1-49de-8cb5-e21e0d5d569e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e19f030d-a6c7-4843-aa14-8d1be3de8450','','','1e480d92-bb8c-533d-9ae8-db5990e97bfe','Macromitrium tenue (Hook. & Grev.) Brid.','(Hook. & Grev.) Brid.',0,0,'944bf77a-46f1-550a-9b16-ff8e8e6b7170','Macromitrium tenue','944bf77a-46f1-550a-9b16-ff8e8e6b7170','Macromitrium tenue','1a733788-0e95-542f-a77e-b811440693b9','Macromitrium tenu','220f35bb-1c19-4a82-a121-1f83b8148358','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e19c0348-6bf8-45ac-b641-974dccdd7fd9','','','27ec8969-c274-524b-b3df-53005e4734e3','Xerocomus lentistipitatus (G. Stev.) McNabb','(G. Stev.) McNabb',0,0,'f9d6bf44-858e-54c8-b474-e5b957aa5497','Xerocomus lentistipitatus','f9d6bf44-858e-54c8-b474-e5b957aa5497','Xerocomus lentistipitatus','186fe86c-da59-533f-b9c8-4b04c7be0289','Xerocomus lentistipitat','e19c0348-6bf8-45ac-b641-974dccdd7fd9','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Xerocomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1a1affd-fcb0-4d29-827c-21851eca086f','','','fae788c2-b1fc-55fb-a254-a6a73f481d7b','Solanum betaceum Cav.','Cav.',0,0,'479956d4-e74c-58d7-8694-12e1555816c1','Solanum betaceum','479956d4-e74c-58d7-8694-12e1555816c1','Solanum betaceum','a4bfe511-d3ed-5192-8b25-ac358a135f63','Solanum betace','e1a1affd-fcb0-4d29-827c-21851eca086f','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e371b8d8-a17b-4ca2-ad35-4b4970a34c30','','','c91ca0fa-c72a-52d2-8d94-1a1567565657','Fellaster','',0,0,'c91ca0fa-c72a-52d2-8d94-1a1567565657','Fellaster','c91ca0fa-c72a-52d2-8d94-1a1567565657','Fellaster','c91ca0fa-c72a-52d2-8d94-1a1567565657','Fellaster','e371b8d8-a17b-4ca2-ad35-4b4970a34c30','Animalia|Echinodermata|Echinoidea|Clypeasteroida|Arachnoididae|Fellaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e36f8fc2-af64-455f-90a4-7fcff9aa2680','','','2e23be8c-c2a6-5f94-b9df-d1d4fb05999b','Hymenochaete rheicolor (Mont.) Lév.','(Mont.) Lév.',0,0,'b8159a6f-077b-5ff8-b6ea-7722b2107894','Hymenochaete rheicolor','b8159a6f-077b-5ff8-b6ea-7722b2107894','Hymenochaete rheicolor','b8159a6f-077b-5ff8-b6ea-7722b2107894','Hymenochaete rheicolor','e36f8fc2-af64-455f-90a4-7fcff9aa2680','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1a357ee-12cb-49f6-8b94-4e6e32897b9a','','','3eb685de-0813-5991-ac83-4cb6265921c1','Myrmecocephalus micans (Broun, 1880)','(Broun, 1880)',1880,0,'d8a498be-dc9d-5189-b36f-ad6c8fb8930a','Myrmecocephalus micans','d8a498be-dc9d-5189-b36f-ad6c8fb8930a','Myrmecocephalus micans','d8a498be-dc9d-5189-b36f-ad6c8fb8930a','Myrmecocephalus micans','e1a357ee-12cb-49f6-8b94-4e6e32897b9a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Myrmecocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e370a8e3-71ad-4c16-90b8-aa95663539a9','','','97d89df4-8805-57d1-ba14-e669bfd4428a','Nectria diplocarpa Ellis & Everh.','Ellis & Everh.',0,0,'5463bc01-f2a1-5a53-b7bb-22751b53ecaf','Nectria diplocarpa','5463bc01-f2a1-5a53-b7bb-22751b53ecaf','Nectria diplocarpa','84152d57-6c06-5390-818e-83a9ba25f6cc','Nectria diplocarp','e370a8e3-71ad-4c16-90b8-aa95663539a9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e373b6ca-fe41-4cbc-b371-44e7c8a5df07','','','90252701-9f93-50cf-95b4-9b59d7c3b7e8','Xyloskenea costulifera B. Marshall, 1988','B. Marshall, 1988',1988,0,'123ce8a6-12a1-5428-b2b8-61092ff24806','Xyloskenea costulifera','123ce8a6-12a1-5428-b2b8-61092ff24806','Xyloskenea costulifera','7e6a2417-db57-5448-a094-247d563cd2fe','Xyloskenea costulifer','e373b6ca-fe41-4cbc-b371-44e7c8a5df07','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Xyloskenea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e37c3b36-73b6-4c79-a4f1-2ad638ca041a','','','19cc9f99-68ac-5a88-9e4f-9ab2b383a112','Fusarium haematococcum Nalim, Samuels & Geiser','Nalim, Samuels & Geiser',0,0,'df14e5bf-d12a-540e-9593-347b6f7a0ae6','Fusarium haematococcum','df14e5bf-d12a-540e-9593-347b6f7a0ae6','Fusarium haematococcum','6a331ea7-8677-5479-9a13-0255eb597f3e','Fusarium haematococc','a5f7e403-82d2-4230-a37a-fca04c741081','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3743d17-d0a6-471f-bcd5-eb8aba9dd7db','','','382e3bf9-52a1-5f19-a75d-b6c8553c032a','Heterorhabdus austrinus Giesbrecht, 1902','Giesbrecht, 1902',1902,0,'5ffae599-87a6-5027-aacd-f801c6779086','Heterorhabdus austrinus','5ffae599-87a6-5027-aacd-f801c6779086','Heterorhabdus austrinus','19ddd3fe-f41c-59f8-b6db-c2ec852c9a53','Heterorhabdus austrin','e3743d17-d0a6-471f-bcd5-eb8aba9dd7db','Animalia|Arthropoda|Maxilopoda|Calanoida|Heterorhabdidae|Heterorhabdus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e37bf25e-d94e-42e6-b313-cee85828cfb8','','','a65ced2e-a34c-5a5a-b914-0094d2e10619','Metaglymma tibiale (Laporte de Castelnau, 1867)','(Laporte de Castelnau, 1867)',1867,0,'f1b0130c-ff6a-5c5d-8d28-8c9d1564a17e','Metaglymma tibiale','f1b0130c-ff6a-5c5d-8d28-8c9d1564a17e','Metaglymma tibiale','7297ca07-359a-508a-83f2-cef962f93cef','Metaglymma tibial','e37bf25e-d94e-42e6-b313-cee85828cfb8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Metaglymma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e37e58f7-c0a7-4097-bc8c-b19e587ec964','','','5c675cb4-005b-5432-a3bb-07894c18e70e','Echmepteryx subg. Thylacomorpha','',0,0,'006561c2-765d-538a-8c89-645a030febb5','Thylacomorpha','021fabcb-37f6-524a-a35b-5c8a75185403','Echmepteryx subgen. Thylacomorpha','006561c2-765d-538a-8c89-645a030febb5','Thylacomorpha','e37e58f7-c0a7-4097-bc8c-b19e587ec964','Animalia|Arthropoda|Insecta|Psocoptera|Lepidopsocidae|Echmepteryx','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('e383ed4c-c0a4-432f-9696-b03b1803a616','','','5d284509-75cb-588c-815e-2e5818b194d9','Lycoperdon gardneri Berk.','Berk.',0,0,'47ed7b4d-2a3f-5126-a012-2c4053f1b5c2','Lycoperdon gardneri','47ed7b4d-2a3f-5126-a012-2c4053f1b5c2','Lycoperdon gardneri','b1cbe886-7dad-513e-b141-e81bb9acfcf5','Lycoperdon gardner','f949c809-5f8a-4ab0-9629-ee2af78630f7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e37ff642-7c08-46eb-8dad-d40dbe42f564','','','d4bf6f51-e0d0-5760-aff3-3045ec6fa60d','Helwingia Willd.','Willd.',0,0,'c0760ad7-031a-5544-ba5b-6e179414c8e9','Helwingia','c0760ad7-031a-5544-ba5b-6e179414c8e9','Helwingia','c0760ad7-031a-5544-ba5b-6e179414c8e9','Helwingia','e37ff642-7c08-46eb-8dad-d40dbe42f564','Plantae|Tracheophyta|Magnoliopsida|Aquifoliales|Helwingiaceae|Helwingia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e38a3a65-89ef-49bc-ad65-0a9da18d5699','','','4c0142f0-4b85-5ea7-936a-f2e734e84ed0','Asterinema glabratae var. roupalae Bat. & M.L. Farr','Bat. & M.L. Farr',0,0,'e13968b6-fa83-54c2-985a-9500e6d1376f','Asterinema glabratae roupalae','71399dde-7bdf-5c9c-9b02-27bd652e3361','Asterinema glabratae var. roupalae','1d06a107-6ffb-58a5-a2a0-30260f38b2b1','Asterinema glabrat roupal','9db5f9c3-9e70-45f9-8f44-ff91e0bd1ee3','Fungi|Ascomycota|Dothideomycetes|||Asterinema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e38631ae-7a6a-44d6-b83c-851fbe55c1ae','','','00462c44-7cb8-5d3b-bcfd-bb67b5ea2f32','Torulopsis glabrata (H.W. Anderson) Lodder & N.F.de Vries','(H.W. Anderson) Lodder & N.F.de Vries',0,0,'69b20a03-baa8-5a2b-b824-bb3fa7d77ac2','Torulopsis glabrata','69b20a03-baa8-5a2b-b824-bb3fa7d77ac2','Torulopsis glabrata','2dd7adee-2977-59b5-8cb9-eeae46a049bd','Torulopsis glabrat','72293c49-6eff-4255-818e-eefb02962498','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales||Torulopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e39127a3-07f0-4c73-81ae-31106d766934','','','71498a7e-ec95-51d0-bdd3-94159afef278','Eurigaster feredayi Hutton, 1881','Hutton, 1881',1881,0,'b0922d4a-dc85-5c9c-b842-a9435e4f6e60','Eurigaster feredayi','b0922d4a-dc85-5c9c-b842-a9435e4f6e60','Eurigaster feredayi','8995584c-1c5c-57ec-9f18-ababb17be1d4','Eurigaster fereday','f3372214-6d13-4e5a-923b-b5cfa96ce167','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Eurigaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e390657d-8618-4a9d-83fb-d7396537b43d','','','7f565962-f2d2-5560-99d4-f94a53987815','Lophodermium brachysporum Rostr.','Rostr.',0,0,'9a63e424-6004-5aef-8c32-09d57b695654','Lophodermium brachysporum','9a63e424-6004-5aef-8c32-09d57b695654','Lophodermium brachysporum','599a6186-fa94-5e67-8eb3-70e3c7770f14','Lophodermium brachyspor','cc914cc0-0f08-4afa-9e56-a5fcf463480d','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e38f3e89-efaa-4666-baa8-cd65575442c9','','','25f41fdd-b8e6-579f-8b9c-68672e181cc4','Cosmarium brasiliense var. taphrosporum Nordst.','Nordst.',0,0,'f9e1424a-2b93-52e1-bb20-f1766de86e26','Cosmarium brasiliense taphrosporum','761c4b4b-3865-510c-a4b9-186acee91910','Cosmarium brasiliense var. taphrosporum','86792e98-492c-544c-b686-9d4e66839f2d','Cosmarium brasiliens taphrospor','e38f3e89-efaa-4666-baa8-cd65575442c9','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e39946ef-76c0-426e-97ac-0ab0edfd4c22','','','fa579de7-f8bd-5aa2-8c1d-4e61211c764f','Rhopalicus tutela (Walker, 1836)','(Walker, 1836)',1836,0,'48a7da92-a102-542d-bbec-9ea4e771e447','Rhopalicus tutela','48a7da92-a102-542d-bbec-9ea4e771e447','Rhopalicus tutela','4ffb691d-a2c8-5635-b989-76ec8b284d4a','Rhopalicus tutel','e39946ef-76c0-426e-97ac-0ab0edfd4c22','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Rhopalicus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e39a3be4-bd22-466b-943a-740eea33f386','','','83e4b73f-fe50-5219-9923-a07cc006b5b4','Cartomothrips manukae Stannard, 1962','Stannard, 1962',1962,0,'52617fbb-1b5e-5348-b0a6-cbdcef519964','Cartomothrips manukae','52617fbb-1b5e-5348-b0a6-cbdcef519964','Cartomothrips manukae','4f7eaa3e-67d6-5cd2-907e-d53823d786a4','Cartomothrips manuk','e39a3be4-bd22-466b-943a-740eea33f386','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Cartomothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e397d8b7-dd11-4bb0-89f7-9bb38fb7fa0e','','','097e4288-0f4c-5d60-ac3a-058673619cb2','Aecidium prolixum Syd.','Syd.',0,0,'4821b7a4-979c-5b04-ae6d-761d3a60f84d','Aecidium prolixum','4821b7a4-979c-5b04-ae6d-761d3a60f84d','Aecidium prolixum','cd0a4774-7f0f-5a73-8ddf-44f098889c7d','Aecidium prolix','e397d8b7-dd11-4bb0-89f7-9bb38fb7fa0e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e39198cd-6ba7-43a6-8dcf-a00755c7eb6e','','','b52a7965-c750-5d7c-a24c-fd85c0faf688','Cidaria undosata Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'d211654b-2717-5b37-a814-b6587ebc366d','Cidaria undosata','d211654b-2717-5b37-a814-b6587ebc366d','Cidaria undosata','763bc262-4609-5120-bca0-3f0d0e51188c','Cidaria undosat','2be55832-166f-4a34-8663-94442cdf63db','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e39787ba-8995-4f9e-9074-fecb1e540b76','','','f3da251b-edd2-56ac-be32-e230926041b6','Gerronema fibula (Bull.) Singer','(Bull.) Singer',0,0,'abfc6628-f822-5ffe-952f-48141e7bd9f0','Gerronema fibula','abfc6628-f822-5ffe-952f-48141e7bd9f0','Gerronema fibula','b1a0a4e4-3d7c-53e9-a0c4-a6a26ccef03e','Gerronema fibul','64e69a35-2295-4aa0-a6cb-b00132f3092c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Gerronema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e39b6dff-93d4-4490-8f31-276d209626d4','','','0ce91775-503f-53e8-a99f-abaf7e8fbae0','Hirsutella saussurei (Cooke) Speare','(Cooke) Speare',0,0,'c1ba515a-089e-5023-a0cf-6885c44cbf17','Hirsutella saussurei','c1ba515a-089e-5023-a0cf-6885c44cbf17','Hirsutella saussurei','01fa6c42-4a45-5205-897d-73eb2509f322','Hirsutella saussure','fc855638-ed65-4cbe-9358-5d3019660af6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Hirsutella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e39aa493-7329-4151-96f6-962cc5de96c2','','','826fe111-dcc7-5403-958e-99aa524f355c','Pluteus spegazzinianus Singer','Singer',0,0,'b0f7c32b-9bd3-5985-ab79-ec3754dec2b9','Pluteus spegazzinianus','b0f7c32b-9bd3-5985-ab79-ec3754dec2b9','Pluteus spegazzinianus','cffaea20-6bdc-54d0-a079-e35a0e172d57','Pluteus spegazzinian','e39aa493-7329-4151-96f6-962cc5de96c2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e39fad29-d05f-4f50-9ae4-6fb9da029d7e','','','b2275a25-c7d6-599f-a584-a3e6245a499b','Graphis elegans (Sm.) Ach.','(Sm.) Ach.',0,0,'fca28751-5a47-52ed-9cbc-4e9cc201764b','Graphis elegans','fca28751-5a47-52ed-9cbc-4e9cc201764b','Graphis elegans','fca28751-5a47-52ed-9cbc-4e9cc201764b','Graphis elegans','e39fad29-d05f-4f50-9ae4-6fb9da029d7e','Fungi||Ascomycetes|Ostropales|Graphidaceae|Graphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e39b45a7-7533-43d1-9e52-cbcc1656cd15','','','ada25099-e79e-5107-b131-5445f5821f9c','Ascochyta astragalina (Rehm) L.W. Hou, L. Cai & Crous','(Rehm) L.W. Hou, L. Cai & Crous',0,0,'d0852ab5-0795-5b52-b336-786b094ae066','Ascochyta astragalina','d0852ab5-0795-5b52-b336-786b094ae066','Ascochyta astragalina','2646a506-1b72-5395-b504-a745f2130482','Ascochyta astragalin','e39b45a7-7533-43d1-9e52-cbcc1656cd15','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3a1e6d4-8953-4eef-9233-712a0cdb4cd0','','','7a787f3d-793f-5c03-bbd7-c3ff56e0a6da','Ustilago vetiveriae Padwick','Padwick',0,0,'a509a4d9-42d0-5bce-bb31-457f674146b0','Ustilago vetiveriae','a509a4d9-42d0-5bce-bb31-457f674146b0','Ustilago vetiveriae','2035f9d2-b531-56b9-ac6e-d0d85e8b18d3','Ustilago uetiueri','e3a1e6d4-8953-4eef-9233-712a0cdb4cd0','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3a5a355-0d93-4996-a449-595bd7a4f2b1','','','fe5de7d5-9285-5db5-969d-366d7fa7e689','Pseudocercospora mimosigena U. Braun & F. Freire','U. Braun & F. Freire',0,0,'735da451-8b00-55dc-a3ef-3c1c72c10825','Pseudocercospora mimosigena','735da451-8b00-55dc-a3ef-3c1c72c10825','Pseudocercospora mimosigena','51d8192e-38b5-552a-875c-22e7519c95ee','Pseudocercospora mimosigen','e3a5a355-0d93-4996-a449-595bd7a4f2b1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3acee44-1782-41f4-862d-7346c3e5bd7d','','','1f81aed2-e523-5a16-abd6-03504dcea034','Comamonas (ex Davis and Park 1962) De Vos et al., 1985','',0,0,'09bf9a25-6735-5935-8d8c-2c0f47c636ee','Comamonas','09bf9a25-6735-5935-8d8c-2c0f47c636ee','Comamonas','09bf9a25-6735-5935-8d8c-2c0f47c636ee','Comamonas','e3acee44-1782-41f4-862d-7346c3e5bd7d','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Comamonadaceae|Comamonas','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',4);
INSERT INTO core VALUES('e3ab29c4-d8f9-4e29-819d-8c80a26f94db','','','6f7ba9c5-07bf-582c-b8f8-9f098aee8fd4','Digitaria setigera Roem. & Schult.','Roem. & Schult.',0,0,'2b004679-0588-5dc9-b88b-4bf8061bea68','Digitaria setigera','2b004679-0588-5dc9-b88b-4bf8061bea68','Digitaria setigera','8f232e88-b8b3-59a9-99a5-eee302eef4dd','Digitaria setiger','e3ab29c4-d8f9-4e29-819d-8c80a26f94db','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Digitaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3b19587-ca83-41c2-b046-0e686dadb280','','','326d87ea-47ff-52cf-8260-2ab216fbf684','Otidea cochleata (L.) Fuckel','(L.) Fuckel',0,0,'adbcec07-15e6-5ca6-b980-8f7b6731c81e','Otidea cochleata','adbcec07-15e6-5ca6-b980-8f7b6731c81e','Otidea cochleata','b06e0aa7-3c1e-5ac7-a1cd-d72c5c95a914','Otidea cochleat','ee22bc10-6ab0-43d4-9a8d-a951ce6efa38','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Otidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3b2d12d-08e7-4680-87a5-1ef54e1c5b5e','','','4e1c0506-8170-51de-a642-b28f50e31850','Oxalis perennans Haw.','Haw.',0,0,'0e014df8-8999-5bd5-b16c-3f9dd48e6b0b','Oxalis perennans','0e014df8-8999-5bd5-b16c-3f9dd48e6b0b','Oxalis perennans','0e014df8-8999-5bd5-b16c-3f9dd48e6b0b','Oxalis perennans','e3b2d12d-08e7-4680-87a5-1ef54e1c5b5e','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3b19ad4-45b2-4c46-98d9-4f81baf50f25','','','de52b451-fde9-5512-9b56-a2a6aa9af90c','Leucospermum crinitum R.Br.','R.Br.',0,0,'f4617766-945c-5cdc-aeda-9d693c477d72','Leucospermum crinitum','f4617766-945c-5cdc-aeda-9d693c477d72','Leucospermum crinitum','7517c62f-39f3-50f6-92b8-167c63c181ea','Leucospermum crinit','349bb0c0-a3e3-49f5-a3e5-d621cc78c463','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3b0c7f4-7012-4feb-8aa0-243ca51d0745','','','58e380af-9677-5c6e-aa97-b77c800e341a','Metablax cinctiger (White, 1846)','(White, 1846)',1846,0,'4658d21b-6c3b-5a74-96a1-df5e76344b42','Metablax cinctiger','4658d21b-6c3b-5a74-96a1-df5e76344b42','Metablax cinctiger','4658d21b-6c3b-5a74-96a1-df5e76344b42','Metablax cinctiger','e3b0c7f4-7012-4feb-8aa0-243ca51d0745','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Metablax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3ae3bab-de20-4a88-a0be-f43ec1410dea','','','ee909bec-54fa-591a-9a61-bd2ce689d893','Nesomachilis novaezelandiae Mendes, Bach de Rocha & Gaju-Ricart, 1994','Mendes, Bach de Rocha & Gaju-Ricart, 1994',1994,0,'54708662-f29f-589b-9157-2b7e5ed4cd2e','Nesomachilis novaezelandiae','54708662-f29f-589b-9157-2b7e5ed4cd2e','Nesomachilis novaezelandiae','19aa04ea-a6c5-510e-92ef-c6c1ac6c9515','Nesomachilis nouaezelandi','e3ae3bab-de20-4a88-a0be-f43ec1410dea','Animalia|Arthropoda|Insecta|Archaeognatha|Meinertellidae|Nesomachilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3b9f5bb-8a04-4642-956d-7525d7863234','','','44226501-4e59-58d2-8f58-015c4adbc7ac','Spondylocladium atrovirens (Harz) Harz ex Sacc.','(Harz) Harz ex Sacc.',0,0,'541dd1ce-1385-5d67-b8e2-ef1d5dceb3e3','Spondylocladium atrovirens','541dd1ce-1385-5d67-b8e2-ef1d5dceb3e3','Spondylocladium atrovirens','a8b16cef-c125-5083-87ef-033ffb98dfc0','Spondylocladium atrouirens','6a4211a8-67d7-4b2a-9d6e-98ecb748e1c3','Fungi|Ascomycota||||Spondylocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e3b95e79-9e7b-42d1-8c11-94a31d427c0b','','','8ad03359-9c5e-558b-b2f2-988c34b956e8','Cyphellopsis anomala (Pers.) Donk','(Pers.) Donk',0,0,'837a7dab-dc50-5fdd-bb42-5aa289e3b806','Cyphellopsis anomala','837a7dab-dc50-5fdd-bb42-5aa289e3b806','Cyphellopsis anomala','bcddf5e0-e5a5-5cb1-9cbe-cfb976f368b0','Cyphellopsis anomal','b042f187-0e13-4501-9f0b-b92def9de616','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Cyphellopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2decb8a-235f-4c00-a15f-f6000604a0ae','','','04577500-e704-59b5-8293-7bfedc1bf437','Smittium R. Poiss.','R. Poiss.',0,0,'ff13a7db-ebfc-5527-b589-49a8c2ab5b19','Smittium','ff13a7db-ebfc-5527-b589-49a8c2ab5b19','Smittium','ff13a7db-ebfc-5527-b589-49a8c2ab5b19','Smittium','e2decb8a-235f-4c00-a15f-f6000604a0ae','Fungi|Kickxellomycota|Harpellomycetes|Harpellales|Legeriomycetaceae|Smittium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2e391bd-70a7-4a1c-99fc-5be9ec678967','','','5ac307ff-3d4e-524b-bb2d-7aee4617f1c0','Glonium hysterinum Rehm','Rehm',0,0,'ec29026c-e01d-52b8-b34b-1833dafb12f5','Glonium hysterinum','ec29026c-e01d-52b8-b34b-1833dafb12f5','Glonium hysterinum','7467f9e8-bc57-5579-b48a-87f2a67c0032','Glonium hysterin','d82d80d3-90b6-496f-89b4-4cc2b7ca5d22','Fungi|Ascomycota|Dothideomycetes|Mytilinidiales|Gloniaceae|Glonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2e90375-28a9-4f9b-ba3b-789cb7f3dc8e','','','ae9ab57d-ac39-5e59-a344-eebbde8f3cb8','Notopais euaxos Merrin & Bruce, 2006','Merrin & Bruce, 2006',2006,0,'a8ea1cb5-e64d-5339-9f76-75e1b1c2b745','Notopais euaxos','a8ea1cb5-e64d-5339-9f76-75e1b1c2b745','Notopais euaxos','86d83e1b-5512-5e30-b11d-35c863f55fbe','Notopais euax','e2e90375-28a9-4f9b-ba3b-789cb7f3dc8e','Animalia|Arthropoda|Malacostraca|Isopoda|Munopsididae|Notopais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2e97703-7bb4-407f-b022-040cd4d7f094','','','969b1572-8002-5a8e-8f64-df427eff7332','Pannaria pyxinoides (Nyl.) Elvebakk','(Nyl.) Elvebakk',0,0,'5ebb54e6-e5b4-5aa5-ad43-8337f5eacb49','Pannaria pyxinoides','5ebb54e6-e5b4-5aa5-ad43-8337f5eacb49','Pannaria pyxinoides','6662011b-bb03-580d-a329-9963867f9d42','Pannaria pyxinoid','e2e97703-7bb4-407f-b022-040cd4d7f094','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2e3110e-d118-40d0-bab8-fb5cdd0d092a','','','7b63b013-7e4d-5706-996c-256bdaadc832','Tornatellides subperforatus kermadecensis Pilsbry & Cooke, 1915','Pilsbry & Cooke, 1915',1915,0,'32020bff-9064-544c-92fa-551559feb8fc','Tornatellides subperforatus kermadecensis','32020bff-9064-544c-92fa-551559feb8fc','Tornatellides subperforatus kermadecensis','f19a3de4-3595-5b34-b105-ab54ab28d261','Tornatellides subperforat kermadecens','e2e3110e-d118-40d0-bab8-fb5cdd0d092a','Animalia|Mollusca|Gastropoda|Stylommatophora|Achatinellidae|Tornatellides','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2f6b7a5-2639-43ed-ae34-128867bccc77','','','a6384090-3ef5-5aa6-8cbe-e871c68bb880','Sciacharis eruensis (Franz, 1975)','(Franz, 1975)',1975,0,'eb00d800-4a7b-5294-9f92-c671087f7686','Sciacharis eruensis','eb00d800-4a7b-5294-9f92-c671087f7686','Sciacharis eruensis','88c33ccb-0c02-5233-a7b6-e601f27d3ca8','Sciacharis eruens','e2f6b7a5-2639-43ed-ae34-128867bccc77','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2f1fc42-0894-4b7d-9b7d-ebb9d1c1fe20','','','7ce59ce5-3627-51b3-9191-dd72843a9b21','Cortinarius hinnuleus Fr.','Fr.',0,0,'c68b8f90-42ae-5b10-8bed-f412f6730254','Cortinarius hinnuleus','c68b8f90-42ae-5b10-8bed-f412f6730254','Cortinarius hinnuleus','1f53815a-6db7-517c-b201-eb5107e3e5f1','Cortinarius hinnule','e2f1fc42-0894-4b7d-9b7d-ebb9d1c1fe20','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2f2dc5d-dcd7-4fda-a3aa-3f8e54db17b4','','','32d7f41b-7c06-5557-b2f4-8c0760ffa232','Galium debile Desv.','Desv.',0,0,'d9134aaa-8a95-504d-b2b4-d60db4580d49','Galium debile','d9134aaa-8a95-504d-b2b4-d60db4580d49','Galium debile','c2bd36c4-92dd-546a-a49c-b643ecf244c7','Galium debil','e2f2dc5d-dcd7-4fda-a3aa-3f8e54db17b4','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Galium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2f6fb8b-9784-404a-8f14-ae39613be63c','','','d3f69dea-f1a3-5dc2-9805-2f91ec57b53c','Calypogeia Raddi','Raddi',0,0,'23d7a456-da8f-593d-8602-b4d63cff1f27','Calypogeia','23d7a456-da8f-593d-8602-b4d63cff1f27','Calypogeia','23d7a456-da8f-593d-8602-b4d63cff1f27','Calypogeia','e2f6fb8b-9784-404a-8f14-ae39613be63c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Calypogeiaceae|Calypogeia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2f6c2cb-56f7-4876-988d-ce6a9e6be47c','','','8b7b5eb8-efb7-5572-b235-265addf151d0','Tremellales Fr.','Fr.',0,0,'5f21b798-ee47-5a3b-8618-33363ea1894b','Tremellales','5f21b798-ee47-5a3b-8618-33363ea1894b','Tremellales','5f21b798-ee47-5a3b-8618-33363ea1894b','Tremellales','e2f6c2cb-56f7-4876-988d-ce6a9e6be47c','Fungi|Basidiomycota|Tremellomycetes|Tremellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2f7ad11-01d7-47c6-bc5f-0e43bd506bb6','','','88893dc7-3c8b-5fb8-9229-9267b22fa48e','Siphonosphaera','',0,0,'88893dc7-3c8b-5fb8-9229-9267b22fa48e','Siphonosphaera','88893dc7-3c8b-5fb8-9229-9267b22fa48e','Siphonosphaera','88893dc7-3c8b-5fb8-9229-9267b22fa48e','Siphonosphaera','e2f7ad11-01d7-47c6-bc5f-0e43bd506bb6','Chromista|Radiozoa|Polycystinea|Collodaria|Collosphaeridae|Siphonosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2f65a72-9951-4522-8feb-eef40619586b','','','0bc83a82-97a8-59ff-a046-1694cdcae4f9','Ventrostoma','',0,0,'0bc83a82-97a8-59ff-a046-1694cdcae4f9','Ventrostoma','0bc83a82-97a8-59ff-a046-1694cdcae4f9','Ventrostoma','0bc83a82-97a8-59ff-a046-1694cdcae4f9','Ventrostoma','e2f65a72-9951-4522-8feb-eef40619586b','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Ventrostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2fdd7ce-d87a-4682-b70f-22ef3ad715e8','','','2e7517fe-f13b-5d4d-b5ae-c929c3742551','Pimelea buxifolia Hook.f.','Hook.f.',0,0,'8872ef36-b8d3-5297-a628-666f8833b048','Pimelea buxifolia','8872ef36-b8d3-5297-a628-666f8833b048','Pimelea buxifolia','6ac2f9fa-640f-5646-9851-9d62cf53d1f1','Pimelea buxifol','e2fdd7ce-d87a-4682-b70f-22ef3ad715e8','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2f735ec-8466-4182-b9d1-39a2a65b5828','','','dc50f9e1-4515-5b22-82fb-56702358ba48','Sticta pubescens Müll.Arg.','Müll.Arg.',0,0,'df6f7830-058b-506e-a99a-e550bd5ac051','Sticta pubescens','df6f7830-058b-506e-a99a-e550bd5ac051','Sticta pubescens','df6f7830-058b-506e-a99a-e550bd5ac051','Sticta pubescens','e5ae9e95-5d67-4ae2-9a64-6f4fdebab840','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2f9b50c-58a9-44fc-b689-c8595ad180e4','','','907ae395-9057-5666-858c-ef848a381db8','Cardamine depressa Hook.f. subsp. depressa','',0,0,'3f90dc34-b03f-51cd-ac1c-5a61f4321e89','Cardamine depressa depressa','13452de8-afca-5534-8043-9fcce6c911a9','Cardamine depressa subsp. depressa','1ba88629-4d41-5978-991a-c85c8df26976','Cardamine depress depress','e2f9b50c-58a9-44fc-b689-c8595ad180e4','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2f81d6f-a6b7-43c3-8c42-d5fa9675fb12','','','13afe884-e64d-57df-a574-f9e8885c9a0b','Ramularia neodeusta Videira & Crous','Videira & Crous',0,0,'79104730-8c5c-5f6d-ad84-74a8f793a13b','Ramularia neodeusta','79104730-8c5c-5f6d-ad84-74a8f793a13b','Ramularia neodeusta','e271b904-9d3d-51db-ab61-e282eed442f9','Ramularia neodeust','e2f81d6f-a6b7-43c3-8c42-d5fa9675fb12','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2fea6b7-3622-4330-95b2-f7ffb120dde2','','','baac7e5c-a45e-5db6-9ae9-36f8ec339102','Capillovirus','',0,0,'','','','','','','e2fea6b7-3622-4330-95b2-f7ffb120dde2','Virus|||Tymovirales|Betaflexiviridae|Capillovirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('e2fc49e4-aac9-47d6-8164-baabca930ce1','','','f4c2ecd2-d590-58f4-a574-80aa0818e3ec','Chironomus subantarcticus Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'5ad45499-761a-5877-812c-dc0f760bb1b6','Chironomus subantarcticus','5ad45499-761a-5877-812c-dc0f760bb1b6','Chironomus subantarcticus','91da1bf8-a381-547a-86a3-88e14a395056','Chironomus subantarctic','e2fc49e4-aac9-47d6-8164-baabca930ce1','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Chironomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2f9db5d-26b4-4cf7-81fa-e5bc8d638d59','','','b21485a8-2d4e-5c8f-a2c2-ed2bf7a95079','Urothoides','',0,0,'b21485a8-2d4e-5c8f-a2c2-ed2bf7a95079','Urothoides','b21485a8-2d4e-5c8f-a2c2-ed2bf7a95079','Urothoides','b21485a8-2d4e-5c8f-a2c2-ed2bf7a95079','Urothoides','e2f9db5d-26b4-4cf7-81fa-e5bc8d638d59','Animalia|Arthropoda|Malacostraca|Amphipoda|Urothoidae|Urothoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e301d38b-15c6-4b28-8f63-0e0b1921dc7e','','','b098497f-629a-54bc-8980-2fd4f3078e20','Cercyon subg. Cercyon','',0,0,'d113495e-3c38-56c5-b120-423383996a10','Cercyon','79bb9b62-a214-5452-bae3-4e432995318c','Cercyon subgen. Cercyon','d113495e-3c38-56c5-b120-423383996a10','Cercyon','e301d38b-15c6-4b28-8f63-0e0b1921dc7e','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Cercyon','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('e30451d7-9ab0-4fa7-bfbc-461b214f92ec','','','13776ebd-60e1-5401-89d9-ddfa7a5c6ad1','Aciphylla indurata Cheeseman','Cheeseman',0,0,'ef5281be-0f5d-5813-a4c5-10e8bc50cdfc','Aciphylla indurata','ef5281be-0f5d-5813-a4c5-10e8bc50cdfc','Aciphylla indurata','1802e232-ea4c-58c1-ad37-5aed277f2dd4','Aciphylla indurat','e30451d7-9ab0-4fa7-bfbc-461b214f92ec','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e302bc7d-e46f-4833-b19f-49d753181092','','','f39eb25f-8d14-5a21-bac1-0609a1293bf5','Callitriche antarctica Engelm. ex Hegelm.','Engelm. ex Hegelm.',0,0,'2cac65b8-b874-596d-87e6-62fe3323650e','Callitriche antarctica','2cac65b8-b874-596d-87e6-62fe3323650e','Callitriche antarctica','0e689f7b-062f-5fa0-bac0-ef36b6015b10','Callitriche antarctic','e302bc7d-e46f-4833-b19f-49d753181092','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Callitriche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e2ff6338-8619-4b92-8d0b-6f0bca0e4967','','','96aba7ee-4be9-53c4-943a-7ae23dd12ccf','Sphaeropteris Bernh.','Bernh.',0,0,'975f79da-fecb-52f6-8470-89b1b8b302c2','Sphaeropteris','975f79da-fecb-52f6-8470-89b1b8b302c2','Sphaeropteris','975f79da-fecb-52f6-8470-89b1b8b302c2','Sphaeropteris','995cd57f-1db2-45fe-8fd6-a84c30a69d8e','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Sphaeropteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3059156-ff1c-47c4-9a74-22385872dd95','','','e00972c9-eeb4-5c30-84b0-2937b0f18051','Erigeron mucronatus DC.','DC.',0,0,'60058fcc-6319-5dc0-9080-be08b245803a','Erigeron mucronatus','60058fcc-6319-5dc0-9080-be08b245803a','Erigeron mucronatus','e02d924b-09ec-56f9-ae20-7f64ff30f6b5','Erigeron mucronat','bf03f3a4-44bc-41c2-b759-4072ff128c17','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erigeron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e30a07de-653b-495c-9510-52fbb5d16b04','','','455b9001-fe8d-5790-9005-2583cc8f21d0','Barentsiidae','',0,0,'455b9001-fe8d-5790-9005-2583cc8f21d0','Barentsiidae','455b9001-fe8d-5790-9005-2583cc8f21d0','Barentsiidae','455b9001-fe8d-5790-9005-2583cc8f21d0','Barentsiidae','e30a07de-653b-495c-9510-52fbb5d16b04','Animalia|Kamptozoa||Coloniales|Barentsiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3085032-10b6-4d08-bf3a-3d87343b117c','','','ad83ab59-2918-5364-8aa7-1ea33e69ea8b','Hypocrea parapilulifera B.S. Lu, Druzhin. & Samuels','B.S. Lu, Druzhin. & Samuels',0,0,'879f9141-80e2-50dc-98bd-d320ff6f6034','Hypocrea parapilulifera','879f9141-80e2-50dc-98bd-d320ff6f6034','Hypocrea parapilulifera','ad78c680-32da-5691-9ff3-77845ed3e478','Hypocrea parapilulifer','28ed59fe-44d1-4819-b4f3-5f90b0f6db76','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e30b70b8-f95e-43c9-b927-c3f8843b25d3','','','a25b2d60-6558-5b15-9110-93604408dbef','Senecio cahillii Belcher','Belcher',0,0,'2ec7f42e-9432-596c-b81e-f69fcca7b16b','Senecio cahillii','2ec7f42e-9432-596c-b81e-f69fcca7b16b','Senecio cahillii','6c6dabe9-beed-52e5-b6c6-802d6c9ac90b','Senecio cahill','bea67e48-bbf0-4a7c-b2d5-681bc727f761','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e30ee0ca-463d-459f-9939-6c64541a5e2b','','','83ff4a79-7ba5-5fe2-a0a3-e5de2c0b25b3','Anasterias laevigata (Hutton, 1879)','(Hutton, 1879)',1879,0,'be66abe8-d829-5119-8435-7141447a8248','Anasterias laevigata','be66abe8-d829-5119-8435-7141447a8248','Anasterias laevigata','bc7f532f-241d-5900-bee6-815bab843aa4','Anasterias laeuigat','e30ee0ca-463d-459f-9939-6c64541a5e2b','Animalia|Echinodermata|Asteroidea|Forcipulatida|Asteriidae|Anasterias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3117572-701f-4d05-8772-b10d5b0390f6','','','54650d5b-8cb9-543a-8f72-b79fd31ae971','Stephanocyathus platypus (Moseley, 1876)','(Moseley, 1876)',1876,0,'510c6ed9-129c-517c-b7d6-4fb8d620fd82','Stephanocyathus platypus','510c6ed9-129c-517c-b7d6-4fb8d620fd82','Stephanocyathus platypus','1e478be9-3297-54b5-8652-bf15ec94567c','Stephanocyathus platyp','e3117572-701f-4d05-8772-b10d5b0390f6','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Stephanocyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3177550-cd37-4d85-bd71-0287d21c4bd7','','','ce8f8266-b1e2-59db-bf7e-70ed7de3c1f6','Inonotus albertinii (Lloyd) P.K. Buchanan & Ryvarden','(Lloyd) P.K. Buchanan & Ryvarden',0,0,'91ba6625-3abe-586c-86fe-e9128b83cb8e','Inonotus albertinii','91ba6625-3abe-586c-86fe-e9128b83cb8e','Inonotus albertinii','82d61bb0-3fd3-5489-963e-bee6376a6ff9','Inonotus albertin','e3177550-cd37-4d85-bd71-0287d21c4bd7','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Inonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e31795bd-24df-4fbe-b5ae-a745fc5b740a','','','4c21557c-7c9f-5c1d-99fa-a496bf3579b6','Asterina Lév.','Lév.',0,0,'2b1e7a80-45dd-5e4d-9d3a-00e4676f88b4','Asterina','2b1e7a80-45dd-5e4d-9d3a-00e4676f88b4','Asterina','2b1e7a80-45dd-5e4d-9d3a-00e4676f88b4','Asterina','e31795bd-24df-4fbe-b5ae-a745fc5b740a','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e31813e7-0d00-4c79-a7d5-f4504054bc60','','','e57c0e07-5a85-5202-869a-d0381812be75','Gyrinus convexiusculus Macleay, 1871','Macleay, 1871',1871,0,'c629f8bb-04e9-5344-8e48-3eb609d9dbfd','Gyrinus convexiusculus','c629f8bb-04e9-5344-8e48-3eb609d9dbfd','Gyrinus convexiusculus','97ad9bf5-cd66-56f8-8d57-8cdb172ea5cf','Gyrinus conuexiuscul','e31813e7-0d00-4c79-a7d5-f4504054bc60','Animalia|Arthropoda|Insecta|Coleoptera|Gyrinidae|Gyrinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e322c94b-c00f-4ff0-b8e0-216fe8965a90','','','03c1bcc7-09ca-58d2-9425-cc04584b30ba','Paxillus nothofagi McNabb','McNabb',0,0,'1acbe7ed-d80a-5e1f-b6e5-3be684892df5','Paxillus nothofagi','1acbe7ed-d80a-5e1f-b6e5-3be684892df5','Paxillus nothofagi','92453f6c-636b-5ba6-b309-85e3d5d6d415','Paxillus nothofag','dfd184bb-84f3-437b-a120-0315b8d1df41','Fungi|Basidiomycota|Agaricomycetes|Boletales|Paxillaceae|Paxillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e31f8c20-20a1-4e3e-ad96-23d800ce2b1c','','','2238ad8e-1070-5750-86c9-0a4103848067','Anisotome flexuosa J.W.Dawson','J.W.Dawson',0,0,'7faf4631-6574-58e2-8dbc-b76f1f2c557e','Anisotome flexuosa','7faf4631-6574-58e2-8dbc-b76f1f2c557e','Anisotome flexuosa','be58008e-20b7-563f-88b1-033a8c7aa4b1','Anisotome flexuos','e31f8c20-20a1-4e3e-ad96-23d800ce2b1c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e31e66dd-e881-4a82-91cc-2d4b6092b5f0','','','76b2259d-f900-5b49-bf40-569d5e3265cb','Striatestea bountyensis Powell, 1927','Powell, 1927',1927,0,'d5462c9d-d4b2-53ac-a50d-c533a3f2d3a1','Striatestea bountyensis','d5462c9d-d4b2-53ac-a50d-c533a3f2d3a1','Striatestea bountyensis','07d25c2f-2809-5a21-933e-9eff8b36af41','Striatestea bountyens','e31e66dd-e881-4a82-91cc-2d4b6092b5f0','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Striatestea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e32290fb-dbed-490a-9544-7a78400cd90b','','','26b2a750-1c53-53c2-af70-6712c460a79b','Ficus macrophylla Roxb. & Buch.-Ham ex Sm.','Roxb. & Buch.-Ham ex Sm.',0,0,'d74216f8-274e-50e0-b19e-0eb05d87107d','Ficus macrophylla','d74216f8-274e-50e0-b19e-0eb05d87107d','Ficus macrophylla','1afb6527-d685-5b08-9bb8-15ac87639725','Ficus macrophyll','b3669ce0-ad00-4ec3-999e-d5a37700b721','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Ficus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e1f95eb3-889c-4fb6-86d2-49f8cf9d23b0','','','43fbe762-c467-5485-a7c4-d378c70e7e2c','Epilobium petraeum Heenan','Heenan',0,0,'4b754706-fe2c-55c3-8ca5-d51f7ed4aea5','Epilobium petraeum','4b754706-fe2c-55c3-8ca5-d51f7ed4aea5','Epilobium petraeum','bf61ea98-fce3-5ec2-83b3-1979c38467a7','Epilobium petrae','e1f95eb3-889c-4fb6-86d2-49f8cf9d23b0','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1f7772b-d82c-49fd-909f-68452f38e054','','','5306015b-d894-53c2-bb71-803e3160f764','Calystegia sepium subsp. roseata Brummitt','Brummitt',0,0,'5744ef63-1ecb-50e4-ac94-2ab5262adca5','Calystegia sepium roseata','85643bd6-b913-56ba-94fe-4f9af3c3b417','Calystegia sepium subsp. roseata','144cd044-0ab4-5cf3-9211-f26be1b90839','Calystegia sepi roseat','e1f7772b-d82c-49fd-909f-68452f38e054','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Calystegia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1f8e1bb-faa0-40d1-92f5-eefac4e78cb0','','','98979ef5-dde8-54e5-977c-a0124037ec2c','Cladothele','',0,0,'98979ef5-dde8-54e5-977c-a0124037ec2c','Cladothele','98979ef5-dde8-54e5-977c-a0124037ec2c','Cladothele','98979ef5-dde8-54e5-977c-a0124037ec2c','Cladothele','e1f8e1bb-faa0-40d1-92f5-eefac4e78cb0','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariacae|Cladothele','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3267694-2c99-47f5-9e6a-d42d366e3529','','','8eca200d-b610-5be2-bc96-b74837024d9b','Hebe ×kirkii (J.B.Armstr.) Cockayne & Allan','(J.B.Armstr.) Cockayne & Allan',0,0,'ed91fbc7-500c-5c61-9959-a4bf1bf4a339','Hebe kirkii','640957a0-92ac-5f4f-b3bd-a82eda472bb5','Hebe × kirkii','970293bd-5b59-59c5-b80c-e91f8e5c0c2d','Hebe kirk','f329c19d-9d5d-42b8-bbdd-9be56d25c595','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('e1fce1b5-08eb-4b80-9028-3d6db89df2b3','','','a72850bc-df8e-5ac7-840e-5e6cd35253c8','Jacaranda mimosifolia D.Don','D.Don',0,0,'5996ae7b-36f2-5348-9855-88cc1d884897','Jacaranda mimosifolia','5996ae7b-36f2-5348-9855-88cc1d884897','Jacaranda mimosifolia','cd8502b5-44b1-57dd-9eaa-f5d36e5246a4','Jacaranda mimosifol','e1fce1b5-08eb-4b80-9028-3d6db89df2b3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Jacaranda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1fd5671-28dd-4230-95be-68e56dcf7cc1','','','4bc7bfa7-4474-5587-852c-b736b0b19c15','Paralophogaster','',0,0,'4bc7bfa7-4474-5587-852c-b736b0b19c15','Paralophogaster','4bc7bfa7-4474-5587-852c-b736b0b19c15','Paralophogaster','4bc7bfa7-4474-5587-852c-b736b0b19c15','Paralophogaster','e1fd5671-28dd-4230-95be-68e56dcf7cc1','Animalia|Arthropoda|Malacostraca|Lophogastrida|Lophogastridae|Paralophogaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1fda118-d040-4416-9d15-850fb4153053','','','a467f64b-2b30-5d2a-99c1-1394c20fcd82','Dimeregramma minor','',0,0,'a467f64b-2b30-5d2a-99c1-1394c20fcd82','Dimeregramma minor','a467f64b-2b30-5d2a-99c1-1394c20fcd82','Dimeregramma minor','a467f64b-2b30-5d2a-99c1-1394c20fcd82','Dimeregramma minor','e1fda118-d040-4416-9d15-850fb4153053','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Plagiogrammaceae|Dimeregramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1fa737b-a789-44ac-aa3c-b3d5600a747a','','','0b6e39ca-03bd-5f60-994f-7818cc555829','Astatia Hübner, 1825','Hübner, 1825',1825,0,'2c1cca99-5684-5e80-bae8-1cfe18f67add','Astatia','2c1cca99-5684-5e80-bae8-1cfe18f67add','Astatia','2c1cca99-5684-5e80-bae8-1cfe18f67add','Astatia','e1fa737b-a789-44ac-aa3c-b3d5600a747a','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Astatia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1f9ffe3-75c4-4caf-9057-dd6c83f2e43a','','','631da6d5-779d-5856-8733-aca19e369416','Tremella nucleata Schwein.','Schwein.',0,0,'2d42e0a1-d2bb-5810-8c5e-f78f7bec21a6','Tremella nucleata','2d42e0a1-d2bb-5810-8c5e-f78f7bec21a6','Tremella nucleata','ab531b39-c940-5b8d-8e61-2bee713f40d7','Tremella nucleat','acb77aeb-6663-416c-b6ed-6a5317879d7b','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2056712-d32b-4bfa-94c7-5e5bcb6d2835','','','51cb0740-e91d-5176-9a43-39e81ece21a3','Proales decipiens (Ehrenberg, 1832)','(Ehrenberg, 1832)',1832,0,'0ed9976a-bbde-5e55-9bb4-56dba74154d8','Proales decipiens','0ed9976a-bbde-5e55-9bb4-56dba74154d8','Proales decipiens','0ed9976a-bbde-5e55-9bb4-56dba74154d8','Proales decipiens','e2056712-d32b-4bfa-94c7-5e5bcb6d2835','Animalia|Gnathifera|Rotifera|Ploimida|Proalidae|Proales','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2021696-1eba-4a04-a1b9-6989fb44b6ce','','','1a6ba73b-89e7-5b61-a95d-c84ac3e75b82','Mycosphaerellales P.F. Cannon','P.F. Cannon',0,0,'aa2ff5a0-ecf9-598c-82ef-3ce0038d30dd','Mycosphaerellales','aa2ff5a0-ecf9-598c-82ef-3ce0038d30dd','Mycosphaerellales','aa2ff5a0-ecf9-598c-82ef-3ce0038d30dd','Mycosphaerellales','e2021696-1eba-4a04-a1b9-6989fb44b6ce','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('e200a439-7cba-4450-965f-f834bdd2fec3','','','903d0831-3ba9-5e20-b45b-46df601c66da','Hypocrea ascoboloides Rehm','Rehm',0,0,'47af92b3-adc2-5261-a81c-07ad5dc3221b','Hypocrea ascoboloides','47af92b3-adc2-5261-a81c-07ad5dc3221b','Hypocrea ascoboloides','58bd7e40-0916-5049-adc3-8e68a1b59e6e','Hypocrea ascoboloid','e200a439-7cba-4450-965f-f834bdd2fec3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2065f5a-2046-4f70-9dd7-1901beda50b9','','','9bdaaadc-091a-57bc-9df1-4b417e99ef78','Teras aenea Butler, 1877','Butler, 1877',1877,0,'e5423533-853e-58cd-b8cc-3c80bdaa09a9','Teras aenea','e5423533-853e-58cd-b8cc-3c80bdaa09a9','Teras aenea','c14d594f-ce90-5f7f-9c35-123482bcae4e','Teras aene','b09b497a-525c-47d3-8026-53493d1d959e','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Teras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e209d8db-b4b6-4603-9136-2463da9dc655','','','6b74cda0-128e-526c-822c-f2a806ebdbe3','Sphaeronaemella betae (Delacr.) Z.W. de Beer & M.J. Wingf.','(Delacr.) Z.W. de Beer & M.J. Wingf.',0,0,'292bb14c-8583-59c1-b307-5f334794a380','Sphaeronaemella betae','292bb14c-8583-59c1-b307-5f334794a380','Sphaeronaemella betae','914f2c74-eeb3-5454-81e0-f92f720fbbd7','Sphaeronaemella bet','e209d8db-b4b6-4603-9136-2463da9dc655','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconiellaceae|Sphaeronaemella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e20af4d3-9ed1-4828-86a5-bf0e9d8533e8','','','f2645ac1-6165-59cf-9491-14f463d82779','Erythrina subumbrans','',0,0,'f2645ac1-6165-59cf-9491-14f463d82779','Erythrina subumbrans','f2645ac1-6165-59cf-9491-14f463d82779','Erythrina subumbrans','f2645ac1-6165-59cf-9491-14f463d82779','Erythrina subumbrans','','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Erythrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e20f87f8-ccb9-4efd-8e31-4d74fb360348','','','ed853bb7-884d-5cb0-bbe6-48bceeec21d9','Dicranum pumilum Mitt.','Mitt.',0,0,'8a907873-dbaf-5a1a-855f-aae7d5d0d909','Dicranum pumilum','8a907873-dbaf-5a1a-855f-aae7d5d0d909','Dicranum pumilum','ecbeddf4-acb1-5ef9-bff5-ce362056169e','Dicranum pumil','e20f87f8-ccb9-4efd-8e31-4d74fb360348','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e21052e6-8b47-49b4-a7c0-669b650a3ad2','','','d8bd4c42-899a-5aef-bf7e-f95d540a0dc3','Lauritzenia','',0,0,'d8bd4c42-899a-5aef-bf7e-f95d540a0dc3','Lauritzenia','d8bd4c42-899a-5aef-bf7e-f95d540a0dc3','Lauritzenia','d8bd4c42-899a-5aef-bf7e-f95d540a0dc3','Lauritzenia','e21052e6-8b47-49b4-a7c0-669b650a3ad2','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Haplozetidae|Lauritzenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e20d7022-a490-4699-a534-4ebfbc5eec24','','','4dd1bfc9-1a03-5495-b046-3db4af925025','Pottia starckeana (Hedw.) Müll.Hal. subsp. starckeana','',0,0,'aed6adbe-16aa-59c2-ad91-e67e63894312','Pottia starckeana starckeana','c2e674c0-f53f-5144-8e21-749d2e9436ec','Pottia starckeana subsp. starckeana','de4c9f91-f66b-5cba-9aff-332af5b66c69','Pottia starckean starckean','','Plantae||Bryopsida|Pottiales|Pottiaceae|Pottia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e20d6328-f41a-409d-b398-c3292d106789','','','f4756bc0-b472-5908-914d-e467ca3c16cf','Phaeosphaeria vagans (Niessl) O.E. Erikss.','(Niessl) O.E. Erikss.',0,0,'cd29c2a1-3a30-5c4b-b64d-2753ab100191','Phaeosphaeria vagans','cd29c2a1-3a30-5c4b-b64d-2753ab100191','Phaeosphaeria vagans','309c7e86-a7e2-5516-9445-7959cfd0d6f5','Phaeosphaeria uagans','e20d6328-f41a-409d-b398-c3292d106789','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2199c3c-9a75-4fd7-a1d1-16c87da7f4fa','','','1d6a87ed-8feb-5da6-831c-23573d729aa3','Agaricus nephrodes Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'a47e0fc2-4c2e-5e14-af24-577c6a0e2711','Agaricus nephrodes','a47e0fc2-4c2e-5e14-af24-577c6a0e2711','Agaricus nephrodes','4ab8b6e9-6eba-574c-8687-82f91c5966a7','Agaricus nephrod','cf740c88-bea3-45e2-853a-7e322b0de05b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2160f85-f766-4f3e-b815-eee36d1c5c95','','','7dd34c7f-ad4a-584d-a521-5bb8baf45cf6','Thermoproteota Garrity and Holt, 2021','Garrity and Holt, 2021',2021,0,'5f6c1798-9fc2-5a08-bbdd-7ea9585578c7','Thermoproteota','5f6c1798-9fc2-5a08-bbdd-7ea9585578c7','Thermoproteota','5f6c1798-9fc2-5a08-bbdd-7ea9585578c7','Thermoproteota','e2160f85-f766-4f3e-b815-eee36d1c5c95','Archaea|Thermoproteota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICNB',1);
INSERT INTO core VALUES('e218538f-8bdb-4095-af1a-fb94afc6c2be','','','1096c3e7-558e-5f7b-9059-41610c993801','Dracophyllum collinum W.R.B.Oliv.','W.R.B.Oliv.',0,0,'45741d37-a1b2-5cd6-8857-f7f60d024620','Dracophyllum collinum','45741d37-a1b2-5cd6-8857-f7f60d024620','Dracophyllum collinum','0279c478-1f9b-5dc8-aeaf-2bc4e85f2f71','Dracophyllum collin','11d08f73-9bab-48e8-a67f-b700add368f5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e21cd5db-b95b-412e-9889-3665732156fe','','','5aa9848c-97c8-563b-8694-6d266f499f33','Navicula ignota var. palustris (Hustedt) Lund','(Hustedt) Lund',0,0,'d2ddc3bf-d36e-534e-b8d0-54a2b30b393e','Navicula ignota palustris','833811d0-9d08-511c-b20b-e6383d65efde','Navicula ignota var. palustris','28797876-31ad-5c4c-8165-5321cfecb789','Navicula ignot palustr','e21cd5db-b95b-412e-9889-3665732156fe','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e220bd8c-06d7-40c5-b705-56fc282bf1ed','','','ab57ccf6-8788-5137-9653-4b551854581e','Pholetesor bicolor (Nees, 1834)','(Nees, 1834)',1834,0,'fdb2fdb8-82ef-558a-b917-9772c09fe933','Pholetesor bicolor','fdb2fdb8-82ef-558a-b917-9772c09fe933','Pholetesor bicolor','fdb2fdb8-82ef-558a-b917-9772c09fe933','Pholetesor bicolor','e220bd8c-06d7-40c5-b705-56fc282bf1ed','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Pholetesor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e21e5373-c392-4fe6-b2b8-c1b953781845','','','3ce6ce2a-bb94-5723-897d-6e088f6def0d','Octaviania asterosperma Vittad.','Vittad.',0,0,'240a692f-14a9-5ab7-be7c-ebaa058caeac','Octaviania asterosperma','240a692f-14a9-5ab7-be7c-ebaa058caeac','Octaviania asterosperma','fca7de7c-591c-5f49-bca0-fa49e5a39cfb','Octaviania asterosperm','e21e5373-c392-4fe6-b2b8-c1b953781845','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Octaviania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e22116c5-7717-4270-b3af-a8f46c62cd48','','','5a59e9d9-2ee7-50ce-b1da-f7f5c02f5f64','Xanthomonas campestris pv. trichodesmae (Patel et al. 1952) Dye, 1978','(Patel et al. 1952) Dye, 1978',1952,0,'abaf29c2-f8c7-5f7c-b08e-13c0711cab78','Xanthomonas campestris trichodesmae','59f8f6f2-623f-554f-957c-fe9c04c4d4e7','Xanthomonas campestris pv. trichodesmae','614f40b8-bed0-5857-867e-b29094dfc166','Xanthomonas campestr trichodesm','e22116c5-7717-4270-b3af-a8f46c62cd48','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('e22d1cfa-ad28-42ea-833c-25ddd0429d3e','','','c0084e47-740e-5b72-96ea-87cb0b55ff09','Hypochnicium erikssonii Hallenb. & Hjortstam','Hallenb. & Hjortstam',0,0,'9a6a7a9a-e3bf-5794-b513-cbf35f150fcb','Hypochnicium erikssonii','9a6a7a9a-e3bf-5794-b513-cbf35f150fcb','Hypochnicium erikssonii','da3748d7-a584-57bb-aea5-22251f7dea26','Hypochnicium eriksson','e22d1cfa-ad28-42ea-833c-25ddd0429d3e','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Hypochnicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e227ae16-d2d1-4aaa-9c42-bc06ee528a7a','','','16a5edcd-87f9-515a-839f-b9f9d74514ef','Staurastrum leptocladum var. insigne West & West','West & West',0,0,'fb85718b-5abd-5212-88ac-4acc5f0d7c22','Staurastrum leptocladum insigne','a17a48c0-11c8-571a-b3aa-024c09e2345e','Staurastrum leptocladum var. insigne','0ad0f162-7330-5b82-8ee4-6a15f84480d3','Staurastrum leptoclad insign','e227ae16-d2d1-4aaa-9c42-bc06ee528a7a','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e231a946-e95b-4d5d-a4b6-327af005a194','','','bf8b5bdf-bb89-549c-8a62-8cfcfe01f042','Agaricus novae-zelandiae Berk.','Berk.',0,0,'8897aaab-50c5-5243-873d-796883cfb802','Agaricus novae-zelandiae','8897aaab-50c5-5243-873d-796883cfb802','Agaricus novae-zelandiae','22d578c9-5cbd-5285-981c-3a608a48bfe2','Agaricus nouae-zelandi','d3325565-8d35-4671-a3c0-6e4f734fce16','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e22f9b9a-012d-4755-8c69-4da3166b738b','','','fd05be4b-2714-50e5-b35c-782ac43b87a9','Sorokina Sacc.','Sacc.',0,0,'0ac2e8dd-363a-5ae1-9af1-e6f8ba37577c','Sorokina','0ac2e8dd-363a-5ae1-9af1-e6f8ba37577c','Sorokina','0ac2e8dd-363a-5ae1-9af1-e6f8ba37577c','Sorokina','e22f9b9a-012d-4755-8c69-4da3166b738b','Fungi|Ascomycota|Leotiomycetes|Helotiales||Sorokina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2323afc-fc10-46a8-a489-3a785fe2b110','','','b845a4da-053e-5d61-8c32-7df5d64f5b22','Deightoniella papuana D.E. Shaw','D.E. Shaw',0,0,'78abbac1-7c4f-5d72-b2a4-e7be80e152df','Deightoniella papuana','78abbac1-7c4f-5d72-b2a4-e7be80e152df','Deightoniella papuana','40c4dee1-7237-5f08-8c2f-5c71f08f32ec','Deightoniella papuan','e2323afc-fc10-46a8-a489-3a785fe2b110','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Deightoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e23a5f5a-0d37-42b7-9dda-635e8381da58','','','f1335737-c6d4-588d-9069-da9ef892a4ba','Paramunna','',0,0,'f1335737-c6d4-588d-9069-da9ef892a4ba','Paramunna','f1335737-c6d4-588d-9069-da9ef892a4ba','Paramunna','f1335737-c6d4-588d-9069-da9ef892a4ba','Paramunna','e23a5f5a-0d37-42b7-9dda-635e8381da58','Animalia|Arthropoda|Malacostraca|Isopoda|Paramunidae|Paramunna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2347693-ef23-4e0c-8ae2-685823d472b0','','','ef369d63-9239-56d2-9ef6-7e59492fccf3','Coprinellus sect. Heptemeri D. Wächt. & A. Melzer','D. Wächt. & A. Melzer',0,0,'aac36b96-73da-52ac-8fae-83a4c607f202','Heptemeri','ef227ad7-3981-533b-9a60-b30c4babd28f','Coprinellus sect. Heptemeri','aac36b96-73da-52ac-8fae-83a4c607f202','Heptemeri','e2347693-ef23-4e0c-8ae2-685823d472b0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinellus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('e239ccfe-9db3-44bb-b0bd-8e8e67e1b51b','','','ff31b5d8-1bf6-5ea1-b165-8f973cd7f915','Gentianella lilliputiana (C.J.Webb) Glenny','(C.J.Webb) Glenny',0,0,'c0da8c4d-c2a7-5bfe-9233-b3205b209110','Gentianella lilliputiana','c0da8c4d-c2a7-5bfe-9233-b3205b209110','Gentianella lilliputiana','ea67bf67-61ca-58a3-94d1-dbb35af6ba3e','Gentianella lilliputian','e239ccfe-9db3-44bb-b0bd-8e8e67e1b51b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2403858-d822-427f-86e2-b76711971e9a','','','15d5ccff-25e6-55ef-bc72-498142e209ab','Dicranodontium Bruch. & Schimp.','Bruch. & Schimp.',0,0,'52130063-366c-5005-9a7a-80adac5b125a','Dicranodontium','52130063-366c-5005-9a7a-80adac5b125a','Dicranodontium','52130063-366c-5005-9a7a-80adac5b125a','Dicranodontium','e2403858-d822-427f-86e2-b76711971e9a','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranodontium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e24955a0-26b2-4f6d-b423-6c0e42db219d','','','bfbe3b52-523a-5778-8f98-3cd7b3a94cb0','Phreatodessus pluto Ordish, 1991','Ordish, 1991',1991,0,'0592f32b-7d3d-5283-a5db-649981f0dd5a','Phreatodessus pluto','0592f32b-7d3d-5283-a5db-649981f0dd5a','Phreatodessus pluto','9fa96f29-0b2c-58f9-a33d-91117c3e4045','Phreatodessus plut','e24955a0-26b2-4f6d-b423-6c0e42db219d','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|Phreatodessus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e246ccdb-6082-4c53-a5c1-3aab4b97bc8b','','','b8ec4f42-bdda-57c3-bb6b-633f9a1b50cb','Eudolium','',0,0,'b8ec4f42-bdda-57c3-bb6b-633f9a1b50cb','Eudolium','b8ec4f42-bdda-57c3-bb6b-633f9a1b50cb','Eudolium','b8ec4f42-bdda-57c3-bb6b-633f9a1b50cb','Eudolium','e246ccdb-6082-4c53-a5c1-3aab4b97bc8b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Tonnidae|Eudolium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2451cc3-501b-45d7-9f6b-b6613bb8cb69','','','dfb4c3ef-8bfe-5e1d-8de0-99b89068bb02','Pleomassariaceae M.E. Barr','M.E. Barr',0,0,'046c5360-ddd6-5d1b-a74d-f2edda85811d','Pleomassariaceae','046c5360-ddd6-5d1b-a74d-f2edda85811d','Pleomassariaceae','046c5360-ddd6-5d1b-a74d-f2edda85811d','Pleomassariaceae','e2451cc3-501b-45d7-9f6b-b6613bb8cb69','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleomassariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e24b72a2-3ce3-46c3-865f-245a32f4c838','','','b21483de-f9bc-5189-a89d-d43a11e73516','Pseudonectria Seaver','Seaver',0,0,'525c22fd-2ac8-5af0-908a-102bf4c330cd','Pseudonectria','525c22fd-2ac8-5af0-908a-102bf4c330cd','Pseudonectria','525c22fd-2ac8-5af0-908a-102bf4c330cd','Pseudonectria','e24b72a2-3ce3-46c3-865f-245a32f4c838','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Pseudonectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e24abe56-89ea-4303-8aee-5ea3bd3b3f4e','','','30a203b4-f041-55a8-804c-22dbd60a052d','Celmisia semicordata subsp. aurigans Given','Given',0,0,'7bfb79d6-70b3-5ece-87b7-c2b983e5ec16','Celmisia semicordata aurigans','a5b5d1ea-e4c2-5360-a567-7ad6a6f9ceab','Celmisia semicordata subsp. aurigans','8ff256a5-046c-5dea-b6f0-c0a3a490ad91','Celmisia semicordat aurigans','e24abe56-89ea-4303-8aee-5ea3bd3b3f4e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e24d7981-108b-4d71-9032-77ddc6e84181','','','f8f1ee8e-9506-5c27-aeec-6c1ce5197c9c','Enterobacter kobei Kosako et al., 1997','Kosako et al., 1997',1997,0,'bdd3fb3f-ffec-5aa3-b0d1-bd56547c42d8','Enterobacter kobei','bdd3fb3f-ffec-5aa3-b0d1-bd56547c42d8','Enterobacter kobei','3086dcdd-8d80-57af-8db8-2585e5e3bf5d','Enterobacter kobe','e24d7981-108b-4d71-9032-77ddc6e84181','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Enterobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('e24a0e3b-51b0-428a-b30d-c300386c18fd','','','013ed948-e69c-5a3c-bdaa-9a8885f557b3','Cermada punctimargo (Walker, 1858)','(Walker, 1858)',1858,0,'6964525e-f1a1-55ac-8dd9-beebfe7d9d58','Cermada punctimargo','6964525e-f1a1-55ac-8dd9-beebfe7d9d58','Cermada punctimargo','7ee121a8-3542-5795-907d-1a219ff9184d','Cermada punctimarg','e24a0e3b-51b0-428a-b30d-c300386c18fd','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Cermada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2598a1c-6c97-47da-b088-8aea46d1e1f2','','','479ce3ba-6c05-522a-8746-24d839f0bc4a','Scalpelloniscus penicillatus Grygier, 1981','Grygier, 1981',1981,0,'bc45f01e-f86c-5166-a8ee-17fa39ee1c21','Scalpelloniscus penicillatus','bc45f01e-f86c-5166-a8ee-17fa39ee1c21','Scalpelloniscus penicillatus','ee788db7-9cd5-5b6d-9f27-c6b1b265314e','Scalpelloniscus penicillat','e2598a1c-6c97-47da-b088-8aea46d1e1f2','Animalia|Arthropoda|Malacostraca|Isopoda|Hemioniscidae|Scalpelloniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2558218-8ee9-4520-9093-a0dc1f91fb48','','','15c9ced1-bc93-567b-9f8d-a07fb809a391','Biatorina subcarnea (Müll.Arg.) Hellb.','(Müll.Arg.) Hellb.',0,0,'8e656491-7f3a-592c-be71-70aa808c4439','Biatorina subcarnea','8e656491-7f3a-592c-be71-70aa808c4439','Biatorina subcarnea','88245cd7-4be6-5d09-9c34-bc9290714c6b','Biatorina subcarne','10b8343a-d6d7-44f6-ade9-fd7ec1a46dda','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Bacidiaceae|Biatorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e25d2680-f013-44be-9e36-2d5cebc69ee4','','','ea75bc59-7f1e-56d3-ac3a-9ef975cce7be','Zeopoecilus Sharp, 1886','Sharp, 1886',1886,0,'56b01f6c-59f6-5391-9c04-35e34ca1b20e','Zeopoecilus','56b01f6c-59f6-5391-9c04-35e34ca1b20e','Zeopoecilus','56b01f6c-59f6-5391-9c04-35e34ca1b20e','Zeopoecilus','e25d2680-f013-44be-9e36-2d5cebc69ee4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zeopoecilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e264945d-27f2-413c-abe4-16a1dca4313c','','','40bcb88e-5f0d-5bb1-a540-87941b496153','Zoopsis ceratophylla (Spruce) Hamlin','(Spruce) Hamlin',0,0,'aaf843b6-510f-51f1-9907-44a93d9e9dde','Zoopsis ceratophylla','aaf843b6-510f-51f1-9907-44a93d9e9dde','Zoopsis ceratophylla','80ada1aa-9757-5210-9853-d6c07b940a58','Zoopsis ceratophyll','e264945d-27f2-413c-abe4-16a1dca4313c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Zoopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e26a7b16-61c6-4569-b984-0019020d0a96','','','b7b0b1dc-6c85-5780-9162-721c6e8e8316','Ceratocombidae','',0,0,'b7b0b1dc-6c85-5780-9162-721c6e8e8316','Ceratocombidae','b7b0b1dc-6c85-5780-9162-721c6e8e8316','Ceratocombidae','b7b0b1dc-6c85-5780-9162-721c6e8e8316','Ceratocombidae','e26a7b16-61c6-4569-b984-0019020d0a96','Animalia|Arthropoda|Insecta|Hemiptera|Ceratocombidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2644d94-f7d0-47a7-ae27-8fa640b4e84b','','','9fbb8239-3843-5298-9819-a80c13c261a6','Coprosma rigida Cheeseman','Cheeseman',0,0,'1fff6648-3ada-55d6-b09c-6dc03ebbc246','Coprosma rigida','1fff6648-3ada-55d6-b09c-6dc03ebbc246','Coprosma rigida','54899d45-1d79-5aac-a283-351665d412d6','Coprosma rigid','e2644d94-f7d0-47a7-ae27-8fa640b4e84b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2652ccd-519d-47d8-b84e-32bfb33c7e47','','','41566183-9f28-5390-80e2-bb9d71e7bcc5','Stereum fasciatum (Schwein.) Fr.','(Schwein.) Fr.',0,0,'68f65cfe-7c19-51de-8e76-e295fded7a2b','Stereum fasciatum','68f65cfe-7c19-51de-8e76-e295fded7a2b','Stereum fasciatum','be4eb09e-03ec-5fd2-a142-8db55888a3a6','Stereum fasciat','e2652ccd-519d-47d8-b84e-32bfb33c7e47','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e26587c0-b1ec-40d9-a388-4240adccfe7a','','','42f1b509-88a5-5ca0-bbb4-2a70c5405751','Pusillina crassicosta (Powell, 1955)','(Powell, 1955)',1955,0,'6b7508e2-b131-50ea-a510-67ce140ebd0d','Pusillina crassicosta','6b7508e2-b131-50ea-a510-67ce140ebd0d','Pusillina crassicosta','a0692693-7c88-5275-ac49-dc9c21109a48','Pusillina crassicost','e26587c0-b1ec-40d9-a388-4240adccfe7a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Pusillina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e26e0086-43a7-432b-83a2-76cbf2fd0d86','','','ad843251-ee1d-5091-b3b4-c0121798faad','Ramaria polypus Corner','Corner',0,0,'16b95af2-10cd-5ea1-86dc-f5abc865cb09','Ramaria polypus','16b95af2-10cd-5ea1-86dc-f5abc865cb09','Ramaria polypus','a4cccc92-e34b-5c0d-b399-9e7cfd768f79','Ramaria polyp','e26e0086-43a7-432b-83a2-76cbf2fd0d86','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e26f57fb-62ec-4420-97b2-4fc499a2d502','','','7627efcb-7234-5049-8c2d-535f67c9fbd8','Anthemiphyllia pacifica Vaughan, 1907','Vaughan, 1907',1907,0,'1f6c71fc-fb11-5f61-a010-a7ebae68860a','Anthemiphyllia pacifica','1f6c71fc-fb11-5f61-a010-a7ebae68860a','Anthemiphyllia pacifica','2bcf1564-08b1-5cb6-9c7d-deb24fee427a','Anthemiphyllia pacific','e26f57fb-62ec-4420-97b2-4fc499a2d502','Animalia|Cnidaria||Scleractinia|Anthemiphylliidae|Anthemiphyllia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e26dadf3-0f39-4ec8-ab71-a1812d6bd665','','','b7c2d4a5-7f6f-59a3-aa40-2181da7a87bd','Favolaschia claudopus (Singer) Q.Y. Zhang & Y.C. Dai','(Singer) Q.Y. Zhang & Y.C. Dai',0,0,'54b5666f-1533-58f9-b02a-8365deab1d83','Favolaschia claudopus','54b5666f-1533-58f9-b02a-8365deab1d83','Favolaschia claudopus','92b91383-60d3-545f-8f44-cb4e7ddcb392','Favolaschia claudop','e26dadf3-0f39-4ec8-ab71-a1812d6bd665','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Favolaschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e27a80b8-f40b-4ae2-bbcc-b34842e70325','','','ba250b59-be80-5a3c-9ec6-4bf3be995d10','Miconchus','',0,0,'ba250b59-be80-5a3c-9ec6-4bf3be995d10','Miconchus','ba250b59-be80-5a3c-9ec6-4bf3be995d10','Miconchus','ba250b59-be80-5a3c-9ec6-4bf3be995d10','Miconchus','e27a80b8-f40b-4ae2-bbcc-b34842e70325','Animalia|Nematoda|Adenophorea|Mononchida||Miconchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e27bf440-26ff-4a92-b706-5ca9405ef8b6','','','b3351f10-3939-594b-bd93-99785f8ab0fa','Polyozellus tristis (P. Karst.) Svantesson & Kõljalg','(P. Karst.) Svantesson & Kõljalg',0,0,'3eca2552-f6f6-518d-87ca-b24142ca329f','Polyozellus tristis','3eca2552-f6f6-518d-87ca-b24142ca329f','Polyozellus tristis','3eb8028f-054e-52cf-abaa-b90b28e44546','Polyozellus trist','e27bf440-26ff-4a92-b706-5ca9405ef8b6','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Polyozellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2779f13-24f9-433b-8c2a-d105c668eaef','','','fdd2e60e-9916-53d0-87fe-698dbbfd40ab','Cupressus goveniana Gordon','Gordon',0,0,'f0e782f6-0261-5270-8e05-9748feb0b03d','Cupressus goveniana','f0e782f6-0261-5270-8e05-9748feb0b03d','Cupressus goveniana','989dae0c-a7d2-5666-bc09-657a95bf3034','Cupressus gouenian','fe2b2aaa-cf73-409e-be1b-91a716fe2f83','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e280e98b-b7ba-4690-8ef3-2d3d93d64620','','','b27676c4-d11f-516c-89c7-2e8c43dc8d2b','Pseudosimnia','',0,0,'b27676c4-d11f-516c-89c7-2e8c43dc8d2b','Pseudosimnia','b27676c4-d11f-516c-89c7-2e8c43dc8d2b','Pseudosimnia','b27676c4-d11f-516c-89c7-2e8c43dc8d2b','Pseudosimnia','e280e98b-b7ba-4690-8ef3-2d3d93d64620','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ovulidae|Pseudosimnia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e27e7a65-b60e-4ee2-bdd0-08be52b2759e','','','76b692a1-548a-512f-b931-26ede7ead417','Didymodon binnsii (R.Br.bis) Dixon','(R.Br.bis) Dixon',0,0,'c32ef1f8-e3ed-5167-b2d9-e7af02520af0','Didymodon binnsii','c32ef1f8-e3ed-5167-b2d9-e7af02520af0','Didymodon binnsii','d496d754-cb99-58ab-bcf5-b1d159b6b87e','Didymodon binns','2f24e58e-4ec4-4db0-af88-c35cb6c72fb6','Plantae||Bryopsida|Pottiales|Pottiaceae|Didymodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e27adef0-bd56-48b6-977f-a886f26fb46a','','','1cea9ac5-defc-5bc3-bca1-dca87f177440','Gleichenia littoralis Colenso','Colenso',0,0,'2873490b-952c-5375-ba2c-c90fd9e2cb4f','Gleichenia littoralis','2873490b-952c-5375-ba2c-c90fd9e2cb4f','Gleichenia littoralis','d5986fe8-6b46-503c-ac3a-825e99477982','Gleichenia littoral','be0e2484-5a68-4bb3-a5d5-bd1b3986f18b','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e280da80-e09f-4b96-977b-61b8934a594f','','','76f00447-c753-5953-a5d2-0f608c5cc0cc','Dolabra C. Booth & W.P. Ting','C. Booth & W.P. Ting',0,0,'c90ec7d2-5a88-5e95-ae47-3e6625c2f269','Dolabra','c90ec7d2-5a88-5e95-ae47-3e6625c2f269','Dolabra','c90ec7d2-5a88-5e95-ae47-3e6625c2f269','Dolabra','e280da80-e09f-4b96-977b-61b8934a594f','Fungi|Ascomycota|Eurotiomycetes|Phaeomoniellales||Dolabra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e28de0ed-bb79-4acc-9473-0fd6b2c2a01c','','','97c5471e-7b13-551e-9710-f9ff5d9fecd4','Philiopsis','',0,0,'97c5471e-7b13-551e-9710-f9ff5d9fecd4','Philiopsis','97c5471e-7b13-551e-9710-f9ff5d9fecd4','Philiopsis','97c5471e-7b13-551e-9710-f9ff5d9fecd4','Philiopsis','e28de0ed-bb79-4acc-9473-0fd6b2c2a01c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Philiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e285b2cf-16e3-40c3-9b48-069b57c79bd9','','','61e684c2-a649-51bd-a224-23ebd1270482','Solenia confusa Bres.','Bres.',0,0,'17e4ce92-1a3d-58ce-bf19-7ccf108c72d4','Solenia confusa','17e4ce92-1a3d-58ce-bf19-7ccf108c72d4','Solenia confusa','6a096cda-48f7-5141-bf16-7e945b78fd98','Solenia confus','93d23ef9-286b-40f4-b5b1-fa5befaec736','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Solenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e28cd0bf-0882-4a08-9131-2251ea8b0f98','','','4d238fa4-3369-5b79-b85a-6e671c94bc59','Agaricus elongatus Pers.','Pers.',0,0,'14390b7d-592c-5c87-952d-4e7739b8fcd3','Agaricus elongatus','14390b7d-592c-5c87-952d-4e7739b8fcd3','Agaricus elongatus','a816e7c4-cb42-557e-8e3e-4722f4e5757a','Agaricus elongat','3bea2123-8cb0-4231-b90d-82bc16fbca05','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e28579a7-e2ce-45a4-a13a-2f6b7e7bbe88','','','cc2b3f77-d9b7-5b1a-951d-1e905fe7d0df','Calostilbe Sacc. & P. Syd.','Sacc. & P. Syd.',0,0,'290cbefa-02bb-5a1e-92bc-63504e608e70','Calostilbe','290cbefa-02bb-5a1e-92bc-63504e608e70','Calostilbe','290cbefa-02bb-5a1e-92bc-63504e608e70','Calostilbe','e28579a7-e2ce-45a4-a13a-2f6b7e7bbe88','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calostilbe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e28bd05a-5d54-45b4-a1cb-8ab00769c9da','','','2b98dfe0-3158-5bd7-b80c-53172054370f','Rhinotrichum macrosporum Farl.','Farl.',0,0,'fef82204-42a9-5089-b8e5-0e4a91e25191','Rhinotrichum macrosporum','fef82204-42a9-5089-b8e5-0e4a91e25191','Rhinotrichum macrosporum','31f2f2d8-6641-5b1b-9d5e-11f0d2f990ff','Rhinotrichum macrospor','704dad4d-0877-4975-9315-7624709fb272','Fungi|Ascomycota||||Rhinotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e28c8eee-b258-485a-b425-91a40d77db1f','','','bba6c990-8097-5b0f-bef6-5bf219dd19fb','Stauroneis anceps var. sibirica Grunow','Grunow',0,0,'cd2198eb-01e2-581c-857b-3d7aa978caee','Stauroneis anceps sibirica','ecc3539a-cac2-515f-9f7f-e8d11df38f00','Stauroneis anceps var. sibirica','3c91e911-f92e-5ac5-92b4-fd9b7df42ea6','Stauroneis anceps sibiric','e28c8eee-b258-485a-b425-91a40d77db1f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2943fce-28ea-4cc1-a1a2-3e8f2b3bfa95','','','1ed4b85d-6e38-5d5b-8464-fc0b0f6805bb','Halgerda','',0,0,'1ed4b85d-6e38-5d5b-8464-fc0b0f6805bb','Halgerda','1ed4b85d-6e38-5d5b-8464-fc0b0f6805bb','Halgerda','1ed4b85d-6e38-5d5b-8464-fc0b0f6805bb','Halgerda','e2943fce-28ea-4cc1-a1a2-3e8f2b3bfa95','Animalia|Mollusca|Gastropoda|Nudibranchia|Discodorididae|Halgerda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e28ef436-1f7b-4e46-9f95-5587d9f31b63','','','deb66cde-f3ca-59ec-a27f-86dce3da4492','Pimelea sericeovillosa Hook.f. subsp. sericeovillosa','',0,0,'fb340ef3-59c9-5af4-a96d-ee36769d86dd','Pimelea sericeovillosa sericeovillosa','700a86f6-b58b-5f90-92ef-b122cfb55a4e','Pimelea sericeovillosa subsp. sericeovillosa','beaf2719-2097-5515-b117-9638e50f9eec','Pimelea sericeouillos sericeouillos','e28ef436-1f7b-4e46-9f95-5587d9f31b63','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e292bab6-65b5-46eb-a6b6-25e5c102d7b3','','','04e2cc01-0809-546f-9e4f-a29baa26f05f','Puccinia veratri Duby','Duby',0,0,'7bddb2a9-3724-53b5-80f3-f503e1d15378','Puccinia veratri','7bddb2a9-3724-53b5-80f3-f503e1d15378','Puccinia veratri','e533b813-6bc6-54ae-9bcf-0985b40e7b5a','Puccinia ueratr','e292bab6-65b5-46eb-a6b6-25e5c102d7b3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2933eed-c33c-4e09-a5ad-c9efee4a0c37','','','2f062254-fa72-54e1-bc6d-422499f0eebf','Allocharis subsulcata Broun, 1917','Broun, 1917',1917,0,'1e858a60-c712-5540-a71f-9e0f9cc39cf3','Allocharis subsulcata','1e858a60-c712-5540-a71f-9e0f9cc39cf3','Allocharis subsulcata','1a9f812d-9666-53dc-a475-4f095fa6f8aa','Allocharis subsulcat','e2933eed-c33c-4e09-a5ad-c9efee4a0c37','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Allocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e298b22e-6887-47cc-85b1-15c7431f961d','','','0c272bc2-d300-5806-8da8-030ce3be4882','Bryaxis altulus Broun, 1880','Broun, 1880',1880,0,'791043b2-d160-54a0-81d5-4b2ff69b91de','Bryaxis altulus','791043b2-d160-54a0-81d5-4b2ff69b91de','Bryaxis altulus','713e2751-a7e4-5a39-b74f-32dc6ff48aa0','Bryaxis altul','fdcc5ad2-be79-4279-b968-a2f1e6b4d3db','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e27a6e6c-e9dc-4560-a75b-ad0de34bc366','','','e6cecd7e-7eb4-5602-bd14-fd6b313649ad','Lophodermium fusiforme P.R. Johnst.','P.R. Johnst.',0,0,'6e430d0c-50f5-5358-9293-8a8361f2ec04','Lophodermium fusiforme','6e430d0c-50f5-5358-9293-8a8361f2ec04','Lophodermium fusiforme','d548a1b6-a54c-559f-ba3e-e15a5e44cc03','Lophodermium fusiform','e27a6e6c-e9dc-4560-a75b-ad0de34bc366','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e29aa649-186f-40db-9a76-8691d5d14d64','','','9386de54-2ad5-5e94-bd39-700359cca046','Procellaria aequinoctialis Linnaeus, 1758','Linnaeus, 1758',1758,0,'5da46f0e-2196-5084-932d-d9343daa990b','Procellaria aequinoctialis','5da46f0e-2196-5084-932d-d9343daa990b','Procellaria aequinoctialis','377c3f8b-5eb5-5d1a-8dc0-a8ac46f9ab26','Procellaria aequinoctial','e29aa649-186f-40db-9a76-8691d5d14d64','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Procellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e29af4de-9800-4c9d-89ce-f5c45e1eb7e3','','','e5dfbd05-6474-57c3-9e24-b4900e113c88','Polycarpa','',0,0,'e5dfbd05-6474-57c3-9e24-b4900e113c88','Polycarpa','e5dfbd05-6474-57c3-9e24-b4900e113c88','Polycarpa','e5dfbd05-6474-57c3-9e24-b4900e113c88','Polycarpa','e29af4de-9800-4c9d-89ce-f5c45e1eb7e3','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Polycarpa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e29ff201-8731-4fff-b4ca-1073188dc3d9','','','1a430af8-4bd1-54fd-bc9a-c84ad7ccb9e6','Sporisorium manilense (Syd. & P. Syd.) Vánky','(Syd. & P. Syd.) Vánky',0,0,'ddf74657-921b-51db-9530-d93155134e92','Sporisorium manilense','ddf74657-921b-51db-9530-d93155134e92','Sporisorium manilense','6a8df2cd-04e1-58f7-92a3-64e16ac4284d','Sporisorium manilens','e29ff201-8731-4fff-b4ca-1073188dc3d9','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e29cfb5e-a8c0-4039-be65-393ec67330a1','','','48bfd4fe-6259-591c-90d4-9475530b5803','Lecanomerus sharpi (Csiki, 1932)','(Csiki, 1932)',1932,0,'c6677566-f3de-5734-aef4-79ac92631dfb','Lecanomerus sharpi','c6677566-f3de-5734-aef4-79ac92631dfb','Lecanomerus sharpi','ba2b4adb-b697-5b07-8c5d-826af5d4196f','Lecanomerus sharp','e29cfb5e-a8c0-4039-be65-393ec67330a1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Lecanomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2a23e29-fdb3-4634-bda2-86eff52678c2','','','95d8ed67-e358-56c8-8e5c-e7b2543debd3','Helicodiscus','',0,0,'95d8ed67-e358-56c8-8e5c-e7b2543debd3','Helicodiscus','95d8ed67-e358-56c8-8e5c-e7b2543debd3','Helicodiscus','95d8ed67-e358-56c8-8e5c-e7b2543debd3','Helicodiscus','e2a23e29-fdb3-4634-bda2-86eff52678c2','Animalia|Mollusca|Gastropoda|Stylommatophora|Helicodiscidae|Helicodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2a233a4-9379-459f-8783-b125a5789af2','','','90fd4d47-2024-5360-af27-97666aa47334','Veronica ''Eveline''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','e2a233a4-9379-459f-8783-b125a5789af2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('e2a550f6-0d79-4ad9-938d-120e89ceb88d','','','5ebfe674-aa9f-53ee-8b24-a6d5db0f5e0b','Nodotia aspera Hjortstam','Hjortstam',0,0,'b0db9550-95bd-5279-9fd2-3b2c0f10f78d','Nodotia aspera','b0db9550-95bd-5279-9fd2-3b2c0f10f78d','Nodotia aspera','7cdc78da-98c0-5795-b87b-f089961a56ba','Nodotia asper','b21f75eb-f214-4d24-9903-04af7eddfbb4','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Nodotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2a4c821-c316-4126-a664-87769bbaa1a9','','','4357144e-00b5-51cb-b278-898d165a1ad4','Eutypella leprosa (Pers. ex Fr.) Berl.','(Pers. ex Fr.) Berl.',0,0,'6aeee6d5-2c4b-53f5-af7c-539fc1ae74cb','Eutypella leprosa','6aeee6d5-2c4b-53f5-af7c-539fc1ae74cb','Eutypella leprosa','73224b9f-d397-5f69-acc1-8fd26d3f2ae1','Eutypella lepros','e2a4c821-c316-4126-a664-87769bbaa1a9','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Eutypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e2a344d1-2d5e-47fd-9ece-d8caafac73d5','','','2311a4dd-cfcc-5db1-b5f9-1d8c40828d72','Austrochthonius','',0,0,'2311a4dd-cfcc-5db1-b5f9-1d8c40828d72','Austrochthonius','2311a4dd-cfcc-5db1-b5f9-1d8c40828d72','Austrochthonius','2311a4dd-cfcc-5db1-b5f9-1d8c40828d72','Austrochthonius','e2a344d1-2d5e-47fd-9ece-d8caafac73d5','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chthonidae|Austrochthonius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2a72cdf-8966-487c-ba85-ab26612e08da','','','db32736b-5ffa-570f-90cd-6b7c260d6488','Liquidambar formosana Hance','Hance',0,0,'9675b59f-5bb8-5d92-99fd-1d59ddb0e0bc','Liquidambar formosana','9675b59f-5bb8-5d92-99fd-1d59ddb0e0bc','Liquidambar formosana','e57d0f6c-f8da-56e2-b924-5179dc2f009f','Liquidambar formosan','e2a72cdf-8966-487c-ba85-ab26612e08da','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Liquidambar','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2a5e779-f9f9-4497-bdc5-df4a2f4f7825','','','df3784a6-2e9e-52ca-910f-2cb80a4db28e','Micareaceae Vězda ex Hafellner','Vězda ex Hafellner',0,0,'21871d75-74bf-59a0-8736-2c8910072d9b','Micareaceae','21871d75-74bf-59a0-8736-2c8910072d9b','Micareaceae','21871d75-74bf-59a0-8736-2c8910072d9b','Micareaceae','e2a5e779-f9f9-4497-bdc5-df4a2f4f7825','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Micareaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('e2a9e0db-61db-492e-a86d-f2b997bf7355','','','2d803fee-1fb1-57cd-9c9f-65f6d3c6a221','Huttia northlandica Lariviere, 1999','Lariviere, 1999',1999,0,'0d5fa443-3ca8-54f8-b430-d17eba4872d0','Huttia northlandica','0d5fa443-3ca8-54f8-b430-d17eba4872d0','Huttia northlandica','9a7f35a0-84e1-5400-bed8-234c658587ea','Huttia northlandic','e2a9e0db-61db-492e-a86d-f2b997bf7355','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Huttia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2ac97f4-9156-4d3a-bd8d-595e31d545fb','','','242235d7-c431-5b4c-b8ef-477444997db9','Lopharia spadicea (Pers.) Boidin','(Pers.) Boidin',0,0,'124a0d48-cb54-539b-a518-745617d92ed0','Lopharia spadicea','124a0d48-cb54-539b-a518-745617d92ed0','Lopharia spadicea','7631577f-8f69-5b7f-9b41-142d76c9ee9c','Lopharia spadice','8d371e4c-94f3-4bc3-8a62-0923e6a438b9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lopharia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2adf131-95a4-4f8e-86da-9a66dc9d8a50','','','75e6cf7e-7c63-5b2e-b96a-1d4104f59b92','Sycon lunulata Haeckel, 1872','Haeckel, 1872',1872,0,'2325fe73-327f-57b9-9e9e-1e42f7192534','Sycon lunulata','2325fe73-327f-57b9-9e9e-1e42f7192534','Sycon lunulata','e96fba55-46d7-52a0-9829-2a8c4baf0562','Sycon lunulat','e2adf131-95a4-4f8e-86da-9a66dc9d8a50','Animalia|Porifera|Calcarea|Leucosolenida|Scycettidae|Sycon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2ad25d6-3582-4fc8-8d94-de9dd0831f7b','','','3233f225-9d70-5f41-a95f-9ca7b6287456','Hildenbrandiaceae','',0,0,'3233f225-9d70-5f41-a95f-9ca7b6287456','Hildenbrandiaceae','3233f225-9d70-5f41-a95f-9ca7b6287456','Hildenbrandiaceae','3233f225-9d70-5f41-a95f-9ca7b6287456','Hildenbrandiaceae','e2ad25d6-3582-4fc8-8d94-de9dd0831f7b','Plantae||||Hildenbrandiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2ba4edb-6c92-4526-87c8-07c79ac726f8','','','6aade6c9-6853-54f3-947c-7c6ed80537fb','Glyphohesione','',0,0,'6aade6c9-6853-54f3-947c-7c6ed80537fb','Glyphohesione','6aade6c9-6853-54f3-947c-7c6ed80537fb','Glyphohesione','6aade6c9-6853-54f3-947c-7c6ed80537fb','Glyphohesione','e2ba4edb-6c92-4526-87c8-07c79ac726f8','Animalia|Annelida|Polychaeta|Phyllodocida|Pilargidae|Glyphohesione','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2b2f2e6-b3ac-4c01-a401-40df469b214d','','','8b0ee112-1954-5fab-91ed-3e6033cfdf24','Subantarctia centralis Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'10b7a02e-8295-5807-8ecc-693d34cae129','Subantarctia centralis','10b7a02e-8295-5807-8ecc-693d34cae129','Subantarctia centralis','d050eada-0156-5e0b-9a62-52b35fcf7c3d','Subantarctia central','e2b2f2e6-b3ac-4c01-a401-40df469b214d','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Subantarctia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2b57646-7b79-4eb1-9ee6-9132a37172cd','','','7b106285-7f00-541a-ae05-dd441971545a','Linospora pandani Syd. & P. Syd.','Syd. & P. Syd.',0,0,'ea04da37-ad2e-5b4f-be03-c29f84fce577','Linospora pandani','ea04da37-ad2e-5b4f-be03-c29f84fce577','Linospora pandani','9fcc1566-f64a-5297-85a6-ac4a83e66dab','Linospora pandan','db2962d3-e28e-4669-bcc4-426f1394aff2','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Linospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2c46014-fc0d-496d-a952-0de160f06c68','','','bae58dd4-40ac-50cd-82fa-f5ebb8226e69','Helichrysum coralloides (Hook.f.) Benth. & Hook.f.','(Hook.f.) Benth. & Hook.f.',0,0,'f805c3c7-c16a-5a9c-8731-be71f68ae2b6','Helichrysum coralloides','f805c3c7-c16a-5a9c-8731-be71f68ae2b6','Helichrysum coralloides','61ae88f2-f7f9-54d3-89a2-d42eb3134f32','Helichrysum coralloid','e2c46014-fc0d-496d-a952-0de160f06c68','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2c06a3b-e49f-4f81-988b-5de418e545d9','','','4099aabe-fae7-5dbc-9416-2558711b40d3','Cyclamen graecum Link.','Link.',0,0,'7a3a1aa7-b60e-5d69-af29-bc1212f19bc2','Cyclamen graecum','7a3a1aa7-b60e-5d69-af29-bc1212f19bc2','Cyclamen graecum','93410f35-6a73-583e-963f-c02b216a6435','Cyclamen graec','e2c06a3b-e49f-4f81-988b-5de418e545d9','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Cyclamen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2bc980b-f684-4f26-bc72-a6c56d5fba5f','','','85da8202-6ab3-59fe-8b8e-69196ec86048','Rotiferophthora denticulispora G.L. Barron','G.L. Barron',0,0,'dba1a384-8525-594c-829f-e5a23969fdca','Rotiferophthora denticulispora','dba1a384-8525-594c-829f-e5a23969fdca','Rotiferophthora denticulispora','db95d534-5f6e-56bc-a32b-df03a9fc05aa','Rotiferophthora denticulispor','e2bc980b-f684-4f26-bc72-a6c56d5fba5f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Rotiferophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2bec36a-55bc-49d9-b468-3c65dcce0148','','','9e675fff-ff02-5fde-a3b4-35f2bee23f82','Liochoria sternalis Broun, 1893','Broun, 1893',1893,0,'6232b84b-9ce1-57bc-b93b-aa83a5f666f7','Liochoria sternalis','6232b84b-9ce1-57bc-b93b-aa83a5f666f7','Liochoria sternalis','8a3cb22a-89e9-51f4-95b2-18143218543e','Liochoria sternal','e2bec36a-55bc-49d9-b468-3c65dcce0148','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Liochoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2c59cea-6a58-4eec-95e8-0ad3f88933fd','','','b4129112-7642-57b1-8b9e-a07e8567458b','Pterulicium epiphylloides (Corner) Leal-Dutra, Dentinger & G.W. Griff.','(Corner) Leal-Dutra, Dentinger & G.W. Griff.',0,0,'dd54a5c8-9f63-5002-bbf7-8d0fbd8d29e8','Pterulicium epiphylloides','dd54a5c8-9f63-5002-bbf7-8d0fbd8d29e8','Pterulicium epiphylloides','a8b6a6c2-fa6c-5f5d-a7d0-0ec285615c0b','Pterulicium epiphylloid','e2c59cea-6a58-4eec-95e8-0ad3f88933fd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pterulaceae|Pterulicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2ca7002-2a3e-48ea-ad9d-4cefe0c19258','','','e2862799-9ca0-5ee7-9f3d-6f38866aeb82','Chelipoda rakiuraensis Plant, 2007','Plant, 2007',2007,0,'88ec8ba8-7bc1-5259-a417-e2933075693c','Chelipoda rakiuraensis','88ec8ba8-7bc1-5259-a417-e2933075693c','Chelipoda rakiuraensis','56b6c830-ee04-55b7-a4af-5d274c97352e','Chelipoda rakiuraens','e2ca7002-2a3e-48ea-ad9d-4cefe0c19258','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2c49ffe-5b58-454e-aaac-46c0e8055081','','','09baee20-7c66-55ac-9c0b-1c6fdda2b6fc','Ranunculus incisus Hook.f.','Hook.f.',0,0,'2a662577-b00a-57fe-b069-ab0ce3f85259','Ranunculus incisus','2a662577-b00a-57fe-b069-ab0ce3f85259','Ranunculus incisus','86a23931-ecbc-5d2c-a0e3-e75df6bc7e09','Ranunculus incis','3192c035-97a5-457b-9651-b31b1973b1a5','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2c924d7-2c0d-4efe-8763-6603d203e565','','','9a6ce7f6-3f0c-5d86-aacf-6b2e30a2a9f9','Gladiolus quadrangulus (D.Delaroche) Barnard','(D.Delaroche) Barnard',0,0,'f7f06909-1dea-5473-be3e-b1a4723ce440','Gladiolus quadrangulus','f7f06909-1dea-5473-be3e-b1a4723ce440','Gladiolus quadrangulus','a7b6a65a-c147-5059-a7e3-cc26d0c66e64','Gladiolus quadrangul','e2c924d7-2c0d-4efe-8763-6603d203e565','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2d2db21-5950-4f59-ba86-2de2b0a9ad4c','','','e31f4a18-9211-5539-bad8-5701f0599ad4','Rictonis Nye, 1975','Nye, 1975',1975,0,'b8db8efd-c676-5746-b001-2fa47e580085','Rictonis','b8db8efd-c676-5746-b001-2fa47e580085','Rictonis','b8db8efd-c676-5746-b001-2fa47e580085','Rictonis','b4581246-ba51-44d5-8574-293d93792363','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Rictonis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2d3ee9a-234c-4ded-a3c8-8e88853665af','','','70775f03-9546-50af-bdc0-fcdf7264eb16','Phytolacca acinosa Roxb.','Roxb.',0,0,'6dbba834-0a9c-5193-bcc8-5b86f68b0871','Phytolacca acinosa','6dbba834-0a9c-5193-bcc8-5b86f68b0871','Phytolacca acinosa','4d9a6393-9369-5519-b923-978137365edd','Phytolacca acinos','e2d3ee9a-234c-4ded-a3c8-8e88853665af','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Phytolaccaceae|Phytolacca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2cda4d4-2f05-4ece-bb35-bb1c53c317ed','','','aa23eb7d-7188-5223-bc93-84908a4f77d7','Talitropsis irregularis Hutton, 1897','Hutton, 1897',1897,0,'18deb805-6204-58d0-89dd-5678162486e0','Talitropsis irregularis','18deb805-6204-58d0-89dd-5678162486e0','Talitropsis irregularis','d9158b8a-f86e-5b56-bd57-0c897d59ad1b','Talitropsis irregular','e2cda4d4-2f05-4ece-bb35-bb1c53c317ed','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Talitropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2ce2c24-f624-47d6-a7d5-8e6213c87998','','','f03ee72a-f280-5020-8919-1a8a59bd8ea3','Arcola Shaffer, 1995','Shaffer, 1995',1995,0,'a385fac1-4544-5070-ad3e-f9d87130e70b','Arcola','a385fac1-4544-5070-ad3e-f9d87130e70b','Arcola','a385fac1-4544-5070-ad3e-f9d87130e70b','Arcola','e2ce2c24-f624-47d6-a7d5-8e6213c87998','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Arcola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2d75b71-5188-40c3-b213-1849eaee9d19','','','b0073700-d6e4-593d-86f1-fe4339bd1743','Epirranthis alectoraria Walker, 1860','Walker, 1860',1860,0,'03903391-1f7f-5fa5-b419-9965107b7029','Epirranthis alectoraria','03903391-1f7f-5fa5-b419-9965107b7029','Epirranthis alectoraria','bdd62eea-3a2e-551d-98be-3fc47d01c7b7','Epirranthis alectorar','1e875520-1d68-4d96-b7e3-60796367319d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Epirranthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2d80846-b177-4551-a590-f158d89c63c9','','','dad75273-a121-5cc9-81dd-547d452b8875','Adoryphorus couloni (Burmeister, 1847)','(Burmeister, 1847)',1847,0,'2e370c75-c9a3-5d0f-ab79-e6781d7156e3','Adoryphorus couloni','2e370c75-c9a3-5d0f-ab79-e6781d7156e3','Adoryphorus couloni','c27ec957-d85b-5da5-9296-0344ded3b77d','Adoryphorus coulon','e2d80846-b177-4551-a590-f158d89c63c9','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Adoryphorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2dcf759-9fc1-4578-9108-188e7a54c75a','','','5cea4e00-6778-58ed-8cbd-226099b1605a','Nosema carpocapsae A. Paill.','A. Paill.',0,0,'82ac9ea7-5bf5-5ff2-9fec-535b45c0d70c','Nosema carpocapsae','82ac9ea7-5bf5-5ff2-9fec-535b45c0d70c','Nosema carpocapsae','76dc69f8-c0be-5d5b-9f81-adcfcc7d6448','Nosema carpocaps','e2dcf759-9fc1-4578-9108-188e7a54c75a','Fungi|Microspora|Microsporea|Microsporida|Nosematidae|Nosema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2dc0536-aa59-4d43-a6f3-4221d04d924e','','','28da9904-d4e1-56a7-964e-0b502e8514a6','Pertusaria melaleucoides Müll.Arg.','Müll.Arg.',0,0,'10915a54-c573-5711-874b-b3f855fc6225','Pertusaria melaleucoides','10915a54-c573-5711-874b-b3f855fc6225','Pertusaria melaleucoides','dd5e5114-800c-5f82-b581-99730f1d860d','Pertusaria melaleucoid','e2dc0536-aa59-4d43-a6f3-4221d04d924e','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3bc99ea-bfd3-449c-8a48-208000a5a723','','','a0c15fc9-2c10-5b3a-8b61-d36f2b02c90e','Nectria sinopica (Fr.) Fr.','(Fr.) Fr.',0,0,'0cc24e6f-2a6e-5710-92a3-7532f764d8b1','Nectria sinopica','0cc24e6f-2a6e-5710-92a3-7532f764d8b1','Nectria sinopica','c549cb1f-4203-5063-9f5c-6f906ed560a3','Nectria sinopic','d9facff8-2992-4d14-92c9-2f3ca0289495','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3bc670e-c0c3-4a64-8b05-eed79a7e3a0a','','','d5d55177-8bf7-5a89-8a08-a81ab04a7a2e','Hypnum cochlearifolium Schwägr.','Schwägr.',0,0,'8d271a6b-a47f-5e59-a314-20990115dd00','Hypnum cochlearifolium','8d271a6b-a47f-5e59-a314-20990115dd00','Hypnum cochlearifolium','aca53673-bf1d-5323-a487-0de7e56f9000','Hypnum cochlearifoli','ff98f624-1591-4f93-9a43-43758dd3230d','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3bde50e-ea72-4242-af4d-0f5152d5497b','','','79aa8d3b-33d5-51d2-8119-195cbbcec628','Dactylosporaceae Bellem. & Hafellner','Bellem. & Hafellner',0,0,'2155707c-8fda-53be-81fd-2d994414e768','Dactylosporaceae','2155707c-8fda-53be-81fd-2d994414e768','Dactylosporaceae','2155707c-8fda-53be-81fd-2d994414e768','Dactylosporaceae','e3bde50e-ea72-4242-af4d-0f5152d5497b','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3c2f455-925f-466b-b0cc-1bfa5a9baad0','','','a2084bb2-bfab-5e06-a19f-2614616f0fbf','Cladobotryum mycophilum (Oudem.) W. Gams & Hooz.','(Oudem.) W. Gams & Hooz.',0,0,'783cdadd-9de0-5c3b-9328-3afb0a89475c','Cladobotryum mycophilum','783cdadd-9de0-5c3b-9328-3afb0a89475c','Cladobotryum mycophilum','57ed5d42-610f-5e82-ab39-26eca1dc3e69','Cladobotryum mycophil','e3c2f455-925f-466b-b0cc-1bfa5a9baad0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Cladobotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3cc5041-ed9f-4c70-8a20-396a00b16e80','','','c230c8fe-bbda-5e1b-b810-68a3c7d11ab5','Coronophora angustata Fuckel','Fuckel',0,0,'deb7b3ad-44f3-5bcf-bd2d-e7cd01195b28','Coronophora angustata','deb7b3ad-44f3-5bcf-bd2d-e7cd01195b28','Coronophora angustata','55a199b8-b37a-597a-879f-5332a564314c','Coronophora angustat','e3cc5041-ed9f-4c70-8a20-396a00b16e80','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Coronophoraceae|Coronophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3cadc39-b5ed-4379-8a47-a6ff0374123a','','','e7631d24-ffcc-5f23-99c5-ac86094d82ef','Aridaeus thoracicus (Donovan, 1805)','(Donovan, 1805)',1805,0,'24793e21-4954-5324-aa97-edfb0ef28ef8','Aridaeus thoracicus','24793e21-4954-5324-aa97-edfb0ef28ef8','Aridaeus thoracicus','c49d8fe7-263e-5dca-a12a-9d25f5fa649b','Aridaeus thoracic','e3cadc39-b5ed-4379-8a47-a6ff0374123a','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Aridaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3c8b68b-f7ed-468d-a765-fb8493304c04','','','0f47360f-7d29-5e2e-b24d-56add68a8e53','Dolichos trilobus Houtt.','Houtt.',0,0,'b2b4e74c-685a-5cb9-a76b-ffafb9f44795','Dolichos trilobus','b2b4e74c-685a-5cb9-a76b-ffafb9f44795','Dolichos trilobus','59bcb613-8aae-559e-9274-645da5487d3b','Dolichos trilob','e1021020-d55d-40e7-8ee3-877d0d0e4ae7','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Dolichos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3ce009f-92ce-4b98-bd54-65400b76bc35','','','a092837d-b711-5d25-9929-ea6b29a3254e','Menacanthus stramineus (Nitzsch, 1818)','(Nitzsch, 1818)',1818,0,'c397dfbf-70a1-59d3-9091-b8a3a4bd960e','Menacanthus stramineus','c397dfbf-70a1-59d3-9091-b8a3a4bd960e','Menacanthus stramineus','7faaa9a2-fbdc-5d59-8f22-b482760349db','Menacanthus stramine','e3ce009f-92ce-4b98-bd54-65400b76bc35','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Menacanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3ce2f4b-eb7b-46d5-842b-f978d2ca0a6c','','','42a02479-a91c-5a2a-b479-afc416b27bd7','Plenodomus humuli A.P. Kusnezowa','A.P. Kusnezowa',0,0,'9070d4ac-4b1d-513f-8a00-b4af0c6629a6','Plenodomus humuli','9070d4ac-4b1d-513f-8a00-b4af0c6629a6','Plenodomus humuli','6666adcb-461e-5285-b76e-e8cef3f4a44d','Plenodomus humul','b0f910f0-2410-4bf0-9f06-74b90ed83a54','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Plenodomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3cefdfe-2c41-44a1-a44a-e240f84b6f91','','','484eabcd-1a83-5c01-a625-653470504272','Polyopeus purpureus A.S. Horne','A.S. Horne',0,0,'def6d41f-85df-5514-883b-7e88c6c4e0d2','Polyopeus purpureus','def6d41f-85df-5514-883b-7e88c6c4e0d2','Polyopeus purpureus','55dccabe-74aa-5ae9-98a7-1b208f53e43e','Polyopeus purpure','e3cefdfe-2c41-44a1-a44a-e240f84b6f91','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Polyopeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3d80226-707e-4c83-963f-16fa30dabbe1','','','57c5b056-91e6-52c5-b10a-268af6a60f78','Athyrium otophorum (Miq.) Koidz.','(Miq.) Koidz.',0,0,'abbc257d-5676-54b0-bd58-c6fe89afe968','Athyrium otophorum','abbc257d-5676-54b0-bd58-c6fe89afe968','Athyrium otophorum','bfc8d458-7615-512d-b9a4-a0c4beab6cb4','Athyrium otophor','e3d80226-707e-4c83-963f-16fa30dabbe1','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|Athyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3d79c63-10b4-46e8-9e9b-3de7fbe6ba05','','','463428e3-2147-5928-9355-7ae10db22166','Exaireta seolforalis Miller, 1917','Miller, 1917',1917,0,'7b6bfa37-27e4-5bb1-89ce-8fc5210b35c6','Exaireta seolforalis','7b6bfa37-27e4-5bb1-89ce-8fc5210b35c6','Exaireta seolforalis','9c0555a1-70d2-5902-8d00-59f0a4d921a7','Exaireta seolforal','c0d984ab-94ce-4fac-84e3-8fc2dfa1e947','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Exaireta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3de79cb-6da7-45d3-bf43-424370a539e5','','','777e9ccd-c247-5cca-990c-a7d8bf951de7','Chaperiopsis (Chaperiopsis) species 3 T39','',0,0,'43009d5f-055c-5460-980b-fbba4bcfea1f','Chaperiopsis','be702d11-c7ec-5b1d-b807-7edc2a6aeb72','Chaperiopsis subgen. Chaperiopsis','43009d5f-055c-5460-980b-fbba4bcfea1f','Chaperiopsis','e3de79cb-6da7-45d3-bf43-424370a539e5','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Chaperiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e3d601aa-452c-4d8e-a674-f26063e481c9','','','d87624c3-2907-55ce-bd1d-25bbc38c0239','Sagola chathamensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'60c2098e-3f38-5960-a516-5822dd8531fb','Sagola chathamensis','60c2098e-3f38-5960-a516-5822dd8531fb','Sagola chathamensis','57625893-ce54-55f0-a3a5-578a6abe06d8','Sagola chathamens','e3d601aa-452c-4d8e-a674-f26063e481c9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3e028b4-0055-4498-996c-6be0093b80bc','','','fad8c61c-73c3-57bb-9a4e-6ce2e44520e5','Sedum pachyphyllum Rose','Rose',0,0,'6df970a7-b57f-538e-9bc2-98007e5a7bc3','Sedum pachyphyllum','6df970a7-b57f-538e-9bc2-98007e5a7bc3','Sedum pachyphyllum','21594f43-0a4d-50ec-9a8f-625a39552057','Sedum pachyphyll','e3e028b4-0055-4498-996c-6be0093b80bc','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Sedum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3e1a9b4-c650-404e-a35c-5cfa11631e01','','','5bd2e61e-b348-59c7-b4d4-70ce26c72d24','Parallela novae-zelandiae E.A. Flint','E.A. Flint',0,0,'fdf29306-f36b-56dc-bfd7-92fe14ca6597','Parallela novae-zelandiae','fdf29306-f36b-56dc-bfd7-92fe14ca6597','Parallela novae-zelandiae','0cf72362-e467-5a03-9565-b01920c1ba02','Parallela nouae-zelandi','e3e1a9b4-c650-404e-a35c-5cfa11631e01','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Palmellaceae|Parallela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3df3e83-29d6-4a4c-bd01-acdaeda09044','','','c340b17a-5b6b-5e37-9239-be1b220e1fb1','Oramia','',0,0,'c340b17a-5b6b-5e37-9239-be1b220e1fb1','Oramia','c340b17a-5b6b-5e37-9239-be1b220e1fb1','Oramia','c340b17a-5b6b-5e37-9239-be1b220e1fb1','Oramia','e3df3e83-29d6-4a4c-bd01-acdaeda09044','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Oramia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3df95df-794a-4e7f-a98b-9ce53829ab1e','','','244a2771-9a60-5e68-8f20-38ca0c506008','Brachyglottis myrianthos (Cheeseman) D.G.Drury','(Cheeseman) D.G.Drury',0,0,'3ef8449e-f7c5-5855-a6d2-d057fad29a4e','Brachyglottis myrianthos','3ef8449e-f7c5-5855-a6d2-d057fad29a4e','Brachyglottis myrianthos','04e36323-61c4-575c-9ed9-19ccdb5fa1e5','Brachyglottis myrianth','e3df95df-794a-4e7f-a98b-9ce53829ab1e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3e14599-654b-4af6-a609-dc68ebb10f8a','','','6d7101ca-e1bf-5a68-b88f-a3d5c29be4f0','Epichorista fraudulenta (Philpott, 1928)','(Philpott, 1928)',1928,0,'7c87ee65-ef5e-5125-8fd5-7e3c0bf459ee','Epichorista fraudulenta','7c87ee65-ef5e-5125-8fd5-7e3c0bf459ee','Epichorista fraudulenta','55324ffb-ba89-5ef7-a6ef-b0452e60f5d4','Epichorista fraudulent','e3e14599-654b-4af6-a609-dc68ebb10f8a','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Epichorista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3e71d8d-2d37-41a8-9e27-7ba8e797116e','','','eefe4c6e-8e97-52f9-bb74-09ea146d11e2','Pterocella vesiculosa (Lamarck, 1816)','(Lamarck, 1816)',1816,0,'6601d321-8bb5-5cf3-acd1-9be7b5b6610a','Pterocella vesiculosa','6601d321-8bb5-5cf3-acd1-9be7b5b6610a','Pterocella vesiculosa','b8026348-8958-5816-96af-13ebbd965d64','Pterocella uesiculos','e3e71d8d-2d37-41a8-9e27-7ba8e797116e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Pterocella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3e6a5e3-08c7-473c-804a-77c41f1888ce','','','7bdba72d-0175-5520-b391-9fc57dfd578a','Newzealandia otiraensis (Dendy, 1901)','(Dendy, 1901)',1901,0,'f9d8a876-6493-589a-8634-98417be3662a','Newzealandia otiraensis','f9d8a876-6493-589a-8634-98417be3662a','Newzealandia otiraensis','6bf86fa1-2649-5138-9c2b-2046655f1f85','Newzealandia otiraens','e3e6a5e3-08c7-473c-804a-77c41f1888ce','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Newzealandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3e7a560-01fc-44d6-9a15-d58afce91d31','','','90ef3aab-ad9d-5f83-a350-130d2f7f72ce','Lecania nylanderiana A.Massal.','A.Massal.',0,0,'bf6bfbe8-3e75-52da-8133-c317382510ec','Lecania nylanderiana','bf6bfbe8-3e75-52da-8133-c317382510ec','Lecania nylanderiana','cf64362f-7456-5608-8e41-94c1284b5373','Lecania nylanderian','e3e7a560-01fc-44d6-9a15-d58afce91d31','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Lecania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3f06579-693d-42d6-b855-841828dae952','','','9e337b4f-32e0-5d98-bcdb-08fd0663af23','Lepiota rufipes Morgan','Morgan',0,0,'435007a0-36b2-525c-8703-1ccf2bf4ba15','Lepiota rufipes','435007a0-36b2-525c-8703-1ccf2bf4ba15','Lepiota rufipes','e88aa510-272c-5eb1-9099-dde55e282f12','Lepiota rufip','0ebe10e4-9919-4a0a-b346-090caa1aa0c7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3f7336a-5110-400b-a8f8-08986be687dc','','','c2c4c553-21d2-543e-9e10-bd0799b40493','Pachastrella','',0,0,'c2c4c553-21d2-543e-9e10-bd0799b40493','Pachastrella','c2c4c553-21d2-543e-9e10-bd0799b40493','Pachastrella','c2c4c553-21d2-543e-9e10-bd0799b40493','Pachastrella','e3f7336a-5110-400b-a8f8-08986be687dc','Animalia|Porifera|Demospongiae|Astrophorida|Pachastrellidae|Pachastrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3f65327-e06e-40aa-9810-3f691501e0a3','','','19e25eed-6544-51aa-a496-02c86e4950b1','Apion onopordi Kirby, 1808','Kirby, 1808',1808,0,'01d9fea5-165d-5a0b-937f-d5eef28fe02c','Apion onopordi','01d9fea5-165d-5a0b-937f-d5eef28fe02c','Apion onopordi','2e106bc9-0562-5f83-8087-e9d47d3c5cf6','Apion onopord','e3f65327-e06e-40aa-9810-3f691501e0a3','Animalia|Arthropoda|Insecta|Coleoptera|Brentidae|Apion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3f4ea0d-e448-4411-9bc9-53845760e077','','','49cbc375-d45a-5c23-9b89-c5ade10ed058','Humulus L.','L.',0,0,'c85cbceb-f075-5fd9-9b50-08cb4aaa8326','Humulus','c85cbceb-f075-5fd9-9b50-08cb4aaa8326','Humulus','c85cbceb-f075-5fd9-9b50-08cb4aaa8326','Humulus','e3f4ea0d-e448-4411-9bc9-53845760e077','Plantae|Tracheophyta|Magnoliopsida|Rosales|Cannabaceae|Humulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3f69c2a-a523-4143-bb8f-98270f35fc79','','','b16e0a7d-6329-5534-b554-89cce6c8bc12','Glemparon kaikoura Jaschhof and Jaschhof, 2018','Jaschhof and Jaschhof, 2018',2018,0,'e411684c-186b-5fdc-b71b-fa1f6d1d9abd','Glemparon kaikoura','e411684c-186b-5fdc-b71b-fa1f6d1d9abd','Glemparon kaikoura','9df46be2-6ae1-59f3-9fcd-11d99eb13f9a','Glemparon kaikour','e3f69c2a-a523-4143-bb8f-98270f35fc79','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Glemparon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4003b8d-bfd9-42d8-847a-2504327e4d06','','','6e44f17a-86f2-537c-9175-5562a31edf7a','Nummularia lutea (Alb. & Schwein.) Nitschke','(Alb. & Schwein.) Nitschke',0,0,'d25ea317-45f2-5562-9c76-e3b63c3083cc','Nummularia lutea','d25ea317-45f2-5562-9c76-e3b63c3083cc','Nummularia lutea','07251038-c159-5404-aa50-bd7716ab35fd','Nummularia lute','253c66c8-801f-4877-97d3-f27c17150e94','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Nummularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3fba1bd-5258-4f05-b7c0-c003600a2e2c','','','c3d5b366-68e5-5e43-a296-f4fbd5c09ce1','Lecanora irrubescens Nyl.','Nyl.',0,0,'f25d52aa-401f-52e0-914c-5e3f8a2fe6cb','Lecanora irrubescens','f25d52aa-401f-52e0-914c-5e3f8a2fe6cb','Lecanora irrubescens','f25d52aa-401f-52e0-914c-5e3f8a2fe6cb','Lecanora irrubescens','7e6cae8e-5d14-4acc-a0f4-834ba0905496','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d94d6157-c720-4b14-bcb2-1d29b2a2f791','','','174c2f14-4747-53ac-9493-7b86f3dd7768','Helophilus montanus (Miller, 1921)','(Miller, 1921)',1921,0,'504d4149-06b5-5007-a02a-b5a508f2cbd7','Helophilus montanus','504d4149-06b5-5007-a02a-b5a508f2cbd7','Helophilus montanus','8bcb1829-f980-537c-aa09-a5a62884b053','Helophilus montan','d94d6157-c720-4b14-bcb2-1d29b2a2f791','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Helophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4030b1a-9030-449e-acbd-a59a3c0da55b','','','f65d3ccd-566a-53ce-ab3c-c81090798580','Potato leafroll virus','',0,0,'','','','','','','e4030b1a-9030-449e-acbd-a59a3c0da55b','Virus|||Tolivirales|Luteoviridae|Polerovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('d95118d7-c58a-4f4d-a744-e6fe655fff51','','','14f977f2-6c13-5a50-a24c-ad8344ee634b','Sarcomitrium australe Lehm.','Lehm.',0,0,'6582dab5-92ea-550e-9a40-f66fa25b7b7a','Sarcomitrium australe','6582dab5-92ea-550e-9a40-f66fa25b7b7a','Sarcomitrium australe','ffa72408-d153-5d40-923e-7644ceb0511d','Sarcomitrium austral','','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Sarcomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d957ed21-b2ee-42c7-b362-447129a188ed','','','244d7115-bf4f-5ef6-8e84-4f9d7a7b2284','Melanophyllum Velen.','Velen.',0,0,'08d867cf-d974-5952-9115-d3b70bab1cca','Melanophyllum','08d867cf-d974-5952-9115-d3b70bab1cca','Melanophyllum','08d867cf-d974-5952-9115-d3b70bab1cca','Melanophyllum','d957ed21-b2ee-42c7-b362-447129a188ed','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Melanophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9593d36-41b3-4e81-afda-4c892b2120b1','','','055e05e7-e5c8-509e-aca7-34af8e846727','Hoplocneme propinqua Broun, 1914','Broun, 1914',1914,0,'5e621d02-e2a9-5b10-bc74-bfcbfeaf2134','Hoplocneme propinqua','5e621d02-e2a9-5b10-bc74-bfcbfeaf2134','Hoplocneme propinqua','ee571466-eb27-5400-bedc-62074f659125','Hoplocneme propinqu','d9593d36-41b3-4e81-afda-4c892b2120b1','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hoplocneme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d959bbd1-1dc6-4567-ac03-d32ba2433db5','','','e7c0b7cc-e042-5304-af7b-250599c113c9','Scordalus Barnes, 1981','Barnes, 1981',1981,0,'8bba71d6-2b90-551b-a8cf-96d8378f9d74','Scordalus','8bba71d6-2b90-551b-a8cf-96d8378f9d74','Scordalus','8bba71d6-2b90-551b-a8cf-96d8378f9d74','Scordalus','d959bbd1-1dc6-4567-ac03-d32ba2433db5','Animalia|Arthropoda|Insecta|Diptera|Helosciomyzidae|Scordalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d95ecab1-04c5-4656-9496-42301e633a62','','','dc2ad621-7e34-5b5b-9574-b2c53236a516','Epicoccum yunnanense Matsush.','Matsush.',0,0,'ef36af74-857e-5782-a991-951d04361767','Epicoccum yunnanense','ef36af74-857e-5782-a991-951d04361767','Epicoccum yunnanense','310dd79a-b7b8-58a5-b093-3a787a008fb5','Epicoccum yunnanens','d95ecab1-04c5-4656-9496-42301e633a62','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d95decb7-6c2b-4253-af9a-299c378fc94f','','','ce16f4ca-7fba-5148-b201-3e25957ccc6d','Koniaphassa obscura (Broun, 1880)','(Broun, 1880)',1880,0,'02e2e0f3-d50c-5ae0-a7a6-06b8b82e4627','Koniaphassa obscura','02e2e0f3-d50c-5ae0-a7a6-06b8b82e4627','Koniaphassa obscura','29f73cef-6da7-535f-86c0-f9e94be2568d','Koniaphassa obscur','d95decb7-6c2b-4253-af9a-299c378fc94f','Animalia|Arthropoda|Insecta|Coleoptera|Oedemeridae|Koniaphassa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d95e0a39-6f0b-4980-8228-b538e735abbb','','','03d1c675-4769-5da8-86cc-8f71830d5a15','Gennadas capensis Calman, 1925','Calman, 1925',1925,0,'caa10852-9a4e-5f9d-a417-f81c5d8e5bcc','Gennadas capensis','caa10852-9a4e-5f9d-a417-f81c5d8e5bcc','Gennadas capensis','f2110702-ad42-529b-a4c7-ca2254dd9ffc','Gennadas capens','d95e0a39-6f0b-4980-8228-b538e735abbb','Animalia|Arthropoda|Malacostraca|Decapoda|Benthesicymidae|Gennadas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d95f73cc-8859-4ec3-bc4e-d19add573e9d','','','074d96fb-ecce-581f-ad29-3b888df3a022','Penicillium cylindrosporum G. Sm.','G. Sm.',0,0,'e171ad0c-f664-5f13-b260-e3a517685a21','Penicillium cylindrosporum','e171ad0c-f664-5f13-b260-e3a517685a21','Penicillium cylindrosporum','db92bb59-48c6-5158-b24c-520e686fba8d','Penicillium cylindrospor','f9cec0fc-d2c4-4bd5-aca5-2f3270a1d918','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d966e84b-2236-4a15-8794-0452ba29193d','','','69c7aa50-ee4f-54c5-bb25-f4d84a722c14','Ramaria samuelsii R.H. Petersen','R.H. Petersen',0,0,'20030ea7-d653-5adc-81dd-fc63828bced5','Ramaria samuelsii','20030ea7-d653-5adc-81dd-fc63828bced5','Ramaria samuelsii','096b4ffa-6026-5c35-bbe1-72a67523f6f3','Ramaria samuels','d966e84b-2236-4a15-8794-0452ba29193d','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d961eb93-3695-436f-9751-63f2de73cff0','','','8deb1ab0-f2ce-585e-9a3f-86a76cad5349','Streetsia','',0,0,'8deb1ab0-f2ce-585e-9a3f-86a76cad5349','Streetsia','8deb1ab0-f2ce-585e-9a3f-86a76cad5349','Streetsia','8deb1ab0-f2ce-585e-9a3f-86a76cad5349','Streetsia','d961eb93-3695-436f-9751-63f2de73cff0','Animalia|Arthropoda|Malacostraca|Amphipoda|Oxycephalidae|Streetsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d961b66e-dbe5-4740-ac4a-9adf73bfa2b2','','','a7b379e1-753f-566e-9c0b-236dc07806c1','Mastigobryum fissistipum Steph.','Steph.',0,0,'5cc3fc2c-d15b-5ba6-90d6-fef47808c938','Mastigobryum fissistipum','5cc3fc2c-d15b-5ba6-90d6-fef47808c938','Mastigobryum fissistipum','d4aabde1-ec73-5343-a8ae-fcceb35534cd','Mastigobryum fissistip','84ddbebb-1b99-4bac-895c-2a5cdb59294c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d961a875-3742-4e68-9173-9e26af70b9ca','','','cd193556-8630-5825-ae98-7443c4418da9','Trichomalopsis','',0,0,'cd193556-8630-5825-ae98-7443c4418da9','Trichomalopsis','cd193556-8630-5825-ae98-7443c4418da9','Trichomalopsis','cd193556-8630-5825-ae98-7443c4418da9','Trichomalopsis','d961a875-3742-4e68-9173-9e26af70b9ca','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Trichomalopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d96bf273-ea91-4679-88cf-0d303cdf2de5','','','93b2b364-c705-50cf-9253-d1333ec0dc35','Eosentomon wygodzinskyi Bonet, 1950','Bonet, 1950',1950,0,'e07303be-4435-530c-a261-b1b5ad0bcfff','Eosentomon wygodzinskyi','e07303be-4435-530c-a261-b1b5ad0bcfff','Eosentomon wygodzinskyi','61208e5f-3a5f-54c2-9ed2-7e096226296d','Eosentomon wygodzinsky','d96bf273-ea91-4679-88cf-0d303cdf2de5','Animalia|Arthropoda|Protura||Eosentomidae|Eosentomon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9677526-4cc5-4745-acd5-76b699fb7c5b','','','835e07c0-7945-54e3-9864-e94753b09132','Epacris alpina Hook.f.','Hook.f.',0,0,'2e2c30e4-b2f0-5f9f-ac2c-f82bbee50aeb','Epacris alpina','2e2c30e4-b2f0-5f9f-ac2c-f82bbee50aeb','Epacris alpina','adda40b1-b0d7-52d8-9183-4fa1ac2af8ae','Epacris alpin','d9677526-4cc5-4745-acd5-76b699fb7c5b','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Epacris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d96b7863-3d49-45ec-b436-c97ba650887c','','','0bf2a3e9-626d-5847-9c0f-12371df7aa2f','Didymocantha sublineata (White, 1846)','(White, 1846)',1846,0,'70ef0806-a67b-5648-bc59-b81fee4f023e','Didymocantha sublineata','70ef0806-a67b-5648-bc59-b81fee4f023e','Didymocantha sublineata','abf54eb1-2ffe-5f6f-84d3-a3762d007118','Didymocantha sublineat','d96b7863-3d49-45ec-b436-c97ba650887c','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Didymocantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d97384dd-96c5-4a26-8d4a-0224968b878c','','','a674a3c9-7d1b-5c6b-8616-278e490adb6c','Odontria halli Broun, 1921','Broun, 1921',1921,0,'a73b70a1-da1b-52e6-a781-09a619cf596f','Odontria halli','a73b70a1-da1b-52e6-a781-09a619cf596f','Odontria halli','b56f884f-1b87-5a9b-a96d-2e7f396a94a7','Odontria hall','d97384dd-96c5-4a26-8d4a-0224968b878c','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d972fe1d-5603-4256-b6a2-2d733f5f0ceb','','','bd5ed5c5-7c88-5fd5-8245-96913b48ad32','Dicranoweisia antarctica var. robusta (Cardot) Seppelt','(Cardot) Seppelt',0,0,'219a3c88-3b52-55aa-b480-42776a30d9c9','Dicranoweisia antarctica robusta','dbf40fb4-5e9d-588f-8080-a886720ac56f','Dicranoweisia antarctica var. robusta','69ebc791-f556-5d6a-b775-91f12c48060f','Dicranoweisia antarctic robust','d972fe1d-5603-4256-b6a2-2d733f5f0ceb','Plantae||Bryopsida|Dicranales|Rhabdoweisiaceae|Dicranoweisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d96fe63d-4c4e-4bdf-a0fc-269bce69f639','','','cc07e2e8-fe1e-53a7-a6f8-9e207dc7bcf6','Democrinus aoteanus McKnight, 1973','McKnight, 1973',1973,0,'88012374-9fb4-5b05-9521-00400b9bbaa5','Democrinus aoteanus','88012374-9fb4-5b05-9521-00400b9bbaa5','Democrinus aoteanus','2aa5400b-1153-5f84-9ce3-770186e8680c','Democrinus aotean','d96fe63d-4c4e-4bdf-a0fc-269bce69f639','Animalia|Echinodermata|Crinoidea|Millericrinida|Bourgueticrinidae|Democrinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9718dfd-769b-4bea-8644-7cd5d65d7b29','','','016a29f9-9ceb-579b-9c6e-ca9bb9d1cd56','Brookula species 6 (NZOI S152)','',0,0,'4639ec21-27e5-58fe-8e61-0775cafccb44','Brookula','4639ec21-27e5-58fe-8e61-0775cafccb44','Brookula','4639ec21-27e5-58fe-8e61-0775cafccb44','Brookula','d9718dfd-769b-4bea-8644-7cd5d65d7b29','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Brookula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d973c141-6ce6-4044-9e66-066cd0c41d1e','','','099daf0a-d640-5552-b3d2-c9f8376c237f','Jubulopsis novae-zelandiae (E.A.Hodgs. & S.W.Arnell) R.M.Schust.','(E.A.Hodgs. & S.W.Arnell) R.M.Schust.',0,0,'f7bb4a6f-13d0-58d5-b4a0-5a74e53be8bb','Jubulopsis novae-zelandiae','f7bb4a6f-13d0-58d5-b4a0-5a74e53be8bb','Jubulopsis novae-zelandiae','0ae8c9ce-d088-58ea-9139-6285d4426b2b','Jubulopsis nouae-zelandi','a957150d-7585-4124-9e93-dbd1f31e7d21','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jubulopsidaceae|Jubulopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d97eec23-a78b-458b-984a-45435e3d21da','','','ee6c74fb-abb3-5e55-aecb-48e5379a192b','Zeagyrtoma','',0,0,'ee6c74fb-abb3-5e55-aecb-48e5379a192b','Zeagyrtoma','ee6c74fb-abb3-5e55-aecb-48e5379a192b','Zeagyrtoma','ee6c74fb-abb3-5e55-aecb-48e5379a192b','Zeagyrtoma','d97eec23-a78b-458b-984a-45435e3d21da','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Zeagyrtoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d976d390-58eb-493a-a4fe-476fb777a631','','','6cf92272-060c-518b-84fa-e5c6f0ffb686','Ircinia turrita Cook & Bergquist, 1999','Cook & Bergquist, 1999',1999,0,'bd3fc783-7572-5654-b202-8ec20d978ed7','Ircinia turrita','bd3fc783-7572-5654-b202-8ec20d978ed7','Ircinia turrita','4e03b5e6-5450-5026-bcab-a39643069b5b','Ircinia turrit','d976d390-58eb-493a-a4fe-476fb777a631','Animalia|Porifera|Demospongiae|Dictyoceratida|Irciniidae|Ircinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d976a2a0-2ba9-45aa-9625-517cb24d0145','','','b6276761-abd6-5218-9927-2d19247b9ffa','Fuscopannaria P.M. Jørg.','P.M. Jørg.',0,0,'338655cf-cfca-540e-b762-64e7a87a2c21','Fuscopannaria','338655cf-cfca-540e-b762-64e7a87a2c21','Fuscopannaria','338655cf-cfca-540e-b762-64e7a87a2c21','Fuscopannaria','d976a2a0-2ba9-45aa-9625-517cb24d0145','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Fuscopannaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d97b9e8e-56a3-4296-b07a-8a1ebed5ac15','','','1158fce0-71c3-5dd4-8657-045bc66e94c5','Antalis diarrhox (watson, 1879)','',0,0,'e3871dea-e090-5543-967c-d94bea1c68b3','Antalis diarrhox','e3871dea-e090-5543-967c-d94bea1c68b3','Antalis diarrhox','e3871dea-e090-5543-967c-d94bea1c68b3','Antalis diarrhox','d97b9e8e-56a3-4296-b07a-8a1ebed5ac15','Animalia|Mollusca|Scaphopoda|Dentaliida|Dentaliidae|Antalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d97a149b-afc3-4f4a-9f11-e6b1f6d9ed70','','','33205fe7-91e0-599c-ae11-0f8025963aee','Microidium phyllanthi (J.M. Yen) To-anun & S. Takam.','(J.M. Yen) To-anun & S. Takam.',0,0,'d0ddc080-98ee-5884-92b7-bf2500fab272','Microidium phyllanthi','d0ddc080-98ee-5884-92b7-bf2500fab272','Microidium phyllanthi','82223607-50a3-5d2d-8424-1c59e7f9906f','Microidium phyllanth','d97a149b-afc3-4f4a-9f11-e6b1f6d9ed70','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d983d23d-df1c-467e-ba8d-4f8cbfc6077c','','','265df48d-3123-5325-a53e-5127ce768bf3','Alnus inokumae Murai & Kusaka','Murai & Kusaka',0,0,'35929017-f0fe-5998-8002-b20a21ac2928','Alnus inokumae','35929017-f0fe-5998-8002-b20a21ac2928','Alnus inokumae','1f877bcd-2564-536f-a62a-ef1a6ded6454','Alnus inokum','d983d23d-df1c-467e-ba8d-4f8cbfc6077c','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9861c55-398a-43ee-aab3-93dbdd94c242','','','330585c7-7e53-5af2-8534-a225c85eced2','Coronicium gemmiferum (Bourdot & Galzin) J. Erikss. & Ryvarden','(Bourdot & Galzin) J. Erikss. & Ryvarden',0,0,'ac41351f-2c3f-569d-9c89-b032738c66d9','Coronicium gemmiferum','ac41351f-2c3f-569d-9c89-b032738c66d9','Coronicium gemmiferum','9308721e-f524-5057-a1d6-cf0a5cd590aa','Coronicium gemmifer','d9861c55-398a-43ee-aab3-93dbdd94c242','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pterulaceae|Coronicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9883444-5371-4055-bab4-581639809946','','','06870b88-39a6-57b2-acb1-a8d7f124795f','Trichoderma tilletei Rifai','Rifai',0,0,'32b53721-5d4d-5d3a-8afe-53b03079336e','Trichoderma tilletei','32b53721-5d4d-5d3a-8afe-53b03079336e','Trichoderma tilletei','187eb9f5-c4a6-5868-86ae-63736e6efdb8','Trichoderma tillete','d9883444-5371-4055-bab4-581639809946','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d98b7f1a-85e4-4fd8-9d6f-2d5f27556981','','','b0a8b8a6-0eea-5f48-9f52-77915bb07c65','Crassula lactea Sol.','Sol.',0,0,'ed152d68-552a-5570-ba19-9abea9f1d95b','Crassula lactea','ed152d68-552a-5570-ba19-9abea9f1d95b','Crassula lactea','d3fa8066-67af-50e7-acf8-4c6eaf2a277a','Crassula lacte','d98b7f1a-85e4-4fd8-9d6f-2d5f27556981','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d98b2e91-1097-4206-98f2-a1b4eed05dba','','','e684866c-ba7d-5877-a556-b050854fa7a6','Jungermannia densifolia Hook.','Hook.',0,0,'f703db5f-b6fc-5b47-ba3a-0f3317d790f4','Jungermannia densifolia','f703db5f-b6fc-5b47-ba3a-0f3317d790f4','Jungermannia densifolia','75499bf0-7dff-53da-bdb0-98716f45989f','Jungermannia densifol','d07ffe70-85f8-47d9-9f52-66116b1aa022','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9873521-2fc5-413a-91b1-c658faacafd4','','','b7c8db0b-85a1-55f4-b54d-da39873f7d8d','Gloeophyllum abietinum (Bull.) P. Karst.','(Bull.) P. Karst.',0,0,'551f9bf9-9833-5725-82dc-2ea656f6e260','Gloeophyllum abietinum','551f9bf9-9833-5725-82dc-2ea656f6e260','Gloeophyllum abietinum','0cedd8ab-8875-52c6-8d99-6d5c77ef126e','Gloeophyllum abietin','d9873521-2fc5-413a-91b1-c658faacafd4','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Gloeophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d98e78d8-4b2b-4f60-82a3-3834b9ec6736','','','0ee6cdf6-3443-540d-a48b-48ad2cdb7ec1','Mecodium (Copel.) Copel.','(Copel.) Copel.',0,0,'cc893c55-0d36-5cf4-96e1-163b5482cfb3','Mecodium','cc893c55-0d36-5cf4-96e1-163b5482cfb3','Mecodium','cc893c55-0d36-5cf4-96e1-163b5482cfb3','Mecodium','806691c8-d792-4758-a644-735bd127dadb','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Mecodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d98d7fa4-e4f3-4b00-a46b-2e1bb69cd592','','','585f60b6-be8c-54bb-a14a-34f32ccdde5c','Spongia biformis Cook & Begquist, 2001','Cook & Begquist, 2001',2001,0,'8758078d-9029-57fa-9188-1204b8b5f17e','Spongia biformis','8758078d-9029-57fa-9188-1204b8b5f17e','Spongia biformis','4b0412d6-7eaa-514b-b514-736369347722','Spongia biform','d98d7fa4-e4f3-4b00-a46b-2e1bb69cd592','Animalia|Porifera|Demospongiae|Dictyoceratida|Spongiidae|Spongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d990a5ce-5c49-4e4d-859c-197eda94b94d','','','c193d299-2f62-5d5e-9221-091b0745f834','Pseudocyphellaria semilanata (Müll.Arg.) D.J.Galloway','(Müll.Arg.) D.J.Galloway',0,0,'4c5632b4-bf1b-5ebe-9f87-d8d822b887e6','Pseudocyphellaria semilanata','4c5632b4-bf1b-5ebe-9f87-d8d822b887e6','Pseudocyphellaria semilanata','b323fc2a-7361-54b5-9ffb-c26cec89f7b5','Pseudocyphellaria semilanat','d990a5ce-5c49-4e4d-859c-197eda94b94d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d98da4aa-7e2a-48e8-8a78-c330fcfebc35','','','1c1565ff-88e8-5542-bfd5-6f1d8955391c','Camarosporium viticis Petr.','Petr.',0,0,'f9813151-e3cd-57fd-aa74-f972426d7341','Camarosporium viticis','f9813151-e3cd-57fd-aa74-f972426d7341','Camarosporium viticis','db2b7c7d-e5e2-5340-b2db-2187d910a92e','Camarosporium uitic','d98da4aa-7e2a-48e8-8a78-c330fcfebc35','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporiaceae|Camarosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9909184-5493-4918-97f2-feb57de2699d','','','b45282e4-308a-5469-ae32-ea4c60d5c0c4','Therasiella elevata Cumber, 1967','Cumber, 1967',1967,0,'df333203-daa4-5b83-944e-26b58f8da692','Therasiella elevata','df333203-daa4-5b83-944e-26b58f8da692','Therasiella elevata','0acbd524-bd65-59af-aaf3-aef8f55a11ae','Therasiella eleuat','d9909184-5493-4918-97f2-feb57de2699d','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Therasiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d98dbfcc-4514-4848-a603-dc2803230066','','','261440d4-5381-592d-b10f-d3b2588a9ad9','Alisma subulatum L.','L.',0,0,'c79940c1-7afa-5392-8703-104a24a8660d','Alisma subulatum','c79940c1-7afa-5392-8703-104a24a8660d','Alisma subulatum','9c48398d-4c0c-5e55-bffd-09f709b37adc','Alisma subulat','30457951-4a78-4859-9853-258474ff62cc','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Alismataceae|Alisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db6d3be4-bf9a-404d-b085-50cfeec8f4b8','','','9ee6ea9e-1241-5257-8ee5-6dcd94151f86','Sericotrogus plexus Broun, 1913','Broun, 1913',1913,0,'32c03b60-3bc2-5140-a51e-a3c89dd777cf','Sericotrogus plexus','32c03b60-3bc2-5140-a51e-a3c89dd777cf','Sericotrogus plexus','5d9807bf-a559-5fcc-b92b-ce98b204e12c','Sericotrogus plex','db6d3be4-bf9a-404d-b085-50cfeec8f4b8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sericotrogus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d993b46d-4fef-4ef6-bcf6-74c96ec7e5a8','','','8e46f616-b387-5617-930e-572d68189fd1','Eriophyes georgeae Xue & Zhang, 2008','Xue & Zhang, 2008',2008,0,'ee9c54fa-b447-56f2-bd41-289a137c4373','Eriophyes georgeae','ee9c54fa-b447-56f2-bd41-289a137c4373','Eriophyes georgeae','0a27d03f-9600-58f8-b735-64d955ea78ef','Eriophyes george','d993b46d-4fef-4ef6-bcf6-74c96ec7e5a8','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Eriophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9936d61-147b-44a0-9941-7f80b735b94a','','','77c23601-7095-5e92-9930-03a53df742ff','Osmanthus delavayii Franch.','Franch.',0,0,'6dd504ab-a038-5e76-86cb-82bb3323f078','Osmanthus delavayii','6dd504ab-a038-5e76-86cb-82bb3323f078','Osmanthus delavayii','67404326-6416-5c8d-963a-1924b1611b1f','Osmanthus delauay','d9936d61-147b-44a0-9941-7f80b735b94a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Osmanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db6a9546-adb7-4a10-b5df-f30886fb6934','','','0e05b5c2-d922-5b74-b619-c77e531edff4','Xanthorhoe','',0,0,'0e05b5c2-d922-5b74-b619-c77e531edff4','Xanthorhoe','0e05b5c2-d922-5b74-b619-c77e531edff4','Xanthorhoe','0e05b5c2-d922-5b74-b619-c77e531edff4','Xanthorhoe','db6a9546-adb7-4a10-b5df-f30886fb6934','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('db707200-acc1-485c-a972-1b8f35d1f9d1','','','2e7e9f25-f6c6-5ffd-a3cd-4790da30b627','Helminthosporium borreriae Viégas','Viégas',0,0,'f1380077-61da-56d3-a7cf-4c9a9367fb81','Helminthosporium borreriae','f1380077-61da-56d3-a7cf-4c9a9367fb81','Helminthosporium borreriae','790235f8-347d-563e-8d5f-4cd40faa9e42','Helminthosporium borreri','1e2dc7fb-38ea-45ec-a0b5-9a236c70955b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db7062c9-ceff-4f66-8cb9-1e1b0cf66ea7','','','09414542-ade8-5967-9a30-51041d019a23','Pucciniastrum brachybotrydis (Tranzschel) Jørst.','(Tranzschel) Jørst.',0,0,'f3ae5520-d38d-5f4a-a322-0a20a5c73a5b','Pucciniastrum brachybotrydis','f3ae5520-d38d-5f4a-a322-0a20a5c73a5b','Pucciniastrum brachybotrydis','f1fb52bd-5fa7-5d0f-8127-7e73ebe2cc5b','Pucciniastrum brachybotryd','db7062c9-ceff-4f66-8cb9-1e1b0cf66ea7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Pucciniastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db6fd454-7d30-4e17-85a7-b9b751e2e315','','','f9e4f290-db8e-5385-9ea5-fc41fc288368','Celmisia lyallii Hook.f.','Hook.f.',0,0,'8dc1ae1a-57ae-55d9-b452-ef62649674f8','Celmisia lyallii','8dc1ae1a-57ae-55d9-b452-ef62649674f8','Celmisia lyallii','b379581d-2e98-5afd-8804-0105ac11547f','Celmisia lyall','db6fd454-7d30-4e17-85a7-b9b751e2e315','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db75eb28-9258-4028-a45f-16a2ed04425b','','','2e6ef315-56c1-5886-bf01-83f0244edc74','Adoxia anthracina (Broun, 1914)','(Broun, 1914)',1914,0,'1f951712-3a8a-5f2c-a57b-675bbab1c8c9','Adoxia anthracina','1f951712-3a8a-5f2c-a57b-675bbab1c8c9','Adoxia anthracina','b238926f-ff38-5f05-a0de-147208acc425','Adoxia anthracin','db75eb28-9258-4028-a45f-16a2ed04425b','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db76fa57-0989-4780-b4d9-1843ca0172be','','','2f240423-688f-54a5-aae0-2cdbc98e66b9','Juniperus horizontalis ''Glauca''','',0,0,'62dc6714-6997-5409-8c13-d061430be419','Juniperus horizontalis','62dc6714-6997-5409-8c13-d061430be419','Juniperus horizontalis','80010b85-5833-5b5b-bbb7-838b39f38c1c','Juniperus horizontal','db76fa57-0989-4780-b4d9-1843ca0172be','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('db734e9b-fdd9-47e1-b9af-f18286ea9a94','','','b00d20b8-28c8-5a59-a98a-10c9f3d78d84','Bazzania vittata (Reinw., Blume & Nees)Trevis.','(Reinw., Blume & Nees)Trevis.',0,0,'f2a71c99-ead4-5e55-b575-b34ee935392d','Bazzania vittata','f2a71c99-ead4-5e55-b575-b34ee935392d','Bazzania vittata','6bba23ad-6b60-5515-817a-0ab6ffa95679','Bazzania uittat','db734e9b-fdd9-47e1-b9af-f18286ea9a94','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Bazzania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db75c2f9-0639-4546-9930-f2ecc00a218a','','','cde6f875-4133-5b0b-8fa7-1eff162c6e33','Codium fragile subsp. maclovianae Maggs','Maggs',0,0,'833363f2-c976-5a83-a0d2-9dc947682f76','Codium fragile maclovianae','2276cc57-9726-5af0-975a-5edd824d98d5','Codium fragile subsp. maclovianae','b5cea93f-342b-5f28-8916-51f72d335a28','Codium fragil maclouian','db75c2f9-0639-4546-9930-f2ecc00a218a','Plantae|Chlorophyta|Chlorophyceae|Codiales|Codiaceae|Codium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('db788f6b-bdcf-4afc-9fce-c77629d9e91f','','','3e9394f1-6336-5f12-a5c3-5a75622ea886','Atherospermataceae R.Br.','R.Br.',0,0,'ff62b7d0-566f-5e3d-8462-f9de74e79d39','Atherospermataceae','ff62b7d0-566f-5e3d-8462-f9de74e79d39','Atherospermataceae','ff62b7d0-566f-5e3d-8462-f9de74e79d39','Atherospermataceae','db788f6b-bdcf-4afc-9fce-c77629d9e91f','Plantae|Tracheophyta|Magnoliopsida|Laurales|Atherospermataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('db7dc4ae-f1d1-4cc3-885e-0bbc90a02eab','','','43d859ee-fcc6-5dda-b7bc-eca899a2a242','Stenosagola pseudoconnata Park & Carlton, 2013','Park & Carlton, 2013',2013,0,'ef273dc6-4b45-5ca4-8cfe-0f35849dae7b','Stenosagola pseudoconnata','ef273dc6-4b45-5ca4-8cfe-0f35849dae7b','Stenosagola pseudoconnata','81ecc74c-0477-50b2-ab2f-bbc9ecaf0ccf','Stenosagola pseudoconnat','db7dc4ae-f1d1-4cc3-885e-0bbc90a02eab','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenosagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db83b64b-6f1f-4b5c-a8d3-d56d8b9886e0','','','bff4dc7b-6a3e-5460-9f0a-d97e9563bf45','Xiphopteris','',0,0,'bff4dc7b-6a3e-5460-9f0a-d97e9563bf45','Xiphopteris','bff4dc7b-6a3e-5460-9f0a-d97e9563bf45','Xiphopteris','bff4dc7b-6a3e-5460-9f0a-d97e9563bf45','Xiphopteris','0a92ce1e-7bc9-4f7c-b695-2894899e0701','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Xiphopteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('db8a0b6d-60b5-4068-8d3e-23f9450c28ed','','','3f4b6df5-4597-5bab-ab87-ebdf79dff8d3','Stylonema','',0,0,'3f4b6df5-4597-5bab-ab87-ebdf79dff8d3','Stylonema','3f4b6df5-4597-5bab-ab87-ebdf79dff8d3','Stylonema','3f4b6df5-4597-5bab-ab87-ebdf79dff8d3','Stylonema','db8a0b6d-60b5-4068-8d3e-23f9450c28ed','Plantae|Rhodophyta|Stylonematophyceae|Stylonematales|Stylonemataceae|Stylonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('db8beb0d-0c4b-4f7b-bc7f-27d9d3577143','','','9587d4bd-91ea-5ea1-a376-8a710bb52c4a','Thuidiopsis (Broth.) M.Fleisch.','(Broth.) M.Fleisch.',0,0,'608c4a7c-9667-5c3c-b703-ae6d66617d42','Thuidiopsis','608c4a7c-9667-5c3c-b703-ae6d66617d42','Thuidiopsis','608c4a7c-9667-5c3c-b703-ae6d66617d42','Thuidiopsis','db8beb0d-0c4b-4f7b-bc7f-27d9d3577143','Plantae||Bryopsida|Hypnales|Thuidiaceae|Thuidiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('db87d207-c319-4d20-b250-09871a5fe6db','','','9f8cb9dd-152d-5700-8c93-cef8e3719cd2','Helichrysum apiculatum (Labill.) DC.','(Labill.) DC.',0,0,'4c41a76d-97e1-51db-a76b-deda6fe0bf5e','Helichrysum apiculatum','4c41a76d-97e1-51db-a76b-deda6fe0bf5e','Helichrysum apiculatum','c85c3fea-c34a-5713-8ad8-efaabdf62a2b','Helichrysum apiculat','69f0958f-65f2-4694-9c71-449f5f41b8a9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db8834ce-a13f-4954-8005-65e81db5d484','','','36648711-2b17-51e0-a7a8-6a0aef937312','Lachenalia elegans W.F.Barker','W.F.Barker',0,0,'4aad60d3-6142-58d1-9fe0-3243aea16782','Lachenalia elegans','4aad60d3-6142-58d1-9fe0-3243aea16782','Lachenalia elegans','4aad60d3-6142-58d1-9fe0-3243aea16782','Lachenalia elegans','db8834ce-a13f-4954-8005-65e81db5d484','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db87b4ee-b19e-4ada-8c5b-ec28c8d5ec56','','','746a044f-22fd-5658-94be-0e5896520304','Cetorhinidae','',0,0,'746a044f-22fd-5658-94be-0e5896520304','Cetorhinidae','746a044f-22fd-5658-94be-0e5896520304','Cetorhinidae','746a044f-22fd-5658-94be-0e5896520304','Cetorhinidae','db87b4ee-b19e-4ada-8c5b-ec28c8d5ec56','Animalia|Chordata|Chondrichthyes|Lamniformes|Cetorhinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('db8c2dfe-14b2-4607-bccf-db04feab04c3','','','0aa387a6-9a5e-5f56-8549-c6584eb8a8f3','Bembidion Latreille, 1802','Latreille, 1802',1802,0,'fe11a6b2-bf4a-5e01-b051-6100706aa5a1','Bembidion','fe11a6b2-bf4a-5e01-b051-6100706aa5a1','Bembidion','fe11a6b2-bf4a-5e01-b051-6100706aa5a1','Bembidion','db8c2dfe-14b2-4607-bccf-db04feab04c3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('db93e2f5-409b-4674-ae42-2ba27e10f165','','','877731fb-6078-5008-a29d-94f610cadc68','Poa oraria Petrie','Petrie',0,0,'d865ca19-da4b-5ca5-937f-ad4701e2a5c9','Poa oraria','d865ca19-da4b-5ca5-937f-ad4701e2a5c9','Poa oraria','2e841ad1-b6ba-5c4a-9427-f1b5926a63b3','Poa orar','f2e28f7a-9899-4646-8d43-2c1067f8da14','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db908c13-4049-444e-a9fd-921113315c51','','','a00e0fd1-d943-5562-b8e2-55f2ec0ee38c','Oligosoma toka Chapple et al., 2011','Chapple et al., 2011',2011,0,'24bb68f9-0c1f-5157-b39b-47d1987e6568','Oligosoma toka','24bb68f9-0c1f-5157-b39b-47d1987e6568','Oligosoma toka','dffe1de8-227e-539e-bdad-80ce5c4ad0eb','Oligosoma tok','db908c13-4049-444e-a9fd-921113315c51','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db8e0218-2b63-4fbd-99c9-671fad2728f3','','','9d748eee-b814-57a6-8631-708ad0405388','Saturnella saturna (Steinecke) Fott','(Steinecke) Fott',0,0,'5da745e3-3a29-523c-844a-01be10faf5a6','Saturnella saturna','5da745e3-3a29-523c-844a-01be10faf5a6','Saturnella saturna','5c523802-c79f-5bb0-a98d-4ea70abf29fe','Saturnella saturn','db8e0218-2b63-4fbd-99c9-671fad2728f3','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Saturnella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db9354d9-59de-4e76-99ca-fd45e1ceea87','','','a31c0344-09df-5734-b241-f89a99bd0fdd','Bryopsis gemellipara J.Agardh','J.Agardh',0,0,'66562671-a870-51b4-b8f3-1c745dcb7ed6','Bryopsis gemellipara','66562671-a870-51b4-b8f3-1c745dcb7ed6','Bryopsis gemellipara','a4d9df4e-a5f1-57f1-a561-1f09fd28a59a','Bryopsis gemellipar','db9354d9-59de-4e76-99ca-fd45e1ceea87','Plantae|Chlorophyta|Ulvophyceae|Bryopsidales|Bryopsidaceae|Bryopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db98cc8c-7131-4221-a855-09bee20bfb87','','','7c1052c2-4a7e-55e0-95d0-a31e744bae95','Coprosma acutifolia Hook.f.','Hook.f.',0,0,'8ac47bd1-88ae-5841-af26-c35121b1131c','Coprosma acutifolia','8ac47bd1-88ae-5841-af26-c35121b1131c','Coprosma acutifolia','89699ead-fee0-56e2-abc6-3b02fb619aa1','Coprosma acutifol','db98cc8c-7131-4221-a855-09bee20bfb87','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db98ac93-718d-403d-8fb1-461d0898946e','','','d0cfbd1a-cc50-5991-a3a5-278588107274','Penicillium putterillii Thom','Thom',0,0,'b41e906f-f42a-5c75-a623-a6ba002d657e','Penicillium putterillii','b41e906f-f42a-5c75-a623-a6ba002d657e','Penicillium putterillii','3e91ecb7-388e-56b2-a55f-3f7ada91c3c9','Penicillium putterill','3aeaac3b-92cb-42dc-9fea-13449f867b4e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db9890c1-3e04-41c2-aac1-95e551e395ab','','','5c618e5a-6414-54ca-8d5d-7d2beb175440','Lophionema Sacc.','Sacc.',0,0,'37df521f-5678-513c-a958-381f7e2a82a9','Lophionema','37df521f-5678-513c-a958-381f7e2a82a9','Lophionema','37df521f-5678-513c-a958-381f7e2a82a9','Lophionema','db9890c1-3e04-41c2-aac1-95e551e395ab','Fungi|Ascomycota|Dothideomycetes|||Lophionema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('db9b4a70-25fa-484a-82bb-7d5367e72fac','','','cf8d9c50-d715-58dd-ab3a-151056cbc038','Trichostomum eckelianum R.H.Zander','R.H.Zander',0,0,'d6f654de-769e-533f-b16d-a76f95a529ff','Trichostomum eckelianum','d6f654de-769e-533f-b16d-a76f95a529ff','Trichostomum eckelianum','ee17a4b5-1b50-5d5b-86bf-024c35bf56f6','Trichostomum eckelian','c65c5b34-e725-4c97-a185-5912563718ee','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db997966-7471-411a-8bf4-c0fa9da08898','','','13f28528-16ed-5c96-8e71-8e2a3da573fd','Pseudogymnoascus roseus Raillo','Raillo',0,0,'2b0d8467-58e8-54ed-9f9f-15a3d1c89f18','Pseudogymnoascus roseus','2b0d8467-58e8-54ed-9f9f-15a3d1c89f18','Pseudogymnoascus roseus','783596e9-e526-5eaf-833b-30581252fefe','Pseudogymnoascus rose','db997966-7471-411a-8bf4-c0fa9da08898','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Pseudeurotiaceae|Pseudogymnoascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db9caa66-0fbb-4581-ae9e-13861175058a','','','3cbfd851-4f23-53d9-a307-ff6ac0966848','Dicranoweisia crispula (Hedw.) Milde','(Hedw.) Milde',0,0,'be4893c1-77f4-5251-95b1-2c45a3ebba93','Dicranoweisia crispula','be4893c1-77f4-5251-95b1-2c45a3ebba93','Dicranoweisia crispula','bb3622be-dab8-57be-bd1d-e3b6e54028f2','Dicranoweisia crispul','db9caa66-0fbb-4581-ae9e-13861175058a','Plantae||Bryopsida|Dicranales|Rhabdoweisiaceae|Dicranoweisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db9c9c27-cb7b-4a6e-ae2e-27cd8d29b3db','','','78340a5c-6b06-5605-83ae-27ecf0b2db5b','Hebe stricta (Banks & Sol. ex Benth.) L.B.Moore var. stricta','',0,0,'295668ca-a12d-56c8-b182-7c71b21a279e','Hebe stricta stricta','9eece6aa-7657-5448-a081-bbd6407d1afc','Hebe stricta var. stricta','6e9f9dc6-4fce-57d5-92a8-b71aefa3f0d2','Hebe strict strict','1bcb3a3a-473a-4627-b124-8764fe777960','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('dba127eb-4030-4070-9448-aebbb3701305','','','539808d2-59e2-5ecd-a2cc-0f0d3e3502b0','Vetiveria Bory','Bory',0,0,'a1afd207-884c-5f8c-b4ef-0f1f56e7b442','Vetiveria','a1afd207-884c-5f8c-b4ef-0f1f56e7b442','Vetiveria','a1afd207-884c-5f8c-b4ef-0f1f56e7b442','Vetiveria','60784776-1975-49a9-8c9f-e43a3ace2cd4','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Vetiveria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('db9de012-699d-43ea-ae2f-ecf50a814342','','','83554df4-c82b-570e-9fd4-b354c9ee331a','Benthocardiella obliquata bountyensis Powell, 1933','Powell, 1933',1933,0,'22ecab6a-cb68-5efc-9e82-6d17255e6f78','Benthocardiella obliquata bountyensis','22ecab6a-cb68-5efc-9e82-6d17255e6f78','Benthocardiella obliquata bountyensis','dbac1819-699a-5d8b-8390-ef9e01325fd4','Benthocardiella obliquat bountyens','db9de012-699d-43ea-ae2f-ecf50a814342','Animalia|Mollusca|Bivalvia|Veneroida|Condylocardiidae|Benthocardiella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('dba5cca3-0a45-4406-984b-ee802ad2bd12','','','9f7bd967-3b13-5c4e-bd2c-709dee1f73a1','Gertrudia Herzog','Herzog',0,0,'e76a23a3-2b04-5a18-903a-66a0a574685c','Gertrudia','e76a23a3-2b04-5a18-903a-66a0a574685c','Gertrudia','e76a23a3-2b04-5a18-903a-66a0a574685c','Gertrudia','8b48146a-9b5a-4abd-9f18-8b7776b191f9','Plantae||Bryopsida|Pottiales|Pottiaceae|Gertrudia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dba7cd41-758b-48bf-8e54-cc8b1849ecdf','','','c9a1cff3-b494-59eb-8094-53b0da04a66b','Diplophyllum vertebrale (Taylor ex Gottsche, Lindenb. & Nees) Steph.','(Taylor ex Gottsche, Lindenb. & Nees) Steph.',0,0,'d4691a0b-1781-5170-94ca-b6c065cd2c20','Diplophyllum vertebrale','d4691a0b-1781-5170-94ca-b6c065cd2c20','Diplophyllum vertebrale','e122dd48-6a8e-5686-aac2-52103e6d9045','Diplophyllum uertebral','e23ce24e-fd80-41e9-9ead-73754db2da70','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Scapaniaceae|Diplophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('dbae43f9-c42f-49a1-80fe-bd378d9cdfe8','','','fbacd4b4-55b1-51f1-87e1-4565b3fb25e2','Epilobium rostratum var. pubens Petrie','Petrie',0,0,'43ee90c2-72b5-5c36-af65-ef1b5b3adb16','Epilobium rostratum pubens','bff4127b-4913-57a3-b9c6-701c4dc99b0b','Epilobium rostratum var. pubens','9b46844e-bcab-5da4-8d9a-cd7770c25e08','Epilobium rostrat pubens','24fe6580-aa33-4113-bbea-10dcf7cc47ea','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbac5818-6d6a-44c0-8306-7baa07073636','','','ba555933-b3b3-5133-a28a-25cb3ec662ec','Rhododendron luraluense Sleumer','Sleumer',0,0,'102f97a8-e668-5533-bad6-cc32d9ed3dea','Rhododendron luraluense','102f97a8-e668-5533-bad6-cc32d9ed3dea','Rhododendron luraluense','ef879a9c-7bdf-5891-92a8-23168d4f64ff','Rhododendron luraluens','dbac5818-6d6a-44c0-8306-7baa07073636','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dba9510b-fa19-493e-b1b5-c905bb4175d2','','','a36f0cab-7c6f-5da9-ac4d-b81c17ef14de','Parakmeria Hu & W.C.Cheng','Hu & W.C.Cheng',0,0,'2f80a1bc-e204-50d8-958c-468f17f1dadf','Parakmeria','2f80a1bc-e204-50d8-958c-468f17f1dadf','Parakmeria','2f80a1bc-e204-50d8-958c-468f17f1dadf','Parakmeria','dba9510b-fa19-493e-b1b5-c905bb4175d2','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Parakmeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbb3b169-ac24-4a2d-8811-24773e845f45','','','3aea616d-ab58-5027-b0a9-b3ac364df686','Maculia filosa E.A.Hodgs.','E.A.Hodgs.',0,0,'57e43e96-9273-56dc-899d-a23f02b948f1','Maculia filosa','57e43e96-9273-56dc-899d-a23f02b948f1','Maculia filosa','35edb6e9-f1d9-5a4d-850a-7b38aff8019a','Maculia filos','ca765d70-0169-48f6-bb0a-c4c2c7467cb4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Maculia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbafca70-f610-4d44-ac0d-c3b5057a3887','','','5be335a7-6329-5ebf-8ef6-feea9674a3e6','Byssomerulius psittacinus P.K. Buchanan, Ryvarden & Izawa','P.K. Buchanan, Ryvarden & Izawa',0,0,'e997b6d9-8935-53f7-a4d9-0fe0244404f9','Byssomerulius psittacinus','e997b6d9-8935-53f7-a4d9-0fe0244404f9','Byssomerulius psittacinus','e1f9bb49-2802-52b2-89b2-236a98cffe28','Byssomerulius psittacin','dbafca70-f610-4d44-ac0d-c3b5057a3887','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Byssomerulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbb22d6c-3b68-4af1-8ce5-e55496abb282','','','3bafc0b4-0e9a-5a29-9bab-93198d934150','Chionochloa teretifolia (Petrie) Zotov','(Petrie) Zotov',0,0,'3bbbe244-0e3d-5f18-8ca5-ac7efd2def22','Chionochloa teretifolia','3bbbe244-0e3d-5f18-8ca5-ac7efd2def22','Chionochloa teretifolia','fcd0feda-b89c-56d6-a879-ccbbf1680c95','Chionochloa teretifol','dbb22d6c-3b68-4af1-8ce5-e55496abb282','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da6fb607-8e95-4631-a866-84baae2d1ccb','','','2dd842fb-0989-5660-8ab4-3d7d7e7b61d4','Rhizopogon luteorubescens A.H. Sm. 1966','A.H. Sm. 1966',1966,0,'b4de1561-1ae7-5362-a066-baf01ca1d566','Rhizopogon luteorubescens','b4de1561-1ae7-5362-a066-baf01ca1d566','Rhizopogon luteorubescens','b4de1561-1ae7-5362-a066-baf01ca1d566','Rhizopogon luteorubescens','da6fb607-8e95-4631-a866-84baae2d1ccb','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('da71f9f7-6632-479f-bc76-9055ec0dc784','','','e011f9e7-43e8-5a79-b74e-6b075995060d','Polyporus rosulatus G. Cunn.','G. Cunn.',0,0,'ac607e90-9bbf-5a7a-9a79-05f79e99fcbf','Polyporus rosulatus','ac607e90-9bbf-5a7a-9a79-05f79e99fcbf','Polyporus rosulatus','6e6227ee-1f91-5538-b519-f3cfc9c82e2b','Polyporus rosulat','b91c612b-9a04-4743-861b-d993f9bbeafc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da6f41d7-46ca-4084-ac49-f25fd6bf8db5','','','ad102605-0d78-5947-b353-20c810cbe5ae','Pseudomonas alcaligenes Monias 1928','Monias 1928',1928,0,'9ef17509-78a4-5f79-a435-cd112211c7ef','Pseudomonas alcaligenes','9ef17509-78a4-5f79-a435-cd112211c7ef','Pseudomonas alcaligenes','275061b3-f427-57a6-b68a-a472fb2aab94','Pseudomonas alcaligen','da6f41d7-46ca-4084-ac49-f25fd6bf8db5','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('dbb7d46f-9f4b-4205-87d6-c13eab5d046f','','','79ea4e91-58e7-5a10-921d-1d457a6d4107','Pleuromamma borealis (Dahl, 1893)','(Dahl, 1893)',1893,0,'3ae5aafa-bb19-5ae3-8a90-64c07191c7e4','Pleuromamma borealis','3ae5aafa-bb19-5ae3-8a90-64c07191c7e4','Pleuromamma borealis','8889aac4-6498-5afd-acea-cb7abb5f5342','Pleuromamma boreal','dbb7d46f-9f4b-4205-87d6-c13eab5d046f','Animalia|Arthropoda|Maxilopoda|Calanoida|Metridinidae|Pleuromamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da6e60e6-666e-428f-b201-ca0a71035735','','','a86bf762-f059-5ad6-8db3-1f4b5d71ffac','Cylindrosporella betulae-papyriferae (Dearn. & Overh.) Arx','(Dearn. & Overh.) Arx',0,0,'ab1a50f1-61b0-55ec-8256-1c7a3b9967c9','Cylindrosporella betulae-papyriferae','ab1a50f1-61b0-55ec-8256-1c7a3b9967c9','Cylindrosporella betulae-papyriferae','73dbfed8-d044-55bf-adaa-57a3ee37a37e','Cylindrosporella betulae-papyrifer','da6e60e6-666e-428f-b201-ca0a71035735','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cylindrosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da74c22d-0b58-496d-a761-8df3c1776b72','','','2deee6ae-bd67-592a-9a57-613f20ea6262','Fissidens tenellus var. leptochaete (Dusén) J.E.Beever & I.G.Stone','(Dusén) J.E.Beever & I.G.Stone',0,0,'8e0cd4fb-943d-5d96-b5d1-9603799cfef9','Fissidens tenellus leptochaete','bbe99ca0-4c21-5cd3-8298-8fd7a63787e6','Fissidens tenellus var. leptochaete','c3bcdf10-a37d-5445-864a-b729aad9f12b','Fissidens tenell leptochaet','da74c22d-0b58-496d-a761-8df3c1776b72','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('da770062-d2d7-4c3a-acc8-9f0f3ea6f916','','','0b52fc22-8b4a-5ed3-b750-2e0117b343a3','Hemicytherura','',0,0,'0b52fc22-8b4a-5ed3-b750-2e0117b343a3','Hemicytherura','0b52fc22-8b4a-5ed3-b750-2e0117b343a3','Hemicytherura','0b52fc22-8b4a-5ed3-b750-2e0117b343a3','Hemicytherura','da770062-d2d7-4c3a-acc8-9f0f3ea6f916','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Hemicytherura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('da770469-652b-436d-a0f8-a2f76563fb91','','','f12bd0b9-8677-5477-a551-780290b6cbd1','Sorosporium bothriochloae L. Ling','L. Ling',0,0,'d57465f9-994f-5ef1-a7dd-69907a9e38a7','Sorosporium bothriochloae','d57465f9-994f-5ef1-a7dd-69907a9e38a7','Sorosporium bothriochloae','6115c070-17d8-55c7-9383-4462e01e21bd','Sorosporium bothriochlo','88c1ee21-2c63-4b5b-b5b4-9f3a98bbf990','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da80db08-1ced-4a3b-adc9-5ddab251c920','','','07c5b9b5-102b-5fd0-9a19-d3173d41d3f1','Stilapex','',0,0,'07c5b9b5-102b-5fd0-9a19-d3173d41d3f1','Stilapex','07c5b9b5-102b-5fd0-9a19-d3173d41d3f1','Stilapex','07c5b9b5-102b-5fd0-9a19-d3173d41d3f1','Stilapex','da80db08-1ced-4a3b-adc9-5ddab251c920','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Stilapex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('da83eeab-1f1e-4ca4-8621-407787e2fbee','','','7d080ea9-616d-529b-8d44-54c889ab92b9','Parmelinopsis jamesii (Hale) Elix & Hale','(Hale) Elix & Hale',0,0,'389fe90b-314d-5716-8c83-ef5d4dc03cbb','Parmelinopsis jamesii','389fe90b-314d-5716-8c83-ef5d4dc03cbb','Parmelinopsis jamesii','05b8fa1b-f499-5ea4-bb40-7cbfd8d6ca77','Parmelinopsis iames','9021bd2f-b557-41c6-9abb-823deceae37e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da82f4a7-ac3c-4b5a-ab65-bbc983e4f6d1','','','e410434e-906a-593b-8f2f-9a09557fcaf0','Athyrium nipponicolum Ohwi','Ohwi',0,0,'0c6d95df-fd88-5ec0-b841-c209006a9aa5','Athyrium nipponicolum','0c6d95df-fd88-5ec0-b841-c209006a9aa5','Athyrium nipponicolum','129ceba1-b722-51e4-b9a0-6b57fe4c52c2','Athyrium nipponicol','1b840a63-c39f-4e3f-aadd-e57ea88d4fad','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|Athyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da7ea28c-1e88-4203-b0ad-f9f817e898b5','','','c490fea4-bd17-5efb-9f7e-ddfdd3368dda','Tmesipteris elongata P.A.Dang.','P.A.Dang.',0,0,'ef8443c2-181e-5ab5-8b81-dfccf47289db','Tmesipteris elongata','ef8443c2-181e-5ab5-8b81-dfccf47289db','Tmesipteris elongata','d5849d6b-3c93-5ae9-8bde-4763e4b6af37','Tmesipteris elongat','da7ea28c-1e88-4203-b0ad-f9f817e898b5','Plantae|Tracheophyta|Polypodiopsida|Psilotales|Psilotaceae|Tmesipteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da843bc2-349b-4046-b375-e9b95c28acad','','','df7524b3-9900-5dab-84c0-93a7f921617f','Scydmaenus brachycerus Broun, 1893','Broun, 1893',1893,0,'4027f391-5649-564b-939b-bba678cc4a49','Scydmaenus brachycerus','4027f391-5649-564b-939b-bba678cc4a49','Scydmaenus brachycerus','42073567-e51e-577d-a5f2-5e2b76531f99','Scydmaenus brachycer','c3a6a2c5-affa-4c62-a00c-6c49cded8b66','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Scydmaenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da8a9e06-053a-433d-8695-80bba9b66410','','','491cd928-2a1d-56a1-888c-659788226cc9','Chelipoda gracilis Plant, 2007','Plant, 2007',2007,0,'7a06773a-aaa5-51c1-9c2c-1e8efa614aee','Chelipoda gracilis','7a06773a-aaa5-51c1-9c2c-1e8efa614aee','Chelipoda gracilis','f8db653f-054a-577c-afb8-08a42fb986db','Chelipoda gracil','da8a9e06-053a-433d-8695-80bba9b66410','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da8de673-07f1-44f3-8478-d28a1a05e2ad','','','4b5cde24-881e-5883-b51f-0c831712b9dc','Nototanais species G. Bird','',0,0,'e343effe-be70-5f52-80ec-5599f7c397f8','Nototanais','e343effe-be70-5f52-80ec-5599f7c397f8','Nototanais','e343effe-be70-5f52-80ec-5599f7c397f8','Nototanais','da8de673-07f1-44f3-8478-d28a1a05e2ad','Animalia|Arthropoda|Malacostraca|Tanaidacea|Nototanaidae|Nototanais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('da8bde11-25c5-4845-bb88-b2f50f45eaa9','','','0b6ac677-fe74-50a5-b69b-ba179a30168f','Ocalea suturalis Cameron, 1945','Cameron, 1945',1945,0,'2800e759-e4b6-54c1-95bd-e2937e4416a6','Ocalea suturalis','2800e759-e4b6-54c1-95bd-e2937e4416a6','Ocalea suturalis','832d28c9-715a-5f16-8b25-140d3f6a97a6','Ocalea sutural','da8bde11-25c5-4845-bb88-b2f50f45eaa9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ocalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da8b4ee1-2868-4dc2-ba58-fd42a58f254e','','','63f3ecb3-7470-5f11-959a-26ddcc562d48','Amandinea subcervina (Nyl.) Elix','(Nyl.) Elix',0,0,'bd9d79d6-ba00-5506-b37a-d380a98563f1','Amandinea subcervina','bd9d79d6-ba00-5506-b37a-d380a98563f1','Amandinea subcervina','67b2b0b6-fc97-58a9-997c-e5ace8792c60','Amandinea subceruin','da8b4ee1-2868-4dc2-ba58-fd42a58f254e','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da956347-9832-461d-90cd-59025c017fe1','','','edd21655-9132-5084-ae77-b63854a4df9f','Cambridgea plagiata Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'b6b71926-0bb6-5809-87b8-250495f927e1','Cambridgea plagiata','b6b71926-0bb6-5809-87b8-250495f927e1','Cambridgea plagiata','cb5e5b2f-b9d4-5742-b114-9e886983f8ca','Cambridgea plagiat','da956347-9832-461d-90cd-59025c017fe1','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Cambridgea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da93e05a-d700-4044-8d09-bc0860c3b619','','','f60fa16d-2002-5b7b-9bbe-81d8e79d1cad','Botrytis ficariarum Hennebert','Hennebert',0,0,'6607e140-f495-5744-9aaf-e8e372a1385c','Botrytis ficariarum','6607e140-f495-5744-9aaf-e8e372a1385c','Botrytis ficariarum','9de43eec-72a3-5d82-b215-1f16ee31da42','Botrytis ficariar','da93e05a-d700-4044-8d09-bc0860c3b619','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da937d95-ab2c-41ef-ac33-b9fe3e02732e','','','4a261316-02ae-5ab1-89d4-291942d17fdf','Munidopsis kaiyoae Baba, 1974','Baba, 1974',1974,0,'5f8c3b18-d7cf-52c2-8920-254deccb9f38','Munidopsis kaiyoae','5f8c3b18-d7cf-52c2-8920-254deccb9f38','Munidopsis kaiyoae','aff073c0-7119-5b4f-9501-0a2c0ddb2a60','Munidopsis kaiyo','da937d95-ab2c-41ef-ac33-b9fe3e02732e','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Munidopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('daa3d6e7-5300-4f7c-a9c7-5f3ba4966676','','','d626c8e5-9e69-53e5-a256-cbb24b334663','Milesina histiopteridis G. Cunn.','G. Cunn.',0,0,'f6be812e-1417-574e-880c-9fb185187ec8','Milesina histiopteridis','f6be812e-1417-574e-880c-9fb185187ec8','Milesina histiopteridis','dac49c0c-99e0-52d2-b51a-6980db6c4a0d','Milesina histiopterid','dad492af-77e1-40df-b2d3-438d7a225fd1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Milesina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da9e3378-f17b-4fe6-895d-6dec8551d366','','','b221139f-0d2d-57d0-ad86-3980fe1ceb01','Kiwisaldula butleri (White, 1878)','(White, 1878)',1878,0,'7136bd76-c5cf-5035-ae66-9e5af7d17be9','Kiwisaldula butleri','7136bd76-c5cf-5035-ae66-9e5af7d17be9','Kiwisaldula butleri','3ee19ddc-19af-512e-8106-a8330ccf5370','Kiwisaldula butler','da9e3378-f17b-4fe6-895d-6dec8551d366','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Kiwisaldula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('daa42445-d365-4f48-995a-89a0cb24a7ef','','','f68d1373-6f5d-5a1e-a2d9-2e4caf370509','Acroptilon Cass.','Cass.',0,0,'9d606e88-20af-5e6f-b659-632f68381183','Acroptilon','9d606e88-20af-5e6f-b659-632f68381183','Acroptilon','9d606e88-20af-5e6f-b659-632f68381183','Acroptilon','daa42445-d365-4f48-995a-89a0cb24a7ef','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Acroptilon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('da9f1279-88ee-457b-9e41-cc9175edc998','','','04d4f6fc-8a0c-5487-aae2-8b796f8fbf23','Bathygnathia','',0,0,'04d4f6fc-8a0c-5487-aae2-8b796f8fbf23','Bathygnathia','04d4f6fc-8a0c-5487-aae2-8b796f8fbf23','Bathygnathia','04d4f6fc-8a0c-5487-aae2-8b796f8fbf23','Bathygnathia','da9f1279-88ee-457b-9e41-cc9175edc998','Animalia|Arthropoda|Malacostraca|Isopoda|Gnathiidae|Bathygnathia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('daa5e1dc-a7d3-4824-852c-73bb37b223bd','','','2e9dfef5-d44f-5f65-b22c-a9264da4630f','Enicospilus','',0,0,'2e9dfef5-d44f-5f65-b22c-a9264da4630f','Enicospilus','2e9dfef5-d44f-5f65-b22c-a9264da4630f','Enicospilus','2e9dfef5-d44f-5f65-b22c-a9264da4630f','Enicospilus','daa5e1dc-a7d3-4824-852c-73bb37b223bd','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Enicospilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('daa77b17-338f-4a15-aa04-0fd46fc07863','','','8fc0998a-4a5a-5f7e-a497-589feee4aa1b','Leptospermum scoparium var. incanum Cockayne','Cockayne',0,0,'745bf38f-0f2e-55f4-a05c-a0c0221c5d8d','Leptospermum scoparium incanum','5c8a8f09-3316-593c-8806-269ab3226fe8','Leptospermum scoparium var. incanum','013b5a43-880e-5138-ab43-38c92c04f686','Leptospermum scopari incan','daa77b17-338f-4a15-aa04-0fd46fc07863','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('daa6f532-e2d4-4aff-9062-af75618a49fb','','','c1cda775-9408-5548-9131-1bd52b7889cd','Cercospora protensa Syd.','Syd.',0,0,'033c41d7-a414-592a-8ffd-2aa11bf57645','Cercospora protensa','033c41d7-a414-592a-8ffd-2aa11bf57645','Cercospora protensa','bbb930aa-5e69-52f8-bcd0-bb310757e9e1','Cercospora protens','a87c3430-e399-4fe4-96e8-c9707d22433d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('daa8990b-69d9-4ba5-b114-e32bc527b176','','','ea6c521e-3b53-58ce-9da7-48b6ba4b294f','Kleidotoma','',0,0,'ea6c521e-3b53-58ce-9da7-48b6ba4b294f','Kleidotoma','ea6c521e-3b53-58ce-9da7-48b6ba4b294f','Kleidotoma','ea6c521e-3b53-58ce-9da7-48b6ba4b294f','Kleidotoma','daa8990b-69d9-4ba5-b114-e32bc527b176','Animalia|Arthropoda|Insecta|Hymenoptera|Figitidae|Kleidotoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('daa72369-251b-483a-978f-7e663627e771','','','bad2560c-ffa7-5f3c-ba91-a56dcc0f9def','Sporisorium hodsonii (Zundel) Vánky','(Zundel) Vánky',0,0,'d1071208-e055-5ba7-8f59-2f3bbee481c1','Sporisorium hodsonii','d1071208-e055-5ba7-8f59-2f3bbee481c1','Sporisorium hodsonii','e8115762-530e-5ef0-b5a6-f102f288cdbd','Sporisorium hodson','41ffe17c-3d40-4cf5-a581-5c9053e4736d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('daaf4329-cbb6-4d04-b432-117de207238f','','','1a1a0274-3eeb-5f96-9444-4723f2ad3887','Ramalina unilateralis F.Wilson','F.Wilson',0,0,'40d9edaa-6d95-5386-bf8d-56ebbf329672','Ramalina unilateralis','40d9edaa-6d95-5386-bf8d-56ebbf329672','Ramalina unilateralis','332d2732-c6e1-5720-bded-70d5dd465fc8','Ramalina unilateral','daaf4329-cbb6-4d04-b432-117de207238f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('daaddbe6-92e1-41fc-9c39-0ff5c77f9311','','','7ac69e5a-9ca4-5376-857c-cc6cfab9838b','Nestegis apetala (Vahl) L.A.S.Johnson','(Vahl) L.A.S.Johnson',0,0,'540b6753-261c-5f7a-be2b-56353a80e971','Nestegis apetala','540b6753-261c-5f7a-be2b-56353a80e971','Nestegis apetala','a23957f9-9ec5-5f47-b5b4-e1f031af8b2b','Nestegis apetal','99480add-363d-435d-a263-2f64f5f0b658','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dab05f6d-614f-4f11-8dbf-5ef936d14ec6','','','31e4d2bf-005a-5fee-96dd-0f499b9ea145','Coenosia fumipennis Lamb, 1909','Lamb, 1909',1909,0,'3d3d722a-1b01-5b0e-aec5-577b4cce7d32','Coenosia fumipennis','3d3d722a-1b01-5b0e-aec5-577b4cce7d32','Coenosia fumipennis','dbfb4937-d367-5962-b032-edfec2feede9','Coenosia fumipenn','cd1762ce-f193-4764-bf49-666ff4667b0b','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Coenosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dab1126a-2d2e-4a26-958e-9fd8b1d1b719','','','91f125f9-dc69-5069-9ad7-cd42226866e4','Pinnularia barberiana var. opouraensis Foged','Foged',0,0,'4fc00873-8811-59f6-a374-32d061789183','Pinnularia barberiana opouraensis','b51f241c-ef4d-5b8d-920f-e88b965525d6','Pinnularia barberiana var. opouraensis','a0b5cd11-cac5-56f3-aa47-dfde3345853e','Pinnularia barberian opouraens','dab1126a-2d2e-4a26-958e-9fd8b1d1b719','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dab58fe2-f98b-494e-a045-16c2b6d7d4cf','','','d2293be5-1d44-5d36-8421-782fc64b2f2b','Leptothyrium punctiforme Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'7d7bf51b-90d7-5af3-a7da-99d69459808f','Leptothyrium punctiforme','7d7bf51b-90d7-5af3-a7da-99d69459808f','Leptothyrium punctiforme','5c494816-b7d9-5aa1-b86e-a491460ebb2e','Leptothyrium punctiform','dab58fe2-f98b-494e-a045-16c2b6d7d4cf','Fungi|Ascomycota||||Leptothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dab357d0-6c25-4db9-8011-afea6fa42096','','','2e520a49-6bef-5cce-a5c1-0110bad1a61f','Pterostichus calcaratus Sharp, 1886','Sharp, 1886',1886,0,'274ab19c-9f3e-5897-afa3-18c766b49c2d','Pterostichus calcaratus','274ab19c-9f3e-5897-afa3-18c766b49c2d','Pterostichus calcaratus','c015cb19-58c7-5945-9379-844b92bd49cb','Pterostichus calcarat','65fddacc-15ce-4739-83f7-9c87d08732e6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pterostichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dabd9265-5ba0-4a60-987d-0b85fdefd624','','','6b2af5ef-4993-521e-8661-4519c5647e58','Pseudocercospora salicina (Ellis & Everh.) Deighton','(Ellis & Everh.) Deighton',0,0,'c8338078-a7e8-54ab-ae2a-310bf0d1c4c5','Pseudocercospora salicina','c8338078-a7e8-54ab-ae2a-310bf0d1c4c5','Pseudocercospora salicina','112ce074-f89c-57e3-9068-0c33b07e57b5','Pseudocercospora salicin','dabd9265-5ba0-4a60-987d-0b85fdefd624','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dabed0bd-6e8a-491e-8b63-74b6ce90fbe0','','','742180d5-9021-52c4-aae1-debceb0f8816','Zeanillus subg. Brounanillus Sokolov, 2016','Sokolov, 2016',2016,0,'36e60dbe-cde7-54a3-8fd3-2f2a1d733b83','Brounanillus','425ef3b5-b221-56bd-b888-939c4a5bac1f','Zeanillus subgen. Brounanillus','36e60dbe-cde7-54a3-8fd3-2f2a1d733b83','Brounanillus','dabed0bd-6e8a-491e-8b63-74b6ce90fbe0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zeanillus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('dabb50f2-2154-463b-a589-65543fdb1e86','','','ad8a52ce-a77d-51fc-923d-a01c50ce3b31','Hydrococcaceae','',0,0,'ad8a52ce-a77d-51fc-923d-a01c50ce3b31','Hydrococcaceae','ad8a52ce-a77d-51fc-923d-a01c50ce3b31','Hydrococcaceae','ad8a52ce-a77d-51fc-923d-a01c50ce3b31','Hydrococcaceae','dabb50f2-2154-463b-a589-65543fdb1e86','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Hydrococcaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7a3043c-de2e-438b-b833-444356b4baa4','','','6ffb49dc-ba9c-58be-b09c-14ccda702988','Kurzia quadriseta var. trilobata R.M.Schust.','R.M.Schust.',0,0,'10b07078-a4ce-5632-9c23-7548f13e3c14','Kurzia quadriseta trilobata','d1d6b4de-bca7-509d-b2fd-81e145100fed','Kurzia quadriseta var. trilobata','f5dfb10b-64b1-5297-a4d7-6450717facfc','Kurzia quadriset trilobat','f19a92fb-14f2-4e40-9ebd-5249952613b1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Kurzia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dabfbf88-e53d-4b69-a50b-7835e8794df9','','','2510b496-7818-51e7-a1e1-edd59ac6c499','Eurhynchium ellipticifolium Dixon & Sainsbury','Dixon & Sainsbury',0,0,'8d5504b9-3a64-5019-b2a3-dff5f96c5bd8','Eurhynchium ellipticifolium','8d5504b9-3a64-5019-b2a3-dff5f96c5bd8','Eurhynchium ellipticifolium','3b95cab2-647c-5713-bc26-5def3ae5ebe3','Eurhynchium ellipticifoli','075d0afb-aec5-40e9-aece-c16d563b7f56','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Eurhynchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7a246ea-8eba-47d6-886a-bd6a2bc23965','','','a5943ad9-0358-5dc7-9e31-77b4e1b0b0b5','Leucospermum patersonii E.Phillips','E.Phillips',0,0,'f7d6f409-10db-5e50-95aa-49b18350cdb4','Leucospermum patersonii','f7d6f409-10db-5e50-95aa-49b18350cdb4','Leucospermum patersonii','b58adde9-3b9f-5752-a826-7845fb4f707b','Leucospermum paterson','d7a246ea-8eba-47d6-886a-bd6a2bc23965','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7a9dea9-8226-4683-8d98-d078a7aab663','','','c1fb78d9-2493-531f-bcf5-be2674bbbdcc','Juncus sarophorus L.A.S.Johnson','L.A.S.Johnson',0,0,'c1c055ea-1a14-5378-be93-92c1b007c0da','Juncus sarophorus','c1c055ea-1a14-5378-be93-92c1b007c0da','Juncus sarophorus','7d7108a7-167e-5ac8-9841-d67feed9912f','Juncus sarophor','d7a9dea9-8226-4683-8d98-d078a7aab663','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7b1708f-db42-4e82-823a-33eb48123d70','','','e3f7bb74-9ba7-5b15-81b7-46cde171c216','Lernanthropus species','',0,0,'232b520a-326f-59f6-bd18-289804eb44be','Lernanthropus','232b520a-326f-59f6-bd18-289804eb44be','Lernanthropus','232b520a-326f-59f6-bd18-289804eb44be','Lernanthropus','d7b1708f-db42-4e82-823a-33eb48123d70','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernanthropidae|Lernanthropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d7aef8e4-f285-4757-8c6f-403fba74b020','','','1bfc3576-3a56-51fa-9367-797f829ad796','Placostylus (Maoristylus) ambagiosus morthyi Powell, 1947','Powell, 1947',1947,0,'431ce221-923b-5350-bfa8-caa3eaa0b2cf','Placostylus ambagiosus morthyi','431ce221-923b-5350-bfa8-caa3eaa0b2cf','Placostylus ambagiosus morthyi','02ac787d-44a6-5939-8b7a-a6cc658addea','Placostylus ambagios morthy','d7aef8e4-f285-4757-8c6f-403fba74b020','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7b0a827-39b9-4bf9-9fd2-650dda7ea45b','','','c7362a05-06d8-52d6-b0dc-b1e1e441f2f6','Aorangia singularis Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'01ed2df1-f927-5a32-a091-4050289cf987','Aorangia singularis','01ed2df1-f927-5a32-a091-4050289cf987','Aorangia singularis','766476c6-1771-59e2-913f-b6dc5c40da58','Aorangia singular','d7b0a827-39b9-4bf9-9fd2-650dda7ea45b','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Aorangia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7b7c8a7-7684-43f9-9d22-07b9677dc1ec','','','700f33ea-4110-5174-8c19-4c3f1248b57d','Cercospora citrullina Cooke','Cooke',0,0,'cd82ec69-35f9-5c58-b9b5-e76589f277ec','Cercospora citrullina','cd82ec69-35f9-5c58-b9b5-e76589f277ec','Cercospora citrullina','4a2d1f9a-c339-5ffa-9889-dc0d5c1837e5','Cercospora citrullin','d7b7c8a7-7684-43f9-9d22-07b9677dc1ec','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7bb977d-ad72-48ce-99bb-805ba76784a0','','','46256ae8-45a4-545f-85fb-ac9b11ba74b9','Dialonectria (Sacc.) Cooke','(Sacc.) Cooke',0,0,'33899dd9-a4b0-54d9-bfd0-2d6f9c551baa','Dialonectria','33899dd9-a4b0-54d9-bfd0-2d6f9c551baa','Dialonectria','33899dd9-a4b0-54d9-bfd0-2d6f9c551baa','Dialonectria','d7bb977d-ad72-48ce-99bb-805ba76784a0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Dialonectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7b766bf-4c3f-4a96-b5c6-b4564d8993ee','','','967b3744-3883-504b-b362-04894c4396f0','Liparophyllum Hook.f.','Hook.f.',0,0,'361065ed-6614-5770-9b6b-76d75edbb0bb','Liparophyllum','361065ed-6614-5770-9b6b-76d75edbb0bb','Liparophyllum','361065ed-6614-5770-9b6b-76d75edbb0bb','Liparophyllum','d7b766bf-4c3f-4a96-b5c6-b4564d8993ee','Plantae|Tracheophyta|Magnoliopsida|Asterales|Menyanthaceae|Liparophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7b41304-5f17-4740-9292-ccf871f45993','','','382f54c4-62c8-570a-b6e2-1920c3bfd355','Alloxylon wickhamii (W.Hi.. & F.Muell.) P.H.Weston & Crisp','',0,0,'a53a9f80-60de-5837-beb9-13b2eb75d150','Alloxylon wickhamii','a53a9f80-60de-5837-beb9-13b2eb75d150','Alloxylon wickhamii','23f70422-d40b-54dd-aaca-1e8807608591','Alloxylon wickham','d7b41304-5f17-4740-9292-ccf871f45993','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Alloxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d7c13a04-0022-4595-8a4c-08b34ae27b40','','','e46e36ad-9ab8-512d-96cf-b09485b01a1e','Meliola kawandensis Hansf.','Hansf.',0,0,'5b7b4815-518c-5dbd-8f88-cedff73511d4','Meliola kawandensis','5b7b4815-518c-5dbd-8f88-cedff73511d4','Meliola kawandensis','4db4d682-861d-552b-a77f-d1ee25e4e3fe','Meliola kawandens','d7c13a04-0022-4595-8a4c-08b34ae27b40','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7bd44f7-a6fa-45f2-9ce5-08d9fef86187','','','0849df0b-e7bc-5761-9d83-b032a6f065cc','Tasmacetus shepherdi Oliver, 1937','Oliver, 1937',1937,0,'7e09cc7d-c188-5002-bff1-1db82c17bde8','Tasmacetus shepherdi','7e09cc7d-c188-5002-bff1-1db82c17bde8','Tasmacetus shepherdi','d16671b4-a2dc-5f6c-9310-98420661946c','Tasmacetus shepherd','d7bd44f7-a6fa-45f2-9ce5-08d9fef86187','Animalia|Chordata|Mammalia|Cetacea|Ziphiidae|Tasmacetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7bf4d21-a44b-468b-8f48-65187955ed28','','','f050d3d5-bc6c-5226-8a5b-20645c2b200f','Dicranum dicarpum var. spinosum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'b56291d2-2004-57e7-8476-4a82e5364d01','Dicranum dicarpum spinosum','389755dc-1756-5794-90d8-66a8839fe836','Dicranum dicarpum var. spinosum','343610a3-cb49-5636-961a-04fc649a54f5','Dicranum dicarp spinos','38f9fbef-83ed-4c10-9a6d-35923329ea17','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7bf93bc-0b5d-458f-bcf4-c451a634984d','','','c1ca764f-68f7-5028-869f-b2480667c506','Chaperiopsis cervicornis (Busk, 1854)','(Busk, 1854)',1854,0,'10a74888-f4b9-5ffd-a2d1-aecf55bb9ad8','Chaperiopsis cervicornis','10a74888-f4b9-5ffd-a2d1-aecf55bb9ad8','Chaperiopsis cervicornis','2e582b4d-f39a-5d7d-a868-d5a388c71e6a','Chaperiopsis ceruicorn','d7bf93bc-0b5d-458f-bcf4-c451a634984d','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Chaperiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7bffb4d-1380-4e8f-9df5-4154791bc86f','','','80a7a571-1107-5de5-a92d-3d806bca3ae0','Sagola clunieae Park & Carlton, 2015','Park & Carlton, 2015',2015,0,'8ba26936-da28-5245-8469-21a1ab83babf','Sagola clunieae','8ba26936-da28-5245-8469-21a1ab83babf','Sagola clunieae','2a59a242-b1f1-5138-bdfc-a72f586bf43c','Sagola clunie','d7bffb4d-1380-4e8f-9df5-4154791bc86f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7c538c8-81bf-42b2-9acf-3c2990530e35','','','ad6ac352-3ac2-5f29-a60d-93bf41768e81','Ceratium azoricum Cleve','Cleve',0,0,'a05312fb-533e-5973-b831-82d788c90cb2','Ceratium azoricum','a05312fb-533e-5973-b831-82d788c90cb2','Ceratium azoricum','0341b618-bcfb-5007-8ff6-78baa9bec75d','Ceratium azoric','d7c538c8-81bf-42b2-9acf-3c2990530e35','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7c5ae13-b7d4-4e4e-968f-2c09af271f65','','','310dc1c4-c06e-5e24-be25-cf3a3342f612','Cardiomanes reniforme (G.Forst.) C.Presl','(G.Forst.) C.Presl',0,0,'47ec6129-a05d-5ec1-b644-2c9ce2e8473f','Cardiomanes reniforme','47ec6129-a05d-5ec1-b644-2c9ce2e8473f','Cardiomanes reniforme','9098fec1-a1bd-5b12-a054-e7459ff77b5d','Cardiomanes reniform','04668bba-4cde-476d-9d9f-5c2ade6d7619','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Cardiomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7c23533-ac65-4bc1-836e-91c9e83c8a63','','','145b0086-0f57-5385-9ff6-c53e0100db05','Mollisia coprosmae Dennis','Dennis',0,0,'f9a4458d-af01-54cd-92e5-d99d56b46f6f','Mollisia coprosmae','f9a4458d-af01-54cd-92e5-d99d56b46f6f','Mollisia coprosmae','49b65add-e0f7-5c6d-bbe2-be527844442d','Mollisia coprosm','d7c23533-ac65-4bc1-836e-91c9e83c8a63','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7c94baa-08aa-4c80-90ee-3efadec0c953','','','6b7e8b6e-406c-5988-be8c-62141a18da81','Clavaria vermicularis Fr.','Fr.',0,0,'b3438a89-bb70-5ccf-8c28-aada951c3ddc','Clavaria vermicularis','b3438a89-bb70-5ccf-8c28-aada951c3ddc','Clavaria vermicularis','31880c86-f5d9-5c40-ae1b-66dcffcd37cf','Clavaria uermicular','d7c94baa-08aa-4c80-90ee-3efadec0c953','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7ca8515-a6cb-48c8-a887-44edf81843ad','','','91715e27-b7ee-5d90-902d-ebc47cae3582','Eulophidae','',0,0,'91715e27-b7ee-5d90-902d-ebc47cae3582','Eulophidae','91715e27-b7ee-5d90-902d-ebc47cae3582','Eulophidae','91715e27-b7ee-5d90-902d-ebc47cae3582','Eulophidae','d7ca8515-a6cb-48c8-a887-44edf81843ad','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7c8cbc7-7170-41f0-bfe3-b4c93f4cdb66','','','676ad8e3-702a-5713-bb91-12715a9f4415','Thelonectria olida (Wollenw.) P. Chaverri & C. Salgado','(Wollenw.) P. Chaverri & C. Salgado',0,0,'e752ff5c-0324-5a0a-8535-7cc813602ddf','Thelonectria olida','e752ff5c-0324-5a0a-8535-7cc813602ddf','Thelonectria olida','7a296b82-2028-57f4-882c-33c4f03e40fc','Thelonectria olid','d7c8cbc7-7170-41f0-bfe3-b4c93f4cdb66','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Thelonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7d53283-78a6-4588-a93c-50b024cadcb7','','','52e8424f-1553-5aa9-b69f-312dd57cd385','Oleavirus','',0,0,'','','','','','','d7d53283-78a6-4588-a93c-50b024cadcb7','Virus|||Martellivirales|Bromoviridae|Oleavirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('d7cbf42f-48c4-43af-b0b2-dff2f3a5e3b7','','','deeb84c3-cbf1-5dca-a222-9f33bb0a0445','Laevidentalina mucronata (Neugeboren, 1856)','(Neugeboren, 1856)',1856,0,'64dfb770-1281-518b-965a-2816a0a30476','Laevidentalina mucronata','64dfb770-1281-518b-965a-2816a0a30476','Laevidentalina mucronata','f526eb02-63d8-539c-84c2-d5569a3781cb','Laevidentalina mucronat','d7cbf42f-48c4-43af-b0b2-dff2f3a5e3b7','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Laevidentalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7d0e413-8507-4344-8339-57932608fbcc','','','e739ed67-cfc2-582a-be57-d6ca2b888a47','Farysia olivacea (DC.) Syd. & P. Syd.','(DC.) Syd. & P. Syd.',0,0,'79eeb13c-0696-58a5-8423-db16755708fc','Farysia olivacea','79eeb13c-0696-58a5-8423-db16755708fc','Farysia olivacea','53fc6e5e-28e2-5c18-b59d-162c02edce7a','Farysia oliuace','33d67a64-9ff2-40b1-af11-6067fc693cf7','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Farysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7d592ca-abc1-455b-8fe6-88f77956de9a','','','2957af1d-0d6a-5bfe-bb06-0833c50ce9b2','Bacidia sabuletorum (Schreb.) Lettau','(Schreb.) Lettau',0,0,'2823b9f6-b086-5307-94ee-7466c5ab0947','Bacidia sabuletorum','2823b9f6-b086-5307-94ee-7466c5ab0947','Bacidia sabuletorum','eeb8c5e1-9434-5138-9636-dc01c023b5d8','Bacidia sabuletor','b44601ba-0b8b-4b70-a87c-2f945ec625f3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7d7321e-4e6b-4e9e-a852-148cf8a253e3','','','a67d0546-9534-5e4e-b02f-602fbee03372','Lagenicella lacunosa (Bassler, 1934)','(Bassler, 1934)',1934,0,'e771fe84-d6f7-594e-91fc-55f317082fa0','Lagenicella lacunosa','e771fe84-d6f7-594e-91fc-55f317082fa0','Lagenicella lacunosa','7318ddc0-36fb-5cb1-b858-b23221fa3094','Lagenicella lacunos','d7d7321e-4e6b-4e9e-a852-148cf8a253e3','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Teuchoporidae|Lagenicella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7da9e6d-a0a5-48c6-ab8d-302638bcb269','','','a0127fd2-41e3-5558-bbaf-442ce0fc5bfc','Pourtalesia debilis Mironov, 1978','Mironov, 1978',1978,0,'2d2677ec-55e7-5df4-90c0-b709426bfb57','Pourtalesia debilis','2d2677ec-55e7-5df4-90c0-b709426bfb57','Pourtalesia debilis','6ac3b2f4-2286-52ec-89ca-077692e436c9','Pourtalesia debil','d7da9e6d-a0a5-48c6-ab8d-302638bcb269','Animalia|Echinodermata|Echinoidea|Holasteroida|Pourtalesiidae|Pourtalesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7d6afd1-9b25-4db5-9c5a-8f092ceeb03d','','','c48638ad-4b69-5691-9510-6c9997c8635c','Polyporus betulinus (Bull.) Fr.','(Bull.) Fr.',0,0,'c34ad743-418f-5c60-920e-1e3abfd29aef','Polyporus betulinus','c34ad743-418f-5c60-920e-1e3abfd29aef','Polyporus betulinus','417e8aeb-a7f5-5855-b5ea-c1c34d50cf4d','Polyporus betulin','7c99b145-9d5c-475f-8743-0789d6b6ad45','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7d62782-5066-4dd0-a751-9c87c78e4cc9','','','73b573bd-2959-562d-bec2-64470bd91444','Eutanyacra licitatoria (Erichson, 1842)','(Erichson, 1842)',1842,0,'2e9b6209-014c-5e10-88b1-fee98057b4a9','Eutanyacra licitatoria','2e9b6209-014c-5e10-88b1-fee98057b4a9','Eutanyacra licitatoria','bffc3d2c-437a-5958-89c2-45059272a9e9','Eutanyacra licitator','d7d62782-5066-4dd0-a751-9c87c78e4cc9','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Eutanyacra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7e07aa4-0ded-4b90-9848-15adb6878a39','','','e2176d65-c3b2-586b-b39b-708ef1646041','Chthonomonas Lee et al. 2011','Lee et al. 2011',2011,0,'10e7c4d3-f536-5993-9c8c-9a5f19a0c6cf','Chthonomonas','10e7c4d3-f536-5993-9c8c-9a5f19a0c6cf','Chthonomonas','10e7c4d3-f536-5993-9c8c-9a5f19a0c6cf','Chthonomonas','d7e07aa4-0ded-4b90-9848-15adb6878a39','Bacteria|Armatimonadota|Chthonomonadetes|Chthonomonadales|Chthonomonadaceae|Chthonomonas','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('d7e00642-1e6f-4372-bbad-ab66c4170a40','','','67d85502-033f-5170-8e41-2f3bb49f5cc1','Larocheopsis amplexa B. Marshall, 1993','B. Marshall, 1993',1993,0,'e185c07e-efe1-56e5-b8c4-4d0e33ab737d','Larocheopsis amplexa','e185c07e-efe1-56e5-b8c4-4d0e33ab737d','Larocheopsis amplexa','c6b36014-7ac8-5cd1-b0d7-29d0dba02348','Larocheopsis amplex','d7e00642-1e6f-4372-bbad-ab66c4170a40','Animalia|Mollusca|Gastropoda|Vetigastropoda|Scissurellidae|Larocheopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7e5b0ba-195f-46fd-a232-07c738f5dbf4','','','7cd22353-1d9a-51ee-b4d8-82ce076a0f2a','Spheniscus magellanicus (Forster)','(Forster)',0,0,'bf39ccbd-d560-52c1-add9-b14db8f16b6b','Spheniscus magellanicus','bf39ccbd-d560-52c1-add9-b14db8f16b6b','Spheniscus magellanicus','f46ec36d-0b39-51c1-835c-ab9e5bf58341','Spheniscus magellanic','d7e5b0ba-195f-46fd-a232-07c738f5dbf4','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Spheniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7e13db1-8ac5-4969-bf49-32d11978d3d0','','','2b60a5fb-1238-5e55-8b8c-d4e2dc54b3cd','Pandorea pandorana (Andrews) Steenis subsp. pandorana','',0,0,'60d37458-a2f1-5af6-aeb3-48772f441fee','Pandorea pandorana pandorana','db3c103c-dc49-5f87-b013-8d0621c6f8a8','Pandorea pandorana subsp. pandorana','641e61e1-4cbd-5244-932e-48408dab9565','Pandorea pandoran pandoran','d7e13db1-8ac5-4969-bf49-32d11978d3d0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Pandorea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7e3a7e2-7105-4dc2-9e48-44672091f8e7','','','3bb6ec3a-a85d-56a3-b836-d3c0f0d3bfd8','Podocotyle caithnessi Manter, 1954','Manter, 1954',1954,0,'9f2ed65f-aeb0-56b8-982d-e7b1ab59680b','Podocotyle caithnessi','9f2ed65f-aeb0-56b8-982d-e7b1ab59680b','Podocotyle caithnessi','2ed18290-b74a-57cc-aa67-fd6399880a3d','Podocotyle caithness','d7e3a7e2-7105-4dc2-9e48-44672091f8e7','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Podocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7e93d5d-435c-4939-8ee6-3d9c6c715307','','','55031061-343c-5f9b-a659-73c4298242d9','Astelia linearis Hook.f. var. linearis','',0,0,'05b89ed1-ee9a-5f07-83b0-0ecca94d63b9','Astelia linearis linearis','e04870c4-5a36-5469-ae1a-df5a2ea401ef','Astelia linearis var. linearis','42112eb2-a0f5-529c-ab18-fdbf8caa680e','Astelia linear linear','d7e93d5d-435c-4939-8ee6-3d9c6c715307','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7e6ab63-c9e0-4a57-8e4b-b6f934825c12','','','1393134b-17a7-57ba-af6f-a0002bcaf5a7','Microstromataceae Jülich','Jülich',0,0,'6eaab63f-a54b-5446-b9dd-c273c5c190b3','Microstromataceae','6eaab63f-a54b-5446-b9dd-c273c5c190b3','Microstromataceae','6eaab63f-a54b-5446-b9dd-c273c5c190b3','Microstromataceae','d7e6ab63-c9e0-4a57-8e4b-b6f934825c12','Fungi|Basidiomycota|Exobasidiomycetes|Microstromatales|Microstromataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d82bd5c7-99b3-42a2-a47d-7392163e343e','','','c8de5b23-2ca7-5160-8212-5835f3002f53','Clostridium algidicarnis Lawson et al. 1995','Lawson et al. 1995',1995,0,'00befa7d-d4f3-593d-944e-70e3056aa712','Clostridium algidicarnis','00befa7d-d4f3-593d-944e-70e3056aa712','Clostridium algidicarnis','c0bf03aa-fe30-5d71-ae10-ad3d3623d052','Clostridium algidicarn','d82bd5c7-99b3-42a2-a47d-7392163e343e','Bacteria|Bacillota|Clostridia|Eubacteriales|Clostridiaceae|Clostridium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d82d059f-f50c-4c8b-a4eb-5543c1b988c6','','','0200a59a-5c23-55cb-8725-959e8ce2c19e','Constrictochalara constricta (Nag Raj & W.B. Kendrick) W.P. Wu & Y.Z. Diao','(Nag Raj & W.B. Kendrick) W.P. Wu & Y.Z. Diao',0,0,'ef296977-c99f-5f13-9329-85ad0d947ff8','Constrictochalara constricta','ef296977-c99f-5f13-9329-85ad0d947ff8','Constrictochalara constricta','01f483cf-594d-5be0-9c18-e1e9c826b925','Constrictochalara constrict','d82d059f-f50c-4c8b-a4eb-5543c1b988c6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hamatocanthoscyphaceae|Constrictochalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d82d67a6-bbee-45a4-8dcb-fda3c0dadd46','','','5138cd0b-f0b8-509e-964f-14ece821639f','Phloeopannaria Zahlbr.','Zahlbr.',0,0,'0a39b12a-4518-50ca-910c-607cc8d23ad9','Phloeopannaria','0a39b12a-4518-50ca-910c-607cc8d23ad9','Phloeopannaria','0a39b12a-4518-50ca-910c-607cc8d23ad9','Phloeopannaria','bf10fdda-0157-4ac9-8653-ef7e49b9dabc','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Phloeopannaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d82efe2a-f48e-4085-85d0-28aa8dec2367','','','74d4ef09-532a-5f28-9f39-a69b3a445ea8','Rhodococcus species','',0,0,'5a4fd5f7-e545-53dd-8e4d-43f19d5be61b','Rhodococcus','5a4fd5f7-e545-53dd-8e4d-43f19d5be61b','Rhodococcus','5a4fd5f7-e545-53dd-8e4d-43f19d5be61b','Rhodococcus','d82efe2a-f48e-4085-85d0-28aa8dec2367','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Nocardiaceae|Rhodococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',4);
INSERT INTO core VALUES('d832a4da-4543-4c3b-aadc-710fcdfba021','','','3d2282e8-b7c8-55fe-9461-37b5936b8540','Citromicrobium bathyomarinum Yurkov et al., 1999','Yurkov et al., 1999',1999,0,'cb9642aa-77c3-55eb-9d45-4b925c2f45dd','Citromicrobium bathyomarinum','cb9642aa-77c3-55eb-9d45-4b925c2f45dd','Citromicrobium bathyomarinum','bcfae28e-b320-5024-adc1-13cf41412d3a','Citromicrobium bathyomarin','d832a4da-4543-4c3b-aadc-710fcdfba021','Bacteria|Pseudomonadota|Alphaproteobacteria|Sphingomonadales|Sphingomonadaceae|"Citromicrobium"','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d83bafb1-7aa5-4ef2-be82-083670c27257','','','f1fd14f5-b547-5bf0-b9fe-c190461ea29c','Galacantha rostrata A. Milne Edwards, 1880','A. Milne Edwards, 1880',1880,0,'d22ee91a-6c0f-5592-925a-ec101237c3de','Galacantha rostrata','d22ee91a-6c0f-5592-925a-ec101237c3de','Galacantha rostrata','879660c3-31ad-5ead-bad6-c3ce59d41977','Galacantha rostrat','d83bafb1-7aa5-4ef2-be82-083670c27257','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Galacantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d83904cf-b8cc-4321-99a0-52ee134ab3dd','','','d0e4301f-2a46-5489-8532-23cdf1c245b4','Podonomus parochloides Brundin, 1966','Brundin, 1966',1966,0,'a46b92b4-425f-5854-b72c-51afc8719d69','Podonomus parochloides','a46b92b4-425f-5854-b72c-51afc8719d69','Podonomus parochloides','02cffeb4-52ef-511f-9a5d-b3d147f1f789','Podonomus parochloid','d83904cf-b8cc-4321-99a0-52ee134ab3dd','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Podonomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d83ee3ce-f7c9-49c9-ba11-ab7fc4a68dc7','','','ac370a12-2ed8-5e23-9e6a-ecd28fb1a342','Wrangeliaceae','',0,0,'ac370a12-2ed8-5e23-9e6a-ecd28fb1a342','Wrangeliaceae','ac370a12-2ed8-5e23-9e6a-ecd28fb1a342','Wrangeliaceae','ac370a12-2ed8-5e23-9e6a-ecd28fb1a342','Wrangeliaceae','d83ee3ce-f7c9-49c9-ba11-ab7fc4a68dc7','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Wrangeliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d83bacd5-83e7-4d5b-b5ed-fbd92f778ee5','','','e78b998f-b28e-5435-ab1d-6771a2e2d80b','Arcyria major (G.Lister) Ing','(G.Lister) Ing',0,0,'881f3948-5b97-562d-843a-c17e3d22751a','Arcyria major','881f3948-5b97-562d-843a-c17e3d22751a','Arcyria major','d031c5a6-6e2a-5ac8-8677-3321dce5cf2f','Arcyria maior','d83bacd5-83e7-4d5b-b5ed-fbd92f778ee5','Protozoa|Eumycetozoa|Myxomycetes|Trichiida|Arcyriidae|Arcyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8428668-dabf-4e54-92dc-2da4afc6c49d','','','59b81e2e-2d4c-55cb-a669-ba727517f35d','Gloiocephala phormiorum E. Horak & Desjardin','E. Horak & Desjardin',0,0,'75627e19-7d99-5c21-99be-6b5e91b425e1','Gloiocephala phormiorum','75627e19-7d99-5c21-99be-6b5e91b425e1','Gloiocephala phormiorum','0b79b88a-26da-5887-9e09-d9635c59cef9','Gloiocephala phormior','d8428668-dabf-4e54-92dc-2da4afc6c49d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Gloiocephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d841b08f-a620-4a9c-b7a8-87cd6ea3c72c','','','af8c6db6-fa56-5d28-94f0-3a6c3fb2d5b8','Sepedophilus','',0,0,'af8c6db6-fa56-5d28-94f0-3a6c3fb2d5b8','Sepedophilus','af8c6db6-fa56-5d28-94f0-3a6c3fb2d5b8','Sepedophilus','af8c6db6-fa56-5d28-94f0-3a6c3fb2d5b8','Sepedophilus','d841b08f-a620-4a9c-b7a8-87cd6ea3c72c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sepedophilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8439b6b-7756-4cb1-b207-5a6a3f2bcd0a','','','31f4f700-9c2e-53ca-848c-1863534fb7c9','Ctenoneurus brouni (White, 1876)','(White, 1876)',1876,0,'071e8e8a-5445-5f8d-a37e-398ba7d6665e','Ctenoneurus brouni','071e8e8a-5445-5f8d-a37e-398ba7d6665e','Ctenoneurus brouni','4a3c5a4a-92eb-5a06-bd1d-d01cd3f1d996','Ctenoneurus broun','78aeac9c-b825-4fae-a649-17cff63b8a7d','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Ctenoneurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d83fad20-829a-45e9-b995-d1a0b18697f7','','','3719f5f6-8e22-5bb3-9d8a-50444c9d8cca','Phaeolus schweinitzii sensu Hood','',0,0,'e01270a8-bc1e-58f8-b58b-3c19e6ddd3a3','Phaeolus schweinitzii','e01270a8-bc1e-58f8-b58b-3c19e6ddd3a3','Phaeolus schweinitzii','cb770ece-d330-5e04-bb7f-fdc4060b4cca','Phaeolus schweinitz','d83fad20-829a-45e9-b995-d1a0b18697f7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phaeolaceae|Phaeolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d8407cdd-c3e6-42ac-b24d-be17d6d3b6d7','','','c106a50d-d723-5433-ad67-1211628b6d48','Senecio pokohinuensis (de Lange & B.G.Murray) de Lange','(de Lange & B.G.Murray) de Lange',0,0,'42279e4b-9fd2-5211-9ac7-3a2b488e0dc3','Senecio pokohinuensis','42279e4b-9fd2-5211-9ac7-3a2b488e0dc3','Senecio pokohinuensis','c96391ab-1338-5b04-8cc3-347cb8e2824a','Senecio pokohinuens','d8407cdd-c3e6-42ac-b24d-be17d6d3b6d7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d84abc94-9c0c-42ed-b435-598aebc267d9','','','e1b2d397-cb66-5d55-bd8c-2c334b208892','Veronica catarractae G.Forst.','G.Forst.',0,0,'d30fbc33-2f40-52ba-90b1-8a3e63c3f142','Veronica catarractae','d30fbc33-2f40-52ba-90b1-8a3e63c3f142','Veronica catarractae','e5fb63af-76af-5f84-ba96-0d631d11382c','Veronica catarract','d84abc94-9c0c-42ed-b435-598aebc267d9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d84749ff-5157-4158-9185-a7dea55eceee','','','957091ff-d1d7-5cb8-8e45-03f0e9ae088f','Notogaster avilai Fernandez-Triana, 2020','Fernandez-Triana, 2020',2020,0,'bbdad8d9-579b-5e35-8e25-45eb63b6f6e9','Notogaster avilai','bbdad8d9-579b-5e35-8e25-45eb63b6f6e9','Notogaster avilai','221246cc-40e2-5a66-a9b4-2c64c2a8dda3','Notogaster auila','d84749ff-5157-4158-9185-a7dea55eceee','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Notogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d846f426-8c67-4cf7-91b8-c4631ff03fa5','','','1af5b19f-2c8c-55e4-8253-0f66b04d3a29','Jungermannia implexicaulis Taylor','Taylor',0,0,'9c2674b1-0528-5129-a8f3-9211660950df','Jungermannia implexicaulis','9c2674b1-0528-5129-a8f3-9211660950df','Jungermannia implexicaulis','fce95574-06d8-5860-80d3-4a191582cfea','Jungermannia implexicaul','bdce7aca-c186-4c5d-898e-d243ebe6f1e1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d84cd682-5553-4f65-b176-492221eb7af5','','','466d3f43-2ea5-5b63-97aa-7fc1adcbea41','Spiranthes australis (R.Br.) Lindl.','(R.Br.) Lindl.',0,0,'2bb75ba0-87d5-51c6-97f0-1e6f97455e63','Spiranthes australis','2bb75ba0-87d5-51c6-97f0-1e6f97455e63','Spiranthes australis','b1985513-dc8a-5382-b880-ace275bf2467','Spiranthes austral','d84cd682-5553-4f65-b176-492221eb7af5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Spiranthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d85030bb-620c-4300-a52e-e853be5ddbc3','','','957e8cbc-6af2-521f-8d7b-23585f682975','Choanoflagellatea','',0,0,'957e8cbc-6af2-521f-8d7b-23585f682975','Choanoflagellatea','957e8cbc-6af2-521f-8d7b-23585f682975','Choanoflagellatea','957e8cbc-6af2-521f-8d7b-23585f682975','Choanoflagellatea','d85030bb-620c-4300-a52e-e853be5ddbc3','Protozoa|Choanozoa|Choanoflagellatea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('d85b7081-01e7-416b-817a-350b918a7abc','','','2bbc45b5-51d9-5381-91e6-70b93d532f3f','Segestria','',0,0,'2bbc45b5-51d9-5381-91e6-70b93d532f3f','Segestria','2bbc45b5-51d9-5381-91e6-70b93d532f3f','Segestria','2bbc45b5-51d9-5381-91e6-70b93d532f3f','Segestria','d85b7081-01e7-416b-817a-350b918a7abc','Animalia|Arthropoda|Arachnida|Araneae|Segestriidae|Segestria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d85a4ea4-ae1d-4fdc-acd8-859ec0314de5','','','339ca690-4ab6-5fb0-867e-0c43f00163da','Didymella chloroguttulata Q. Chen, Crous & L. Cai','Q. Chen, Crous & L. Cai',0,0,'6e15eed6-1864-58dc-a962-437eb6694151','Didymella chloroguttulata','6e15eed6-1864-58dc-a962-437eb6694151','Didymella chloroguttulata','d373f0dd-7c22-5a99-83dd-3d56b637f252','Didymella chloroguttulat','d85a4ea4-ae1d-4fdc-acd8-859ec0314de5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d862bf13-f1e7-4b68-bc27-0014ebda7ae0','','','9e4f5c84-32fd-5f3e-99f6-4f60832951c2','Solegnathus spinosissimus (Gunther, 1870)','(Gunther, 1870)',1870,0,'64fa4652-e850-5b4a-8399-6e1159c1aef7','Solegnathus spinosissimus','64fa4652-e850-5b4a-8399-6e1159c1aef7','Solegnathus spinosissimus','d33eb007-5da7-5741-ad21-dab3c757c36c','Solegnathus spinosissim','d862bf13-f1e7-4b68-bc27-0014ebda7ae0','Animalia|Chordata|Actinopterygii|Gasterosteiformes|Syngnathidae|Solegnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d85bc391-014e-4fbf-9edf-3c4ca2191223','','','ae7fa3c6-7ef4-5b88-b5e5-ef48e4522ff4','Tylocephalus auriculatus (Bütschli, 1873)','(Bütschli, 1873)',1873,0,'19c85f15-68ec-5398-83c1-5f1edbfc6c1c','Tylocephalus auriculatus','19c85f15-68ec-5398-83c1-5f1edbfc6c1c','Tylocephalus auriculatus','65d5fbb7-e8ed-5b94-a30d-8260a608dcea','Tylocephalus auriculat','d85bc391-014e-4fbf-9edf-3c4ca2191223','Animalia|Nematoda|Adenophorea|Chromadorida|Plectidae|Tylocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8635e79-4f95-4cde-b6a9-65efbb705fb2','','','045efbeb-29e1-514b-8438-0f13d986d42c','Ascobolus albidus P. Crouan & H. Crouan','P. Crouan & H. Crouan',0,0,'8fa4889e-16e3-5120-91d9-95f87a73760a','Ascobolus albidus','8fa4889e-16e3-5120-91d9-95f87a73760a','Ascobolus albidus','2a3a2b5c-c107-5998-b250-36595866ed12','Ascobolus albid','d8635e79-4f95-4cde-b6a9-65efbb705fb2','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d86cda0b-1231-4d39-bdfb-1e800cd4ce30','','','72174d00-1757-50ff-ba17-dfd227d675e0','Anagroidea','',0,0,'72174d00-1757-50ff-ba17-dfd227d675e0','Anagroidea','72174d00-1757-50ff-ba17-dfd227d675e0','Anagroidea','72174d00-1757-50ff-ba17-dfd227d675e0','Anagroidea','d86cda0b-1231-4d39-bdfb-1e800cd4ce30','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Anagroidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d85ebebb-a949-4daa-8934-f9f7f9bce596','','','2577903f-d6c9-5fda-8214-d7de17c84843','Aerobryopsis longissima (Dozy & Molk.) M.Fleisch.','(Dozy & Molk.) M.Fleisch.',0,0,'849de16e-5f0c-58ac-83a9-6f0dbd750554','Aerobryopsis longissima','849de16e-5f0c-58ac-83a9-6f0dbd750554','Aerobryopsis longissima','66162bec-c03c-544b-9054-348d1533cda2','Aerobryopsis longissim','d85ebebb-a949-4daa-8934-f9f7f9bce596','Plantae||Bryopsida|Hypnales|Meteoriaceae|Aerobryopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d86dd46a-b7c9-423f-b95e-58ad0a3bd37e','','','0ac1a2c3-0bc5-5073-9c64-f155a15db37b','Valsa fabianae G.C. Adams, M.J. Wingf. & Jol. Roux','G.C. Adams, M.J. Wingf. & Jol. Roux',0,0,'a4c3c5ac-be06-5bf4-ba04-956f8c4cbbc7','Valsa fabianae','a4c3c5ac-be06-5bf4-ba04-956f8c4cbbc7','Valsa fabianae','6a47d6ce-17ae-5fd2-b1ec-4d22aec537fd','Valsa fabian','4dd1da1e-b97a-44ab-aecd-0a3f179484c2','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Valsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d87833de-1c51-44e0-8568-1640e01eb453','','','114cf754-1cd5-5a32-9079-7e797a5b60a4','Tricharia albostrigosa R. Sant.','R. Sant.',0,0,'4de3a2a6-d42d-5bc1-9d2c-4f47402b206d','Tricharia albostrigosa','4de3a2a6-d42d-5bc1-9d2c-4f47402b206d','Tricharia albostrigosa','6edbbfcb-27ac-5d87-84cc-641daebad1ef','Tricharia albostrigos','ea311583-7671-4149-ae68-996415abbf2d','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Gomphillaceae|Tricharia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8783ab0-5823-4f37-b567-6d6077354a65','','','22a4ed64-cdea-5e23-aba5-fb2c901bd9e4','Talaeporia Agassiz, 1847','Agassiz, 1847',1847,0,'8896ce2a-51aa-54c9-ba82-744609fffe44','Talaeporia','8896ce2a-51aa-54c9-ba82-744609fffe44','Talaeporia','8896ce2a-51aa-54c9-ba82-744609fffe44','Talaeporia','d8783ab0-5823-4f37-b567-6d6077354a65','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Talaeporia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d87346c5-4502-4f65-ab63-e54d15f613da','','','54f7123f-0d9e-5853-a714-cda5404c2bb4','Romaleon','',0,0,'54f7123f-0d9e-5853-a714-cda5404c2bb4','Romaleon','54f7123f-0d9e-5853-a714-cda5404c2bb4','Romaleon','54f7123f-0d9e-5853-a714-cda5404c2bb4','Romaleon','d87346c5-4502-4f65-ab63-e54d15f613da','Animalia|Arthropoda|Malacostraca|Decapoda|Cancridae|Romaleon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8bd7f1a-f5cf-4fb4-a1f5-208f39c013f7','','','9bbd0025-6d8e-5c1a-b77c-521139b1c675','Wahlenbergia rupestris G.Simpson','G.Simpson',0,0,'72a21084-ab3a-5a37-8590-1b07095da3da','Wahlenbergia rupestris','72a21084-ab3a-5a37-8590-1b07095da3da','Wahlenbergia rupestris','b7bf3add-2f0d-5a2c-b53e-2b3f3f362bed','Wahlenbergia rupestr','d8bd7f1a-f5cf-4fb4-a1f5-208f39c013f7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8bdc278-5028-4de1-990b-5acdf0010dd9','','','f4efde84-bb98-58b9-85eb-78ad5c22061d','Dermestes ater De Geer, 1774','De Geer, 1774',1774,0,'969a0ff0-819d-5629-ba38-75890264c3b8','Dermestes ater','969a0ff0-819d-5629-ba38-75890264c3b8','Dermestes ater','969a0ff0-819d-5629-ba38-75890264c3b8','Dermestes ater','d8bdc278-5028-4de1-990b-5acdf0010dd9','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Dermestes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8c0fbca-3c52-43db-b629-fee8f9f5f0cf','','','681c2842-29b9-5af1-98d5-d1b4382d95ba','Uromycladium McAlpine','McAlpine',0,0,'499c3da5-5912-5d99-913a-a1dfd919e363','Uromycladium','499c3da5-5912-5d99-913a-a1dfd919e363','Uromycladium','499c3da5-5912-5d99-913a-a1dfd919e363','Uromycladium','d8c0fbca-3c52-43db-b629-fee8f9f5f0cf','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Uromycladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8c894b3-ba94-4c5d-9429-1d5d8c8bd54c','','','ec70e768-6a7c-5517-9655-5cd8096b2ea5','Theridion gibbosum Urquhart, 1894','Urquhart, 1894',1894,0,'2fad6337-b8e9-5753-811b-fa4c83983986','Theridion gibbosum','2fad6337-b8e9-5753-811b-fa4c83983986','Theridion gibbosum','9d4d259f-fbbe-5bc6-bb38-cb1a3eb0fbfe','Theridion gibbos','d8c894b3-ba94-4c5d-9429-1d5d8c8bd54c','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Theridion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8c3607e-dbfb-4c64-8012-9e145d486f26','','','0febc44b-d724-559d-9c87-4fca000ae3e1','Phaeodendrida','',0,0,'0febc44b-d724-559d-9c87-4fca000ae3e1','Phaeodendrida','0febc44b-d724-559d-9c87-4fca000ae3e1','Phaeodendrida','0febc44b-d724-559d-9c87-4fca000ae3e1','Phaeodendrida','d8c3607e-dbfb-4c64-8012-9e145d486f26','Chromista|Cercozoa|Thecofilosea|Phaeodendrida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8c4f644-9c76-4ca6-bc6d-8fd140ebf0d3','','','f45d9319-ee20-58e9-8119-4d8ad3574ae4','Sporidesmium species','',0,0,'47de793c-e08d-57e9-acac-25d3e4b42dca','Sporidesmium','47de793c-e08d-57e9-acac-25d3e4b42dca','Sporidesmium','47de793c-e08d-57e9-acac-25d3e4b42dca','Sporidesmium','d8c4f644-9c76-4ca6-bc6d-8fd140ebf0d3','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d8c62f03-9ba4-4a18-8714-c65c1282b3e5','','','6fad8eff-b9a4-52b6-9bf4-e32a590d899c','Myerslopia variabilis austrinum Knight, 1973','Knight, 1973',1973,0,'ae86af87-c6a0-5faf-8211-ae47f83188de','Myerslopia variabilis austrinum','ae86af87-c6a0-5faf-8211-ae47f83188de','Myerslopia variabilis austrinum','de25a60a-cded-5d45-a05a-1e212f0e8193','Myerslopia uariabil austrin','169c0ac8-21eb-4fba-af9f-e4f6bf5dbd06','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Myerslopia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8cf0a91-29eb-4e64-b8ba-71b39dfae04a','','','c7d92965-fda2-545f-a2d0-0256a74ef853','Merga','',0,0,'c7d92965-fda2-545f-a2d0-0256a74ef853','Merga','c7d92965-fda2-545f-a2d0-0256a74ef853','Merga','c7d92965-fda2-545f-a2d0-0256a74ef853','Merga','d8cf0a91-29eb-4e64-b8ba-71b39dfae04a','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Pandeidae|Merga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8cb9611-4f3d-48bc-8a1d-834ed50e2a4f','','','356eda63-a5d3-53a9-8b38-58ec22d0605e','Naticarius','',0,0,'356eda63-a5d3-53a9-8b38-58ec22d0605e','Naticarius','356eda63-a5d3-53a9-8b38-58ec22d0605e','Naticarius','356eda63-a5d3-53a9-8b38-58ec22d0605e','Naticarius','d8cb9611-4f3d-48bc-8a1d-834ed50e2a4f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Naticarius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8cb55aa-2293-4a67-8e63-9f4b68057ef7','','','45d29a9d-0fea-5aca-baa5-1a0382e0a3ed','Erpocotyle squali (MacCallum, 1931)','(MacCallum, 1931)',1931,0,'b68219ac-bd94-5380-9b59-61bfa896a2d1','Erpocotyle squali','b68219ac-bd94-5380-9b59-61bfa896a2d1','Erpocotyle squali','6e668f08-e3a8-51df-bb2e-53ce4ab94ade','Erpocotyle squal','d8cb55aa-2293-4a67-8e63-9f4b68057ef7','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Hexabothriidae|Erpocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8ce8ae1-e1d8-46a5-83da-a1af6eb2a1bd','','','480a0825-de83-5197-996d-4fff54f8b432','Megaceros membranaceus (Colenso) E.A.Hodgs.','(Colenso) E.A.Hodgs.',0,0,'4b672330-8e1e-5c0d-9809-e67f51d0bbed','Megaceros membranaceus','4b672330-8e1e-5c0d-9809-e67f51d0bbed','Megaceros membranaceus','99451497-4a2a-5614-bbd4-ef69a316488b','Megaceros membranace','7ec8d392-5411-40da-a20c-acaed02eb782','Plantae|Anthocerotophyta|Anthocerotopsida|Dendrocerotales|Dendrocerotaceae|Megaceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8cfa05a-c280-4193-a460-63ac418ee5b0','','','e307566e-6dba-5788-9113-9b67af4aae17','Sciomyzoidea','',0,0,'e307566e-6dba-5788-9113-9b67af4aae17','Sciomyzoidea','e307566e-6dba-5788-9113-9b67af4aae17','Sciomyzoidea','e307566e-6dba-5788-9113-9b67af4aae17','Sciomyzoidea','d8cfa05a-c280-4193-a460-63ac418ee5b0','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8d41c2e-3e23-4f0b-b294-7669890a243b','','','5af004b1-5e9d-5656-8ba6-8c612ddd1d25','Mitophyllus solox Holloway, 2007','Holloway, 2007',2007,0,'f713d603-d5ff-5245-b128-a9ba7012c7af','Mitophyllus solox','f713d603-d5ff-5245-b128-a9ba7012c7af','Mitophyllus solox','f713d603-d5ff-5245-b128-a9ba7012c7af','Mitophyllus solox','d8d41c2e-3e23-4f0b-b294-7669890a243b','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Mitophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8d3cf44-b9d6-4d70-8e92-d11f7d40d47f','','','ce027f89-5852-51db-9832-da35e263dc5a','Astroceras kermadecensis Baker, 1980','Baker, 1980',1980,0,'8cf17f26-d672-5233-b600-57585575b336','Astroceras kermadecensis','8cf17f26-d672-5233-b600-57585575b336','Astroceras kermadecensis','65373ec0-e619-5da7-84ea-b14eead21df4','Astroceras kermadecens','d8d3cf44-b9d6-4d70-8e92-d11f7d40d47f','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Euryalidae|Astroceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8dadf48-c2eb-400c-afcd-4543b7e0de64','','','fbb70b5b-dc1f-5470-8934-8370dae93862','Colurella uncinata bicuspidata (Ehrenberg, 1832)','(Ehrenberg, 1832)',1832,0,'66615a3a-b9ab-51fd-b77e-78b26e12a287','Colurella uncinata bicuspidata','66615a3a-b9ab-51fd-b77e-78b26e12a287','Colurella uncinata bicuspidata','c54dfa2e-b6ed-57a4-9704-a3b015f3ff01','Colurella uncinat bicuspidat','d8dadf48-c2eb-400c-afcd-4543b7e0de64','Animalia|Gnathifera|Rotifera|Ploimida|Lepadellidae|Colurella','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8d6ffab-daf8-45b5-961f-7d0dea0accd5','','','9a668c8c-5382-5a8c-afab-f23577097b65','Parahebe brevistylis (Garn.-Jones) Heads','(Garn.-Jones) Heads',0,0,'f087f5f4-e74f-5114-862c-33110540578e','Parahebe brevistylis','f087f5f4-e74f-5114-862c-33110540578e','Parahebe brevistylis','83f75068-12c9-52de-b481-c40ca8e759ec','Parahebe breuistyl','5600939c-af09-4bd0-8870-91d49365c1c5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8d85136-e467-4d3b-8409-81946c59d0f7','','','0a27f850-7de0-592c-a0c2-91b72dbf8b8e','Clavibacter sepedonicus (Spieckermann and Kotthoff 1914) Li et al., 2018','(Spieckermann and Kotthoff 1914) Li et al., 2018',1914,0,'bb3db6ac-2195-5e30-899e-8b6a227545a8','Clavibacter sepedonicus','bb3db6ac-2195-5e30-899e-8b6a227545a8','Clavibacter sepedonicus','3748a191-d10a-541c-8f48-fdfd5a5640bb','Clavibacter sepedonic','d8d85136-e467-4d3b-8409-81946c59d0f7','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Clavibacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d8d5cf42-b154-49de-8962-fae866564a6a','','','34629349-67a5-5159-b68d-cfcb23c54d44','Megaselia impariseta Bridarolli, 1937','Bridarolli, 1937',1937,0,'c9364659-9ff4-50a4-8c14-0c96fab072d8','Megaselia impariseta','c9364659-9ff4-50a4-8c14-0c96fab072d8','Megaselia impariseta','5c9f3e0b-9108-5931-b12e-daba9fa34ad0','Megaselia impariset','98af3451-c50e-4030-824a-710ffabfae7b','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Megaselia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8e17789-ae95-4da7-b828-7804b13ed802','','','e5852453-528e-55f1-a3bb-23d2a3266d4e','Macroscytalus lewisi (Broun, 1909)','(Broun, 1909)',1909,0,'16cf9093-3d45-5233-8a8e-c389bf3a7af2','Macroscytalus lewisi','16cf9093-3d45-5233-8a8e-c389bf3a7af2','Macroscytalus lewisi','5839b317-f33e-5f88-847c-daca9c0ae94f','Macroscytalus lewis','d8e17789-ae95-4da7-b828-7804b13ed802','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Macroscytalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8dca371-8a40-4b0d-8a04-a612b4a5536d','','','ddd69f92-e6c2-5b29-b084-8d42c02e351e','Parawaldeckia vesca Lowry & Stoddart, 1983','Lowry & Stoddart, 1983',1983,0,'562a263b-c31a-5b01-851e-b419fd81ee11','Parawaldeckia vesca','562a263b-c31a-5b01-851e-b419fd81ee11','Parawaldeckia vesca','84982c12-9b1a-50b5-9d75-318cbf5a0d70','Parawaldeckia uesc','d8dca371-8a40-4b0d-8a04-a612b4a5536d','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Parawaldeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8e4b268-aa2b-4fc6-a29c-61735d82a38b','','','bb8bff6c-926d-5426-ad83-f003a7380ff3','Artystona','',0,0,'bb8bff6c-926d-5426-ad83-f003a7380ff3','Artystona','bb8bff6c-926d-5426-ad83-f003a7380ff3','Artystona','bb8bff6c-926d-5426-ad83-f003a7380ff3','Artystona','d8e4b268-aa2b-4fc6-a29c-61735d82a38b','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Artystona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8e66774-cbec-40a8-95f0-a1322f7eaaf8','','','4d939b00-a2dd-5b4e-9818-2cdd3b06e803','Ceratostylis retisquama Rchb.f.','Rchb.f.',0,0,'560cce4b-3fc9-5f53-b991-873e0ffe9e0e','Ceratostylis retisquama','560cce4b-3fc9-5f53-b991-873e0ffe9e0e','Ceratostylis retisquama','bdd6c622-7cc5-589c-bbb9-15f1ef8fd604','Ceratostylis retisquam','d8e66774-cbec-40a8-95f0-a1322f7eaaf8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Ceratostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8dc67e2-e221-4059-8412-f4b2ae41573c','','','c4e9fcaa-d94d-59d7-8ecd-55b2f0fef8f4','Parsonsia capsularis (G.Forst.) R.Br. ex Endl.','(G.Forst.) R.Br. ex Endl.',0,0,'8211353d-4d35-5f70-890d-7e981b086e2b','Parsonsia capsularis','8211353d-4d35-5f70-890d-7e981b086e2b','Parsonsia capsularis','1424c4d8-45c9-5c10-9b9c-f565f51a56cc','Parsonsia capsular','d8dc67e2-e221-4059-8412-f4b2ae41573c','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Parsonsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d8eaef4f-55a8-4682-a1be-73dde13e48fc','','','09b1caa1-7f77-57c2-9d97-5d3a384b8140','Phaeoacremonium aleophilum W. Gams, Crous, M.J. Wingf. & L. Mugnai','W. Gams, Crous, M.J. Wingf. & L. Mugnai',0,0,'378cde1e-0416-5f50-b07c-be79d570fde9','Phaeoacremonium aleophilum','378cde1e-0416-5f50-b07c-be79d570fde9','Phaeoacremonium aleophilum','4dc5ec40-f6a9-5987-bda5-8c6713fceaca','Phaeoacremonium aleophil','707699cf-722b-4698-8a1e-e3909061f09b','Fungi|Ascomycota|Sordariomycetes|Togniniales|Togniniaceae|Phaeoacremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8eb087f-2330-400c-b0af-e931e0973e8b','','','9d97f47c-3a25-5c13-ab3c-d9237f3a8c76','Mycoleptodiscus terrestris (Gerd.) Ostaz.','(Gerd.) Ostaz.',0,0,'86c1a2dc-231f-5569-afa2-ad8a85e0a3f5','Mycoleptodiscus terrestris','86c1a2dc-231f-5569-afa2-ad8a85e0a3f5','Mycoleptodiscus terrestris','b7653725-e5a8-5300-9a89-e9d865d65892','Mycoleptodiscus terrestr','d8eb087f-2330-400c-b0af-e931e0973e8b','Fungi|Ascomycota|Dothideomycetes|Muyocopronales|Muyocopronaceae|Mycoleptodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8e96984-b8f5-45d5-a590-f201f3dd97f7','','','a094adfe-1886-5f6f-9b44-91db8417b883','Protodrilus haurakiensis von Nordheim, 1989','von Nordheim, 1989',1989,0,'18ebd3c4-cabc-5921-a678-824e55aa77ca','Protodrilus haurakiensis','18ebd3c4-cabc-5921-a678-824e55aa77ca','Protodrilus haurakiensis','33b7506f-22a9-52df-b1f4-593fbb4d953f','Protodrilus haurakiens','d8e96984-b8f5-45d5-a590-f201f3dd97f7','Animalia|Annelida|Polychaeta|Canalipalpata|Protodrilidae|Protodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8ee44c7-027f-4bac-9d11-4e6c9f51e499','','','69aae6c3-5244-5048-90ae-fa1e65568355','Sphaerulina gei (Roberge ex Desm.) Verkley, Quaedvlieg & Crous','(Roberge ex Desm.) Verkley, Quaedvlieg & Crous',0,0,'48281603-7d93-56bd-bef1-5217d0278593','Sphaerulina gei','48281603-7d93-56bd-bef1-5217d0278593','Sphaerulina gei','7b575a48-7012-5d46-855b-2d5fa3154f14','Sphaerulina ge','d8ee44c7-027f-4bac-9d11-4e6c9f51e499','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d8edb17d-f0b1-4c5b-84f2-a87a66ac1232','','','f67f78b6-aa6b-5017-900f-e7d901ff8eb6','×Graptosedum G.D.Rowley','G.D.Rowley',0,0,'32f19e8f-84cf-5900-a45d-003df112d7e1','Graptosedum','83e7be4e-7ee4-59dc-9a71-5e2a4a0ae4ab','× Graptosedum','32f19e8f-84cf-5900-a45d-003df112d7e1','Graptosedum','d8edb17d-f0b1-4c5b-84f2-a87a66ac1232','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|×Graptosedum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',3);
INSERT INTO core VALUES('d8fbc46d-09c3-44dc-b4fb-32c9ca0dd90f','','','6b6d663b-da29-5b19-b005-9afa4ac5f965','Campanula gracilis ß stricta R.Br.','',0,0,'9587cfe5-10e4-5a52-9059-841ab56be6ca','Campanula gracilis','9587cfe5-10e4-5a52-9059-841ab56be6ca','Campanula gracilis','79655467-8b4b-5c65-a748-ec16d1246059','Campanula gracil','f0f62e13-aae4-4965-91bf-1f6dd5945eb6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Campanula','','kingdom|phylum|class|order|family|genus','ß','0','0','0','ICBN',4);
INSERT INTO core VALUES('d8f915cb-dad8-456f-9ea4-94da0605202c','','','457a25a7-cf63-56e7-87dc-8d3b849244bc','Puccinia heketara G. Cunn.','G. Cunn.',0,0,'4133f8fc-42b7-57d6-8e5a-58b7458f53f9','Puccinia heketara','4133f8fc-42b7-57d6-8e5a-58b7458f53f9','Puccinia heketara','827755c0-aad6-5599-8190-36b62c3aeb54','Puccinia heketar','55608481-f62e-4b34-a49a-7b00518cb926','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8fe269d-6d93-46e7-badf-0b36f901a9ad','','','6250ca35-facb-5d2b-82ab-820df2b72bc0','Armillaria bulbosa (Barla) Velen.','(Barla) Velen.',0,0,'3ec2b7ca-7209-5a02-9a36-79b769c71d4a','Armillaria bulbosa','3ec2b7ca-7209-5a02-9a36-79b769c71d4a','Armillaria bulbosa','1799d99c-4f2f-54f0-94f4-d811878f428a','Armillaria bulbos','d8fe269d-6d93-46e7-badf-0b36f901a9ad','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d903df98-653c-4753-8496-8a1ab6f4a381','','','212ad6f5-60c4-53a9-96f4-33ca6ccf1a90','Nectria elegans W. Yamam. & Maeda','W. Yamam. & Maeda',0,0,'66b96e75-f1bf-50a6-87a4-a4561d1a2cad','Nectria elegans','66b96e75-f1bf-50a6-87a4-a4561d1a2cad','Nectria elegans','66b96e75-f1bf-50a6-87a4-a4561d1a2cad','Nectria elegans','71cdc073-e9a2-40a3-a843-5cdc05aefe15','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8fe6655-380c-4254-a0de-f1bff8b273ac','','','8a439037-335c-582a-a094-c0b2ee781956','Macrocyclops','',0,0,'8a439037-335c-582a-a094-c0b2ee781956','Macrocyclops','8a439037-335c-582a-a094-c0b2ee781956','Macrocyclops','8a439037-335c-582a-a094-c0b2ee781956','Macrocyclops','d8fe6655-380c-4254-a0de-f1bff8b273ac','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Macrocyclops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d90bd83b-6927-4e3e-b19c-64eb1fb590c9','','','050ea0de-2c8f-50c4-9227-9f17e4faa581','Billbergia fasciata Lindl.','Lindl.',0,0,'02cf83d2-c3d1-55b8-93a4-369ce9dc0897','Billbergia fasciata','02cf83d2-c3d1-55b8-93a4-369ce9dc0897','Billbergia fasciata','f1e61293-515d-5cb2-8a24-74153639268f','Billbergia fasciat','01a89841-f96a-4b6e-8d8f-9fd81a069ced','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Billbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9070fd5-ff86-475a-9442-b0eb60ad895b','','','6979c2da-cc7f-54c9-958f-7a63f41c5519','Hymenanthera angustifolia R.Br. ex DC.','R.Br. ex DC.',0,0,'9f840c2b-f220-51bc-8d7d-1e3089ce632e','Hymenanthera angustifolia','9f840c2b-f220-51bc-8d7d-1e3089ce632e','Hymenanthera angustifolia','83c698be-070c-5062-a00a-1ef63371a86c','Hymenanthera angustifol','d2cf845a-5576-4a63-a73a-6b5925374f15','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Hymenanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d90bae2f-1644-48f6-96a6-f1a5cce3042b','','','dd6fd796-9a4e-52a1-83f1-d37691c706c9','Cladosporium cubense R.F. Castañeda','R.F. Castañeda',0,0,'eaf640d5-738d-5d2c-a9fc-e018e8034fdd','Cladosporium cubense','eaf640d5-738d-5d2c-a9fc-e018e8034fdd','Cladosporium cubense','d4b2d5ab-0cc9-559d-a2ee-5943f05ca135','Cladosporium cubens','081a9f92-244f-44ed-9b8d-41c3b1c05c57','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9113540-6d03-4346-8fcf-337ce452843b','','','722bd86c-e674-5e3f-8d4a-a346f1a9bc42','Macronectes halli Mathews, 1912','Mathews, 1912',1912,0,'992bcaaf-995b-550f-bb45-129629492fd9','Macronectes halli','992bcaaf-995b-550f-bb45-129629492fd9','Macronectes halli','cc4ebe81-f3c2-5a0d-9e84-af3f96dbc0ed','Macronectes hall','d9113540-6d03-4346-8fcf-337ce452843b','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Macronectes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d90c0cd6-cb52-4272-be3e-61fe1bfe22a2','','','5b00e947-2a2b-5cfe-a432-eaab36e28391','Diaphoromerus quadricollis Chaudoir, 1878','Chaudoir, 1878',1878,0,'c596832b-fa4f-5d93-8059-ef7a80407adc','Diaphoromerus quadricollis','c596832b-fa4f-5d93-8059-ef7a80407adc','Diaphoromerus quadricollis','99c25c03-fe35-533c-8d78-72f841a9b429','Diaphoromerus quadricoll','9b6052b0-e1cd-4470-91f6-64cbdd9640b6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Diaphoromerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9122539-688a-4c51-8020-7cebfff7df86','','','a9a8e82a-65df-56f5-8bab-a864d731c999','Paspalum larranagae Arechav.','Arechav.',0,0,'ed8d2337-69a2-5953-b8fc-b2d8b2911005','Paspalum larranagae','ed8d2337-69a2-5953-b8fc-b2d8b2911005','Paspalum larranagae','89d7242d-df18-5c26-a709-4b3f99ff8a07','Paspalum larranag','64391dd0-e761-4c28-8cb4-47f408efaa0f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Paspalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9111105-c875-4abf-a60f-895ccfa641c2','','','1b9f7b94-2687-5a66-a537-63d18910ae44','Peniophora rimicola (P. Karst.) Höhn. & Litsch.','(P. Karst.) Höhn. & Litsch.',0,0,'d8dbe036-5243-59be-92b4-b228ae1141fe','Peniophora rimicola','d8dbe036-5243-59be-92b4-b228ae1141fe','Peniophora rimicola','ccade5e2-374a-5ff2-a9a3-68a0a5ee07cb','Peniophora rimicol','0858ff82-94dd-43d3-8a94-3bb4441801af','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9157551-72d6-4b46-b7a4-6c06041114b2','','','8378b71f-5394-5621-ad42-baf3c654ff8e','Nidaliidae','',0,0,'8378b71f-5394-5621-ad42-baf3c654ff8e','Nidaliidae','8378b71f-5394-5621-ad42-baf3c654ff8e','Nidaliidae','8378b71f-5394-5621-ad42-baf3c654ff8e','Nidaliidae','d9157551-72d6-4b46-b7a4-6c06041114b2','Animalia|Cnidaria||Alcyonacea|Nidaliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d918544c-d32e-4b6b-a8ce-6f458220f39f','','','2f09e565-9dfa-53a0-b6fa-fe79b87d098d','Thermococcaceae Zillig 1988','Zillig 1988',1988,0,'a69c788f-caf3-5ee4-a6e5-5c3c3aefda84','Thermococcaceae','a69c788f-caf3-5ee4-a6e5-5c3c3aefda84','Thermococcaceae','a69c788f-caf3-5ee4-a6e5-5c3c3aefda84','Thermococcaceae','d918544c-d32e-4b6b-a8ce-6f458220f39f','Archaea|"Euryarchaeota"|Thermococci|Thermococcales|Thermococcaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('d920242d-e645-4eab-88c7-27a5f8abbd47','','','d7a336bd-58f2-5763-8bc5-58411345f698','Pleroma aotea Kelly, 2003','Kelly, 2003',2003,0,'6b335ab9-2634-58e3-bb65-c220c121a069','Pleroma aotea','6b335ab9-2634-58e3-bb65-c220c121a069','Pleroma aotea','809777dd-40b1-55fb-b0d8-207f60b69941','Pleroma aote','d920242d-e645-4eab-88c7-27a5f8abbd47','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Pleromidae|Pleroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d91f4bea-27a8-424b-99d2-a97c9f646b9a','','','a40e6cf9-8e24-5d0f-99ca-7c1f2a7a6907','Puccinia namua G. Cunn.','G. Cunn.',0,0,'4404842e-4a27-5e8c-8d6f-268c2d41dfb3','Puccinia namua','4404842e-4a27-5e8c-8d6f-268c2d41dfb3','Puccinia namua','8916c38b-3124-51a6-b4ea-fbecc2da31c7','Puccinia namu','d91f4bea-27a8-424b-99d2-a97c9f646b9a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d92113b6-0d56-4e91-b635-aa2998bd6043','','','177b484a-88f3-5a89-af25-176dad8ce60d','Anticomitas vivens Powell, 1942','Powell, 1942',1942,0,'aadaa044-8284-56f4-bb0f-175e57f73cfe','Anticomitas vivens','aadaa044-8284-56f4-bb0f-175e57f73cfe','Anticomitas vivens','411fba67-24e5-5301-b95d-336e8f30a18d','Anticomitas uiuens','d92113b6-0d56-4e91-b635-aa2998bd6043','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Anticomitas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d921685a-e573-417a-afb7-ef1a0ce1e87e','','','08f02ccd-ce76-5de0-ad92-9cf952968256','Glyphipterix astrapaea Meyrick, 1880','Meyrick, 1880',1880,0,'aec1548e-0b09-5e0a-bb5c-9acb36c2b097','Glyphipterix astrapaea','aec1548e-0b09-5e0a-bb5c-9acb36c2b097','Glyphipterix astrapaea','ec81f169-7924-579f-86b1-67547ec3a044','Glyphipterix astrapae','d921685a-e573-417a-afb7-ef1a0ce1e87e','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d91e3c4d-fa7a-45bb-af46-cb8fdf224603','','','11f19afa-02d3-50ae-a8fa-c8e628f3ae5e','Syrphetodes defectus Leschen & Buckley, 2015','Leschen & Buckley, 2015',2015,0,'2587dae9-4af8-5c95-bd63-d43fbf51d588','Syrphetodes defectus','2587dae9-4af8-5c95-bd63-d43fbf51d588','Syrphetodes defectus','0c4605ac-13c4-565b-99c8-2ef5efcf68cb','Syrphetodes defect','d91e3c4d-fa7a-45bb-af46-cb8fdf224603','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d92258c2-4223-4162-a045-fe414a529df8','','','7f29486b-4ed9-5943-b48d-9d4b616c424d','Cabestana tabulata (Menke, 1843)','(Menke, 1843)',1843,0,'66ef1263-ca4a-5ad5-8b31-946ec711a973','Cabestana tabulata','66ef1263-ca4a-5ad5-8b31-946ec711a973','Cabestana tabulata','025c17af-95a3-5684-af9b-aa879eecdd07','Cabestana tabulat','d92258c2-4223-4162-a045-fe414a529df8','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|Cabestana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9241d56-4731-415c-92bd-414422b08c93','','','ce5edb74-e646-55a2-9dd7-bd53518dcd56','Geminispora mimosae Pat.','Pat.',0,0,'bcdc7773-a9c0-5cd4-b3a6-68c053e3fb03','Geminispora mimosae','bcdc7773-a9c0-5cd4-b3a6-68c053e3fb03','Geminispora mimosae','f44f4fd0-5476-5446-a29a-502de9b7d27f','Geminispora mimos','d9241d56-4731-415c-92bd-414422b08c93','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Geminispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d925198f-a351-46e4-947c-33009c2fe823','','','5011292d-8748-524f-a4c1-6a26523b5526','Hymenoscyphus immutabilis (Fuckel) Dennis','(Fuckel) Dennis',0,0,'88fe3e87-7e9b-5c3c-ab42-ebf8c225e2b6','Hymenoscyphus immutabilis','88fe3e87-7e9b-5c3c-ab42-ebf8c225e2b6','Hymenoscyphus immutabilis','99561a61-1b92-5cac-beee-bf1881a26eba','Hymenoscyphus immutabil','d925198f-a351-46e4-947c-33009c2fe823','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9273056-8e73-437d-9962-5eeae15ec0ac','','','66d8f85f-39ee-5598-bcac-9223e29cb3b6','Micrasterias alata G.C.Wall.','G.C.Wall.',0,0,'9e758af9-914c-52fa-97c5-ec6260d55792','Micrasterias alata','9e758af9-914c-52fa-97c5-ec6260d55792','Micrasterias alata','67857d84-cd1d-5532-bfeb-27eef5b96165','Micrasterias alat','d9273056-8e73-437d-9962-5eeae15ec0ac','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d92c1749-5d0e-41b8-b232-040f53e976ae','','','25107e60-5c60-54f0-a9b4-42c21af77ea2','Caparinia','',0,0,'25107e60-5c60-54f0-a9b4-42c21af77ea2','Caparinia','25107e60-5c60-54f0-a9b4-42c21af77ea2','Caparinia','25107e60-5c60-54f0-a9b4-42c21af77ea2','Caparinia','d92c1749-5d0e-41b8-b232-040f53e976ae','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Psoroptidae|Caparinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d92549ad-4b32-4309-aab5-d4f0f887551a','','','6ac4cd7f-5a9e-530c-99c8-0cf456281046','Eragrostis multicaulis Steud.','Steud.',0,0,'81af2d85-81af-5029-9dfb-1b71eca946a8','Eragrostis multicaulis','81af2d85-81af-5029-9dfb-1b71eca946a8','Eragrostis multicaulis','e01fb5cd-8d89-5b17-abcd-e54f66f70c3b','Eragrostis multicaul','d92549ad-4b32-4309-aab5-d4f0f887551a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Eragrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d92b1aec-53c8-4d58-85e3-5a13779cd5f3','','','5f247a9c-74b4-569f-98eb-43c7162ee39d','Capitularia pleurota Flörke','Flörke',0,0,'aba2838e-6a1c-5f04-ac8a-47342970d4f5','Capitularia pleurota','aba2838e-6a1c-5f04-ac8a-47342970d4f5','Capitularia pleurota','6e049ae3-a37c-596b-b6ff-0910f0312dbc','Capitularia pleurot','bf2247a6-dc23-463e-b03a-65bf00e92929','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Capitularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d92aa637-724f-469c-9eff-b396854063e0','','','1eafa723-5dc7-58f2-89ea-83284a75325f','Plantaginaceae Juss.','Juss.',0,0,'e1e06c15-2200-5c55-8f98-ef0c38d766a7','Plantaginaceae','e1e06c15-2200-5c55-8f98-ef0c38d766a7','Plantaginaceae','e1e06c15-2200-5c55-8f98-ef0c38d766a7','Plantaginaceae','d92aa637-724f-469c-9eff-b396854063e0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d92baa88-74a2-4aae-8058-7c1e24f5d492','','','1ce51882-8939-5ce7-8780-2fadcec66125','Achnatherum calamagrostis (L.) P.Beauv.','(L.) P.Beauv.',0,0,'64728323-4331-5ca9-a8c0-837aea07e037','Achnatherum calamagrostis','64728323-4331-5ca9-a8c0-837aea07e037','Achnatherum calamagrostis','0e7ecdd3-50f1-5c3d-b215-f4965d1dd87d','Achnatherum calamagrost','d92baa88-74a2-4aae-8058-7c1e24f5d492','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Achnatherum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9359f13-8057-4cd2-aeb2-3acbbdcdf1c1','','','d84d5fd9-e233-5d8c-9718-1d14dc7921d9','Nemania serpens var. macrospora (J.H. Mill.) Pouzar','(J.H. Mill.) Pouzar',0,0,'c6483672-f67f-50cd-b9b5-24902219eab5','Nemania serpens macrospora','941815d5-7dfd-5538-aa3f-94bb0f5b7044','Nemania serpens var. macrospora','8326f69c-1986-5539-8e3f-14d696092d65','Nemania serpens macrospor','5b3c8e55-145e-4e00-bd7f-04b7dc3ed566','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Nemania','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d935d666-25ad-4a7c-ad2c-d338ca2fcea2','','','6d7b4f5d-949e-559b-9dc4-751e64973928','Anabarhynchus wisei Lyneborg, 1992','Lyneborg, 1992',1992,0,'7a26e1c8-3e31-5acf-9871-75c9295c8aaa','Anabarhynchus wisei','7a26e1c8-3e31-5acf-9871-75c9295c8aaa','Anabarhynchus wisei','07c1acba-cc33-5ced-b424-392fc79f61a9','Anabarhynchus wise','d935d666-25ad-4a7c-ad2c-d338ca2fcea2','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d936ec00-b9e0-46ce-a479-0c546d2e0594','','','c9ed5cce-3340-508d-920d-e0ce1a0cdf16','Psathyra (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'f5d40c98-bb12-5f56-a653-02f18b048b27','Psathyra','f5d40c98-bb12-5f56-a653-02f18b048b27','Psathyra','f5d40c98-bb12-5f56-a653-02f18b048b27','Psathyra','24723753-4a7d-4997-ae27-5c892710a456','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Psathyra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9379684-b196-42db-82c3-59c7f0f2fa8b','','','d1627d98-b2c4-5eaa-a0b8-d5bdfe509d70','Zelandius basalis (Broun, 1914)','(Broun, 1914)',1914,0,'d94a8725-7f0c-505a-b003-7e76c090cfbe','Zelandius basalis','d94a8725-7f0c-505a-b003-7e76c090cfbe','Zelandius basalis','f1b1fad1-cf6e-5102-a41c-055f539c0c8e','Zelandius basal','d9379684-b196-42db-82c3-59c7f0f2fa8b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Zelandius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9365857-3cce-429c-9416-9876ab38ef94','','','e7a3a4dc-1a65-530b-baef-c92e93fe1c11','Tricholoma shimeji Kawam.','Kawam.',0,0,'e943ffcf-5838-5857-81e3-10d2cfb38d2c','Tricholoma shimeji','e943ffcf-5838-5857-81e3-10d2cfb38d2c','Tricholoma shimeji','b1d9b107-5c70-5319-965a-df6a1417ac7c','Tricholoma shime','c08e7dd6-a951-4a1f-bb21-7b75f5a22069','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9367116-41eb-43dc-af1f-ba48a30e4973','','','47dcb402-d406-5063-8594-b38b5dcc37c7','Parvamussium retiolum Dijkstra, 1995','Dijkstra, 1995',1995,0,'5e6f373a-f5ad-5adb-a650-9352b0669344','Parvamussium retiolum','5e6f373a-f5ad-5adb-a650-9352b0669344','Parvamussium retiolum','e7b9a272-72e3-5271-9c20-e183ed9a7162','Parvamussium retiol','d9367116-41eb-43dc-af1f-ba48a30e4973','Animalia|Mollusca|Bivalvia|Pterioida|Propeamussiidae|Parvamussium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9384d62-56d7-4603-a6c2-cb2e3bd8cfde','','','d4a0da6d-d44f-5e65-99c6-8f538260e015','Crassimarginatella cucullata (Waters, 1898)','(Waters, 1898)',1898,0,'4600f6d4-f4aa-5e6d-9aa4-f2afee27a2e5','Crassimarginatella cucullata','4600f6d4-f4aa-5e6d-9aa4-f2afee27a2e5','Crassimarginatella cucullata','284dd807-0eb1-584a-8929-e8371b7df585','Crassimarginatella cucullat','d9384d62-56d7-4603-a6c2-cb2e3bd8cfde','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Crassimarginatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9424ba4-8557-4bdd-b16e-483d2d12ddda','','','16d90f65-859a-5c4c-9a1e-5014ddce943f','Lindia pallida Harring & Myers, 1922','Harring & Myers, 1922',1922,0,'cdfcbe4e-7a0c-524e-a601-3620a792c30e','Lindia pallida','cdfcbe4e-7a0c-524e-a601-3620a792c30e','Lindia pallida','439609d4-35ca-5267-84c9-2589d2b59480','Lindia pallid','d9424ba4-8557-4bdd-b16e-483d2d12ddda','Animalia|Gnathifera|Rotifera|Ploimida|Lindiidae|Lindia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d93f6c21-3c21-4e53-bb7a-772e1f1bdd5c','','','a5154319-fbd6-5505-8a4a-815627e42fac','Neoconorbina cavalliensis Hayward, Grenfell, Reid & Hayward, 1999','Hayward, Grenfell, Reid & Hayward, 1999',1999,0,'0be97300-4ac6-5304-9612-714dad235621','Neoconorbina cavalliensis','0be97300-4ac6-5304-9612-714dad235621','Neoconorbina cavalliensis','904b303e-43b5-5124-9b6e-a9930bcfb003','Neoconorbina caualliens','d93f6c21-3c21-4e53-bb7a-772e1f1bdd5c','Chromista|Foraminifera|Polythalamea|Rotaliida|Rosalinidae|Neoconorbina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d945739b-1818-4ba1-b168-00d6f1a0cc8e','','','81176704-f477-54de-8074-bb2cd665c7f8','Cephalochordata','',0,0,'81176704-f477-54de-8074-bb2cd665c7f8','Cephalochordata','81176704-f477-54de-8074-bb2cd665c7f8','Cephalochordata','81176704-f477-54de-8074-bb2cd665c7f8','Cephalochordata','d945739b-1818-4ba1-b168-00d6f1a0cc8e','Animalia|Chordata||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9452436-c719-4e6f-8148-6295d45aaea9','','','c2c69827-a8f5-517d-9051-4ee978bebf63','Hydnoporia corrugata (Fr.) K.H. Larss. & Spirin','(Fr.) K.H. Larss. & Spirin',0,0,'3591419b-7956-5993-baa3-ca897de5cefe','Hydnoporia corrugata','3591419b-7956-5993-baa3-ca897de5cefe','Hydnoporia corrugata','044f2c58-f024-5561-ba2b-1dcb6c836986','Hydnoporia corrugat','d9452436-c719-4e6f-8148-6295d45aaea9','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hydnoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d947558c-6c9c-47ce-8048-7e10210c9f8c','','','e73823d3-50e6-5800-bcd5-b65df49a5325','Botryobasidium candicans J. Erikss.','J. Erikss.',0,0,'86c849e4-4c37-5314-8948-6ac7a898593b','Botryobasidium candicans','86c849e4-4c37-5314-8948-6ac7a898593b','Botryobasidium candicans','86c849e4-4c37-5314-8948-6ac7a898593b','Botryobasidium candicans','d947558c-6c9c-47ce-8048-7e10210c9f8c','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Botryobasidiaceae|Botryobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dac5c865-6884-40e6-b3fd-297e9b4629f7','','','686e7ca6-c5b1-5f02-a9bb-03b2af371c4b','Goniocidaris','',0,0,'686e7ca6-c5b1-5f02-a9bb-03b2af371c4b','Goniocidaris','686e7ca6-c5b1-5f02-a9bb-03b2af371c4b','Goniocidaris','686e7ca6-c5b1-5f02-a9bb-03b2af371c4b','Goniocidaris','dac5c865-6884-40e6-b3fd-297e9b4629f7','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|Goniocidaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d948af3d-2f92-4bac-82fa-d06753f0d846','','','22242a4a-dfe3-55a2-b876-5437c1bcf578','Paraphysomonas antarctica E.Takah.','E.Takah.',0,0,'777ed4d0-ed2a-5314-a6d1-45a95bfedab7','Paraphysomonas antarctica','777ed4d0-ed2a-5314-a6d1-45a95bfedab7','Paraphysomonas antarctica','0c8ad2c6-f6c4-546d-9935-a7ecc7d07357','Paraphysomonas antarctic','d948af3d-2f92-4bac-82fa-d06753f0d846','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Paraphysomonadaceae|Paraphysomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dac16567-81d8-4b70-bee9-24cc734f6b51','','','829def8f-cd38-596d-a779-4008eeb33238','Gyrosigma foxtonia Stidolph','Stidolph',0,0,'4a56db2d-09b6-5ff8-b57d-777739d4195c','Gyrosigma foxtonia','4a56db2d-09b6-5ff8-b57d-777739d4195c','Gyrosigma foxtonia','479588d5-1c24-51e5-b803-ad2169626f3b','Gyrosigma foxton','dac16567-81d8-4b70-bee9-24cc734f6b51','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dac22219-3f56-4378-97b8-a740369da62b','','','d26df07c-0248-5b6f-a972-552efbf234ec','Nephropsis suhmi Bate, 1888','Bate, 1888',1888,0,'41f976aa-60e4-56ff-9334-af37a3250ea3','Nephropsis suhmi','41f976aa-60e4-56ff-9334-af37a3250ea3','Nephropsis suhmi','fec90292-c0fd-5cfa-a33e-8cc62964b296','Nephropsis suhm','dac22219-3f56-4378-97b8-a740369da62b','Animalia|Arthropoda|Malacostraca|Decapoda|Nephropidae|Nephropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dac537d1-3a7c-479f-ab62-e8ffdd68137e','','','5e3baeea-0931-5f59-b5f1-6316a80ad049','Pseudopyrenochaetaceae Valenzuela-Lopez, Crous, Stchigel, Guarro & Cano','Valenzuela-Lopez, Crous, Stchigel, Guarro & Cano',0,0,'fff33a2a-0918-58c6-8dc8-09c86ff74343','Pseudopyrenochaetaceae','fff33a2a-0918-58c6-8dc8-09c86ff74343','Pseudopyrenochaetaceae','fff33a2a-0918-58c6-8dc8-09c86ff74343','Pseudopyrenochaetaceae','dac537d1-3a7c-479f-ab62-e8ffdd68137e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pseudopyrenochaetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('dacb3287-70e2-4d73-b92a-718369723407','','','dbe74fd2-a5cd-553b-8637-a5515ec5775c','Anthophysa','',0,0,'dbe74fd2-a5cd-553b-8637-a5515ec5775c','Anthophysa','dbe74fd2-a5cd-553b-8637-a5515ec5775c','Anthophysa','dbe74fd2-a5cd-553b-8637-a5515ec5775c','Anthophysa','dacb3287-70e2-4d73-b92a-718369723407','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Chromulinaceae|Anthophysa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dac62871-c430-492d-9591-8f34ddf901e0','','','4e564f5c-6a84-5421-882a-4c65a6476685','Olearia phlogopappa DC. var. phlogopappa','',0,0,'5242a6e0-3d25-5388-b9ce-5ebd3f565a8d','Olearia phlogopappa phlogopappa','3022161d-57f1-5ae9-84e8-81801762ea2b','Olearia phlogopappa var. phlogopappa','91634449-441d-5cbf-b022-fe1e997efeec','Olearia phlogopapp phlogopapp','dac62871-c430-492d-9591-8f34ddf901e0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dac9d54b-3868-447c-bfac-fd3fa92f361e','','','d64d1c0d-d334-58c5-b04f-3a84fd5af382','Chelipoda trepida Collin, 1928','Collin, 1928',1928,0,'24b6ef82-ea34-5876-bb89-a2a4e64f5a8a','Chelipoda trepida','24b6ef82-ea34-5876-bb89-a2a4e64f5a8a','Chelipoda trepida','54fed657-c2af-5aff-aaab-98200b273780','Chelipoda trepid','dac9d54b-3868-447c-bfac-fd3fa92f361e','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dad5749a-d85f-4481-a765-85bfa567c83a','','','38139565-9031-508f-bac4-7588142eb1be','Staurosirella leptostauron','',0,0,'38139565-9031-508f-bac4-7588142eb1be','Staurosirella leptostauron','38139565-9031-508f-bac4-7588142eb1be','Staurosirella leptostauron','38139565-9031-508f-bac4-7588142eb1be','Staurosirella leptostauron','dad5749a-d85f-4481-a765-85bfa567c83a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Staurosirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dad3b226-100e-4326-b6c2-6b93ab296e67','','','b00e2bcb-b8b1-5ad6-9afa-49bbf5e6d877','Corocalyptra danaes Haeckel, 1887','Haeckel, 1887',1887,0,'fa282002-b355-5b00-80e7-39be44018f1c','Corocalyptra danaes','fa282002-b355-5b00-80e7-39be44018f1c','Corocalyptra danaes','c9914fe4-a3da-5e66-9b1f-db2742776cd4','Corocalyptra dana','dad3b226-100e-4326-b6c2-6b93ab296e67','Chromista|Radiozoa|Polycystinea|Nassellaria|Theopiliidae|Corocalyptra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dad1efbe-2063-41a9-914a-9405029adfe6','','','d6cb16fe-7741-582c-aa01-b9b091bf5111','Agaricus chrysotrichus sensu Colenso','',0,0,'6e302c92-683f-5e5f-bce1-732c050af255','Agaricus chrysotrichus','6e302c92-683f-5e5f-bce1-732c050af255','Agaricus chrysotrichus','1468a946-2451-5866-947a-485397eeef1e','Agaricus chrysotrich','65f45230-c699-4f3b-8c4a-48881d8c4902','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('dad2807a-0ff1-4337-918c-cd5620e6c847','','','abc86f61-b504-5240-a979-5d2d18bcfd9b','Meliola indica Syd. & P. Syd.','Syd. & P. Syd.',0,0,'f984e2fb-96d2-5744-9f66-301ef63ab3a4','Meliola indica','f984e2fb-96d2-5744-9f66-301ef63ab3a4','Meliola indica','215f59c0-dd96-58c8-b99f-651f050c8a59','Meliola indic','dad2807a-0ff1-4337-918c-cd5620e6c847','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dadb72ce-d45d-42e2-a7cf-09981d5c1704','','','bb649cde-4c58-5a00-989f-a9f2b47e836d','Polypodium billardierei var. rigidum (Hombr.) Cockayne','(Hombr.) Cockayne',0,0,'925bc39b-9109-529c-9df1-619e9ab84ee7','Polypodium billardierei rigidum','a039bd10-3eca-5d40-b4e9-5883e56602db','Polypodium billardierei var. rigidum','7959c845-6fcb-5c0f-8a80-c0750220930f','Polypodium billardiere rigid','c35175ba-e2ab-4f63-b169-3730b7299be1','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dadbb158-4fc4-49af-bd86-a074ee1f93f9','','','6b7fabc8-3db9-5c0a-bc98-6e1f26a2009d','Ramariopsis ovispora R.H. Petersen','R.H. Petersen',0,0,'86ead57f-4bed-5716-9e65-ea9512dd78c4','Ramariopsis ovispora','86ead57f-4bed-5716-9e65-ea9512dd78c4','Ramariopsis ovispora','c44ee6bb-c553-5f63-8989-5a1d6545fcd0','Ramariopsis ouispor','dadbb158-4fc4-49af-bd86-a074ee1f93f9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dad8d351-25b5-4d29-afb9-c8d2655f0716','','','447f2172-7b8a-5d17-9601-3e5ab6f83ced','Astrononion novozealandicum Cushman & Edward, 1937','Cushman & Edward, 1937',1937,0,'21ecf946-01c3-57dd-aac1-ddc9b75fae6a','Astrononion novozealandicum','21ecf946-01c3-57dd-aac1-ddc9b75fae6a','Astrononion novozealandicum','4208ba4a-4b27-5ac3-9c59-b509889f4c2b','Astrononion nouozealandic','dad8d351-25b5-4d29-afb9-c8d2655f0716','Chromista|Foraminifera|Polythalamea|Rotaliida|Nonionidae|Astrononion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dade102d-5ff0-41c3-8cd9-d2d63db88665','','','6e450988-9f50-57b2-bfed-bc59cfdb2de8','Eumichtis Hübner, 1821','Hübner, 1821',1821,0,'23d8383c-8d3a-5234-8ecd-693402ac7cbb','Eumichtis','23d8383c-8d3a-5234-8ecd-693402ac7cbb','Eumichtis','23d8383c-8d3a-5234-8ecd-693402ac7cbb','Eumichtis','dade102d-5ff0-41c3-8cd9-d2d63db88665','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Eumichtis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dae383cd-6efe-43c3-b02f-1d30535761c3','','','7d5bfd79-fcef-5dc9-9d9b-6e699fb43d08','Clathria anchoratum Carter, 1881','Carter, 1881',1881,0,'26c32465-9303-5eef-8519-0aea115b75a2','Clathria anchoratum','26c32465-9303-5eef-8519-0aea115b75a2','Clathria anchoratum','8b08ee97-3811-50e4-8701-c6c424180c0a','Clathria anchorat','dae383cd-6efe-43c3-b02f-1d30535761c3','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Clathria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dae0c426-41c5-4d7b-b951-be0497e09c12','','','7342dc97-1b11-5a49-a4ce-5e721396a1b0','Phronira costosa (Broun, 1880)','(Broun, 1880)',1880,0,'ad438906-d519-5def-a0dd-0f8a53993ed9','Phronira costosa','ad438906-d519-5def-a0dd-0f8a53993ed9','Phronira costosa','36527b8d-48a6-5b3c-be60-a6fa9e6dd34d','Phronira costos','dae0c426-41c5-4d7b-b951-be0497e09c12','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phronira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dadebf6b-fe9f-4832-98f5-97850aefc4a6','','','72a870c9-744a-559d-adb3-1d4470b93cbb','Ocalea rufa (Cameron, 1945)','(Cameron, 1945)',1945,0,'80841706-d669-5913-a612-af6bca2fdc2a','Ocalea rufa','80841706-d669-5913-a612-af6bca2fdc2a','Ocalea rufa','b6cfaa8b-fbda-5286-b95d-48f465ebb8ec','Ocalea ruf','dadebf6b-fe9f-4832-98f5-97850aefc4a6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ocalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dae387bd-5d81-4843-92eb-da9bfd4061f2','','','3d88d393-6464-5e5f-95f6-d79d6f070838','Dileptus americanus Kahl, 1931','Kahl, 1931',1931,0,'4cdb9b06-a9b9-5a49-a329-32c0696a278d','Dileptus americanus','4cdb9b06-a9b9-5a49-a329-32c0696a278d','Dileptus americanus','35e75bbc-5927-52ae-853f-6cb57e64bba3','Dileptus american','dae387bd-5d81-4843-92eb-da9bfd4061f2','Chromista|Ciliophora|Litostomatea|Haptorida|Tracheliidae|Dileptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dae53efa-61d5-402c-97e0-39c512236e0c','','','1d741fe2-7bcf-56bb-ae33-7508b8679d57','Aporcelaimidae','',0,0,'1d741fe2-7bcf-56bb-ae33-7508b8679d57','Aporcelaimidae','1d741fe2-7bcf-56bb-ae33-7508b8679d57','Aporcelaimidae','1d741fe2-7bcf-56bb-ae33-7508b8679d57','Aporcelaimidae','dae53efa-61d5-402c-97e0-39c512236e0c','Animalia|Nematoda|Adenophorea|Dorylaimida|Aporcelaimidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('dae3ad1d-35c2-4200-baa0-ffc580aa64af','','','087ee570-83e7-5113-8fae-3ff2f80470e8','Golovinomyces tabaci (Sawada) H.D. Shin, S. Takam. & L. Kiss','(Sawada) H.D. Shin, S. Takam. & L. Kiss',0,0,'8f6b84e0-180c-5658-a5c8-dc075db68abc','Golovinomyces tabaci','8f6b84e0-180c-5658-a5c8-dc075db68abc','Golovinomyces tabaci','e531fa4f-3ad1-59c4-ae4d-a54f767c095f','Golovinomyces tabac','dae3ad1d-35c2-4200-baa0-ffc580aa64af','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Golovinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('daebc748-c30e-47ba-8899-8976bfcdb661','','','76ef19b6-2eae-53a6-bcf4-1113c032e3c6','Australina Gaudich.','Gaudich.',0,0,'e20e1e84-f113-52fa-b949-ce6aeb49ce21','Australina','e20e1e84-f113-52fa-b949-ce6aeb49ce21','Australina','e20e1e84-f113-52fa-b949-ce6aeb49ce21','Australina','daebc748-c30e-47ba-8899-8976bfcdb661','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Australina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('daece280-b035-43dd-b0d5-d2afee97b8a3','','','e97db2d3-ff93-561f-aeee-f68a212eed02','Aechmea bromeliifolia (Rudge) Baker ex Benth. & Hook.f.','(Rudge) Baker ex Benth. & Hook.f.',0,0,'6e4f9d83-2610-5525-ae6b-0cc3870e800b','Aechmea bromeliifolia','6e4f9d83-2610-5525-ae6b-0cc3870e800b','Aechmea bromeliifolia','b6cc9512-2fb3-556b-b6a4-b2869bc1a82e','Aechmea bromeliifol','daece280-b035-43dd-b0d5-d2afee97b8a3','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('daf21cf5-dbf5-4dea-8d2c-4604191a580c','','','55d0cf7b-aea9-57f8-85f7-146d780ac13a','Fontanospora Dyko','Dyko',0,0,'18e69bc3-a524-5228-82cc-e2b99806e11e','Fontanospora','18e69bc3-a524-5228-82cc-e2b99806e11e','Fontanospora','18e69bc3-a524-5228-82cc-e2b99806e11e','Fontanospora','daf21cf5-dbf5-4dea-8d2c-4604191a580c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Discinellaceae|Fontanospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('daf1222a-1f40-47a5-be5d-4e5cb587efce','','','0b21c468-ff8a-567d-aef9-7f00d84ff229','Capsulospora brunneispora K.D. Hyde','K.D. Hyde',0,0,'abe91987-998c-5e45-b104-9d2527272f39','Capsulospora brunneispora','abe91987-998c-5e45-b104-9d2527272f39','Capsulospora brunneispora','707ac191-5e69-53c2-8087-2de97c9cb60c','Capsulospora brunneispor','daf1222a-1f40-47a5-be5d-4e5cb587efce','Fungi|Ascomycota|Sordariomycetes|Xylariales||Capsulospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('daf0d92f-805c-4a75-91f0-cdfcf1101f0d','','','ed0580b7-245e-525f-a1f1-c2dc91639ef4','Epichorista zatrophana (Meyrick, 1882)','(Meyrick, 1882)',1882,0,'5955d868-fa7f-5c5f-9e4c-cd6bb77f8514','Epichorista zatrophana','5955d868-fa7f-5c5f-9e4c-cd6bb77f8514','Epichorista zatrophana','3ee986f3-412e-5586-bbb2-7065c3594aa2','Epichorista zatrophan','daf0d92f-805c-4a75-91f0-cdfcf1101f0d','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Epichorista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('daf6658f-6289-450b-9622-6aab00c047b5','','','608d2e09-e8a3-524d-8529-0d8108e88704','Phalaena elegans Donovan, 1805','Donovan, 1805',1805,0,'ee53cd6d-3e69-5e21-85df-66068a1aef9c','Phalaena elegans','ee53cd6d-3e69-5e21-85df-66068a1aef9c','Phalaena elegans','ee53cd6d-3e69-5e21-85df-66068a1aef9c','Phalaena elegans','f0a71faa-448e-4812-99b2-c47b72bac590','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Phalaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dafb763d-19df-4bcc-b6e2-4e6b6e56c969','','','69f3b0b3-3d4e-5be1-8dfe-155ce87d0b11','Cocconeiopsis wrightii (O’Meara) Witkowski','(O’Meara) Witkowski',0,0,'f734a722-46c3-5716-bc64-b481b2df2a10','Cocconeiopsis wrightii','f734a722-46c3-5716-bc64-b481b2df2a10','Cocconeiopsis wrightii','9b550cff-0c3a-56a5-bd5e-854f373fec07','Cocconeiopsis wright','dafb763d-19df-4bcc-b6e2-4e6b6e56c969','Chromista|Ochrophyta|Bacillariophyceae|Naviculales||Cocconeiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('daf9cea7-de88-4af9-83e5-89dcbd90b75f','','','6afe7f4d-7bc0-562f-b848-ba7c864bca78','Talaeporia cawthronella Philpott, 1921','Philpott, 1921',1921,0,'5092c0be-b016-5d28-a163-28fb0a276f81','Talaeporia cawthronella','5092c0be-b016-5d28-a163-28fb0a276f81','Talaeporia cawthronella','a44eeeff-0dcf-5cfe-ab05-e0febca5cc1e','Talaeporia cawthronell','50994a9c-f25a-45dc-9c1d-2e6010c30e20','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Talaeporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db053b6c-8497-4bfd-ba31-6ce279bb0516','','','b86aa7ef-4a38-5a86-997c-ede5065158ed','Dendrophora albobadia (Schwein.) Chamuris','(Schwein.) Chamuris',0,0,'8cd27a0a-4ddd-5941-ae7a-cb6693f76ec5','Dendrophora albobadia','8cd27a0a-4ddd-5941-ae7a-cb6693f76ec5','Dendrophora albobadia','74589583-e157-589e-9d66-e29bf22a9726','Dendrophora albobad','308ad4cc-ce18-41c6-a525-e3bb09f4a030','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Dendrophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dafeca31-efb6-4122-b32e-78ca018fee21','','','9057ab69-7563-527b-8e57-98868f28fc44','Hennediella arenae var. petriei (Broth.) R.H.Zander','(Broth.) R.H.Zander',0,0,'bc27c1ed-e9cb-5ef6-8153-2c325c7fffe0','Hennediella arenae petriei','3dd72e22-2a4c-5499-aafd-2303ba8f4f99','Hennediella arenae var. petriei','dd4bdfb6-acac-571f-a1c3-297a31862512','Hennediella aren petrie','dafeca31-efb6-4122-b32e-78ca018fee21','Plantae||Bryopsida|Pottiales|Pottiaceae|Hennediella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('db01bda8-29b2-44b6-b6ff-cad9c69afa21','','','dca665e0-ab0d-537f-83a0-f20440bc8c1e','Cissus verticillata (L.) Nicolson & C.E.Jarvis','(L.) Nicolson & C.E.Jarvis',0,0,'9e6de2a6-a71e-5174-8aff-ae4d51942aed','Cissus verticillata','9e6de2a6-a71e-5174-8aff-ae4d51942aed','Cissus verticillata','f2e2872c-8a39-52ae-a929-fc3e6302a710','Cissus uerticillat','db01bda8-29b2-44b6-b6ff-cad9c69afa21','Plantae|Tracheophyta|Magnoliopsida|Vitales|Vitaceae|Cissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db087570-82c0-4b6c-9944-f99cb62abb48','','','65321f54-1adf-50de-8d13-f10d515bb766','Archeria traversii var. australis Hook.f.','Hook.f.',0,0,'dceb1959-25d4-57f8-bde4-162ee69dea43','Archeria traversii australis','6748b945-20b9-5339-aa7f-51df64fed69f','Archeria traversii var. australis','10b852a1-34ac-5378-b994-4f104c9d9253','Archeria trauers austral','db087570-82c0-4b6c-9944-f99cb62abb48','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Archeria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('db11b8be-6686-41b9-bac4-0c66c0b5b090','','','31072c11-5b7f-5c27-99f3-8d57b775852a','Nectria aureofulva Cooke & Ellis','Cooke & Ellis',0,0,'f1077acb-16cb-5df5-a4c3-819e6871bdc5','Nectria aureofulva','f1077acb-16cb-5df5-a4c3-819e6871bdc5','Nectria aureofulva','700aa9ed-6edc-589b-9bee-bcd84cf81b80','Nectria aureofulu','054a6919-afc1-43e3-ace8-0ff0fe61baf7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d68559a4-dd78-47c5-8222-24bdfadbd1c2','','','10bdf275-8b89-5c30-9fd4-634af0ee3c85','Polyarthra major Burckhardt, 1900','Burckhardt, 1900',1900,0,'e998f8c7-6058-5522-8091-805aa3f7172f','Polyarthra major','e998f8c7-6058-5522-8091-805aa3f7172f','Polyarthra major','338c0e5c-80ed-5db9-9f30-dd5858f0bdf2','Polyarthra maior','d68559a4-dd78-47c5-8222-24bdfadbd1c2','Animalia|Gnathifera|Rotifera|Ploimida|Synchaetidae|Polyarthra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6843b47-d7d0-4f8b-9a86-3f55ca201524','','','30a0ed98-1dcb-5a37-bf5c-851466dc50e6','Cibicides grosseperforatus (Van Morkhoven & Berggren, 1986)','(Van Morkhoven & Berggren, 1986)',1986,0,'4d052a4a-43b5-5f4e-9cef-bcece8afda30','Cibicides grosseperforatus','4d052a4a-43b5-5f4e-9cef-bcece8afda30','Cibicides grosseperforatus','ef7ab482-1aad-51c7-a5ef-c316f85f6589','Cibicides grosseperforat','d6843b47-d7d0-4f8b-9a86-3f55ca201524','Chromista|Foraminifera|Polythalamea|Rotaliida|Cibicidae|Cibicides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6834b11-0abc-4329-92df-76f3df706bf9','','','cdae2a25-ec01-5f55-bc42-92de402a4b3f','Gen. indet. species indet. Heiner & Neuhaus','',0,0,'','','','','','','d6834b11-0abc-4329-92df-76f3df706bf9','Animalia|Loricifera||||Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('db117608-ade2-4f50-b93c-95848e51be1d','','','01ef2ac2-25ae-5507-bdc8-e268524e7f9b','Poa tenella L.','L.',0,0,'52d6fcec-b6f9-5a18-a1a4-2f8e8f1abd59','Poa tenella','52d6fcec-b6f9-5a18-a1a4-2f8e8f1abd59','Poa tenella','9be41125-1945-5a0a-9978-96bd15fd492f','Poa tenell','0b171749-0da7-4da9-8610-aaa0cea4c557','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d68b25a3-9ca7-4d20-903b-3083e5e465fd','','','2ffb3bef-8c39-5f6a-a296-93aca33f883a','Brachysteleum australe Hampe','Hampe',0,0,'03efe7ae-635f-5275-89f6-b90e75a87989','Brachysteleum australe','03efe7ae-635f-5275-89f6-b90e75a87989','Brachysteleum australe','e29eb50f-53ff-5af2-bada-a99fd3064267','Brachysteleum austral','382284b0-43cc-475f-9a14-dc742c95730e','Plantae||Bryatae|||Brachysteleum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d687a72e-42fa-4e40-b94a-4cd366d0bc50','','','3f91349f-3079-5619-ae78-b43aeb2373f7','Polyporellus P. Karst.','P. Karst.',0,0,'9ca162b4-c993-5a69-b59c-e74b22ac2455','Polyporellus','9ca162b4-c993-5a69-b59c-e74b22ac2455','Polyporellus','9ca162b4-c993-5a69-b59c-e74b22ac2455','Polyporellus','8bdb0a45-d16e-4c97-a42c-cc00f52a6b80','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d68c6ab6-ec11-4696-b90f-110fcaeb1d1c','','','9fc8315b-e794-5511-9d42-7a1196e97e1b','Toura helmsianum (Sharp, 1882)','(Sharp, 1882)',1882,0,'d85dc3dc-f2c9-58fb-b22d-180c0c33b44f','Toura helmsianum','d85dc3dc-f2c9-58fb-b22d-180c0c33b44f','Toura helmsianum','baf98d01-7e75-5183-aa6a-6d3668e5d82e','Toura helmsian','d68c6ab6-ec11-4696-b90f-110fcaeb1d1c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Toura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d68a4540-2cd8-40f9-a714-486ee11f9f17','','','a592ea2d-70e5-5538-bddf-e120b27dd10c','Stereum aotearoa G. Cunn.','G. Cunn.',0,0,'4853c2d2-43a2-571b-9c9e-3a69f3ab9cb0','Stereum aotearoa','4853c2d2-43a2-571b-9c9e-3a69f3ab9cb0','Stereum aotearoa','8570af0a-bf47-5b96-bffd-718b27344651','Stereum aotearo','d68a4540-2cd8-40f9-a714-486ee11f9f17','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d68b28c4-7afa-4135-be46-d02a546ef219','','','d4346b7e-b0d5-5752-8d71-7a5fe7366e80','Triceratiales Round, Crawford & Mann','Round, Crawford & Mann',0,0,'428624a2-8bbc-5b17-a54c-c69cbbeb43d4','Triceratiales','428624a2-8bbc-5b17-a54c-c69cbbeb43d4','Triceratiales','428624a2-8bbc-5b17-a54c-c69cbbeb43d4','Triceratiales','d68b28c4-7afa-4135-be46-d02a546ef219','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('d68f6f57-0f18-47d9-8bde-17c881b4c63c','','','6068e144-c191-59f0-8234-e625c33eb61d','Hypnum spiniforme Hedw.','Hedw.',0,0,'ccf3806b-c06e-5abd-9f73-f3b3b9ce0fd8','Hypnum spiniforme','ccf3806b-c06e-5abd-9f73-f3b3b9ce0fd8','Hypnum spiniforme','d95b8d98-38af-53fa-8b60-af848959d217','Hypnum spiniform','1eb7869b-38d0-4f1c-87a4-c1f8eeeb6644','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d691fffc-3540-4c95-935b-9e37d0e69e97','','','7ad6b8aa-76a8-5d3f-9b6c-863afbe33a1b','Patellaria fuscatula Müll.Arg.','Müll.Arg.',0,0,'f03adb0c-9c52-5038-be2e-782dfe31b3e3','Patellaria fuscatula','f03adb0c-9c52-5038-be2e-782dfe31b3e3','Patellaria fuscatula','2055ddf3-a393-5d25-a5e6-1dcc031f66e6','Patellaria fuscatul','4b2ad81b-2592-449b-93e6-5757effa4b31','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6918004-ec22-4d8d-b722-8533191e1f17','','','1cfb21fa-4171-5d59-96f9-0d48501e2f91','Ramalina coreana Kashiw. & K.H. Moon','Kashiw. & K.H. Moon',0,0,'3769adac-61b4-549e-ae9d-7002166852ad','Ramalina coreana','3769adac-61b4-549e-ae9d-7002166852ad','Ramalina coreana','f49d751d-6437-5e7a-ae68-d36de29db07f','Ramalina corean','d6918004-ec22-4d8d-b722-8533191e1f17','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6977474-2809-4c62-84dc-1baf24e78dfc','','','a8844527-f331-5473-be2c-052629bedd11','Neoophora','',0,0,'a8844527-f331-5473-be2c-052629bedd11','Neoophora','a8844527-f331-5473-be2c-052629bedd11','Neoophora','a8844527-f331-5473-be2c-052629bedd11','Neoophora','d6977474-2809-4c62-84dc-1baf24e78dfc','Animalia|Platyhelminthes|Neoophora|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('d695708b-dcc3-4fbd-bc6d-2276ad75a9ed','','','916d3e04-4f59-5c27-8952-afc8b503091e','Tridentaria setigera Grove','Grove',0,0,'8f1faf0f-af8d-590c-a94c-9710b1a17851','Tridentaria setigera','8f1faf0f-af8d-590c-a94c-9710b1a17851','Tridentaria setigera','278e2f42-ea71-565f-952a-872e080ded5f','Tridentaria setiger','04c8c262-de35-48b3-b10d-b93d137053c2','Fungi|Ascomycota||||Tridentaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6956f76-6661-47df-9e27-678babc063bb','','','894365a2-2539-52ab-9f31-f7a00ed291eb','Maorina macronycha Malloch, 1930','Malloch, 1930',1930,0,'bc6ce80e-d1b4-5eb9-8961-c3e641d493e5','Maorina macronycha','bc6ce80e-d1b4-5eb9-8961-c3e641d493e5','Maorina macronycha','feb371dd-dd45-5414-a787-fb31d022abf0','Maorina macronych','d6956f76-6661-47df-9e27-678babc063bb','Animalia|Arthropoda|Insecta|Diptera|Pallopteridae|Maorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d69b8d71-df46-4769-a2cf-1aa1d47812e9','','','77de12c7-bece-5fe8-a34c-9789eac72c0c','Thecaphora aterrima Tul. & C. Tul.','Tul. & C. Tul.',0,0,'825776e7-0ceb-5a52-af6d-7ebbe1395a89','Thecaphora aterrima','825776e7-0ceb-5a52-af6d-7ebbe1395a89','Thecaphora aterrima','2e990097-e23f-5010-b789-2429c9e34d72','Thecaphora aterrim','9983bc91-9012-41a3-bf4b-484d7e875acc','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Thecaphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6a4e9b3-76a9-4371-9499-00e0b8e88b98','','','0c5e802f-3cd5-5acf-8cb1-f36f810a61f8','Prevotellaceae Krieg, 2012','Krieg, 2012',2012,0,'7aa61e6a-c5ec-59b3-b80f-dabae7804fd8','Prevotellaceae','7aa61e6a-c5ec-59b3-b80f-dabae7804fd8','Prevotellaceae','7aa61e6a-c5ec-59b3-b80f-dabae7804fd8','Prevotellaceae','d6a4e9b3-76a9-4371-9499-00e0b8e88b98','Bacteria|Bacteroidota|Bacteroidia|Bacteroidales|Prevotellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('d6a20e11-0e17-467d-bf59-02674506be8e','','','5f1924be-7f4a-5802-b4da-f19cbbc1f688','Aceria strictae Manson, 1984','Manson, 1984',1984,0,'d9136ac5-e778-5444-8d12-954766f092ae','Aceria strictae','d9136ac5-e778-5444-8d12-954766f092ae','Aceria strictae','dc88222b-1e28-545c-911c-4c5d55c70127','Aceria strict','d6a20e11-0e17-467d-bf59-02674506be8e','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6a0e536-59a8-4ac7-a31b-3564ec866d41','','','cee638bf-9e69-569c-a5f3-7c0563122f67','Apistobranchus','',0,0,'cee638bf-9e69-569c-a5f3-7c0563122f67','Apistobranchus','cee638bf-9e69-569c-a5f3-7c0563122f67','Apistobranchus','cee638bf-9e69-569c-a5f3-7c0563122f67','Apistobranchus','d6a0e536-59a8-4ac7-a31b-3564ec866d41','Animalia|Annelida||Spionida|Apistobranchidae|Apistobranchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6a29ccf-2124-4c77-a7f3-c89b89ba8503','','','a56d5856-1e0a-592d-8348-55cae9e7e566','Arisaema taiwanense J.Murata','J.Murata',0,0,'8dd98c04-0b21-553a-b7c1-ca14af80aef0','Arisaema taiwanense','8dd98c04-0b21-553a-b7c1-ca14af80aef0','Arisaema taiwanense','c9cd2942-f2be-591c-8caf-ea770daa04ca','Arisaema taiwanens','d6a29ccf-2124-4c77-a7f3-c89b89ba8503','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Arisaema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6a9711d-0f97-474d-83a1-72aa2cb77efa','','','fc8e3f83-12ff-5120-ab84-15d4d8f50d18','Puccinellia fasciculata var. caespitosa Allan & Jansen','Allan & Jansen',0,0,'4813b9f9-2b64-51e2-9493-0f50771ccc92','Puccinellia fasciculata caespitosa','f53e200c-ac20-5abb-bc3c-95444230bcad','Puccinellia fasciculata var. caespitosa','24db0f7c-d4db-598e-acf1-bb2eef890055','Puccinellia fasciculat caespitos','d1452ce5-82d5-4f49-8b1b-7a85642cca91','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Puccinellia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6abd34d-9a15-45e0-904c-731e88d53745','','','2cdaa6b2-eae3-55e2-87a5-4f72f8276dea','Bathelium Trevis','Trevis',0,0,'39f7183e-c292-578d-8297-b9f1f84b3910','Bathelium','39f7183e-c292-578d-8297-b9f1f84b3910','Bathelium','39f7183e-c292-578d-8297-b9f1f84b3910','Bathelium','d6abd34d-9a15-45e0-904c-731e88d53745','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Trypetheliaceae|Bathelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6a84cc9-32bc-4e49-9a63-4b64709ad401','','','4ebdb895-086d-52cf-b451-d4f7ef687f39','Syzygium anisatum (Vickery) Craven & Biffin','(Vickery) Craven & Biffin',0,0,'92e8d7e6-fae5-5650-aff8-857f00e540b2','Syzygium anisatum','92e8d7e6-fae5-5650-aff8-857f00e540b2','Syzygium anisatum','f234034f-7766-5f9d-bec7-103b57e76e4e','Syzygium anisat','d6a84cc9-32bc-4e49-9a63-4b64709ad401','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Syzygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6a8af24-55c5-4660-98dc-eee3801128b5','','','2e246909-4376-552e-a783-8fafec59f00d','Pinnularia globiceps Gregory','Gregory',0,0,'b82e5aed-b27a-50bc-827f-f9ae72a174b2','Pinnularia globiceps','b82e5aed-b27a-50bc-827f-f9ae72a174b2','Pinnularia globiceps','b82e5aed-b27a-50bc-827f-f9ae72a174b2','Pinnularia globiceps','d6a8af24-55c5-4660-98dc-eee3801128b5','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6aaf508-ea8b-43f3-b2b3-fc823c0248e2','','','aaaa6b93-2474-5135-897e-42c4196353ae','Sabatinca lucilia Clarke, 1920','Clarke, 1920',1920,0,'668236b8-7401-575b-a2d5-e54d350ecb4b','Sabatinca lucilia','668236b8-7401-575b-a2d5-e54d350ecb4b','Sabatinca lucilia','6254c8a9-bc75-5caa-8133-e89f50dbbd7f','Sabatinca lucil','d6aaf508-ea8b-43f3-b2b3-fc823c0248e2','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6b07069-cb66-4501-8c2b-7ae4d1d7df29','','','3279d6f3-7de8-508d-bb1b-8f778e75fd74','Puellina scripta (Reuss, 1848)','(Reuss, 1848)',1848,0,'8fb7e12d-734a-5eb0-a5b3-31e7d1d545c9','Puellina scripta','8fb7e12d-734a-5eb0-a5b3-31e7d1d545c9','Puellina scripta','1c1ac4e4-2ca5-5924-9276-193a643e9641','Puellina script','d6b07069-cb66-4501-8c2b-7ae4d1d7df29','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cribrilinidae|Puellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6b90627-9642-4d99-8c75-6a85aa6639fc','','','c00b2efd-a692-57e8-a6bf-e4cebdc25efe','Sporidesmium hormiscioides Corda','Corda',0,0,'85cbb508-1574-5c1d-b236-546b351b52eb','Sporidesmium hormiscioides','85cbb508-1574-5c1d-b236-546b351b52eb','Sporidesmium hormiscioides','6774e58f-6d8f-5163-bfd8-38b4d7023e05','Sporidesmium hormiscioid','f038b4a1-f2b0-470c-97be-853716cc522f','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6b74466-13fe-4c19-8a16-0df4a8c76bf2','','','01965398-c6ce-5210-8c67-ae92328718c8','Dasyscyphus fuscescens var. fagicola (W. Phillips) Dennis','(W. Phillips) Dennis',0,0,'1e81c0f8-bb5b-5dd4-b639-b69538539ec6','Dasyscyphus fuscescens fagicola','d5e1c233-26d3-5269-b8a9-3e1190293dd6','Dasyscyphus fuscescens var. fagicola','afcf1ebb-f570-58e2-9e56-41a07e754523','Dasyscyphus fuscescens fagicol','5b487758-dc4f-47f9-9443-39260ea96af9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscyphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6b8ae86-b828-488d-b683-78f8690500fb','','','30177ef3-4565-5211-ac55-21bdcf23ae87','Mesophyllum engelhartii (Foslie) W.H.Adey','(Foslie) W.H.Adey',0,0,'416c5fa9-f5ea-53a3-ae52-de230172e322','Mesophyllum engelhartii','416c5fa9-f5ea-53a3-ae52-de230172e322','Mesophyllum engelhartii','01ad3f94-3e09-578f-a183-c619366851a2','Mesophyllum engelhart','d6b8ae86-b828-488d-b683-78f8690500fb','Plantae|Rhodophyta|Florideophyceae|Corallinales|Hapalidiaceae|Mesophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6bb4d55-78c7-4c87-9bf5-b30826f5e6d2','','','8603107a-4743-5a2a-a017-7e5eb8411415','Caccomolpus Sharp, 1886','Sharp, 1886',1886,0,'dfbd72da-4b03-579e-ab20-65575543037e','Caccomolpus','dfbd72da-4b03-579e-ab20-65575543037e','Caccomolpus','dfbd72da-4b03-579e-ab20-65575543037e','Caccomolpus','d6bb4d55-78c7-4c87-9bf5-b30826f5e6d2','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Caccomolpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6b79759-3fd7-450d-b6ce-afd15e31571e','','','e5c5c4ea-5260-5fd6-9484-6835b20f1144','Bauhinus dehiscens (L. Ling) Denchev & R.T. Moore','(L. Ling) Denchev & R.T. Moore',0,0,'ffd7cd9b-c84c-5481-a808-fc57ebae9945','Bauhinus dehiscens','ffd7cd9b-c84c-5481-a808-fc57ebae9945','Bauhinus dehiscens','ffd7cd9b-c84c-5481-a808-fc57ebae9945','Bauhinus dehiscens','d6b79759-3fd7-450d-b6ce-afd15e31571e','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6c3214a-18cf-46a0-955a-49e1151c0d74','','','adb06a09-7b33-5667-8973-aeb5f7c2731e','Nais elinguis Muller, 1774','Muller, 1774',1774,0,'01e40547-3eca-5593-ae3a-32c0beb92106','Nais elinguis','01e40547-3eca-5593-ae3a-32c0beb92106','Nais elinguis','5af0b522-efe4-51c0-a5c6-1eff4f1bd805','Nais elingu','d6c3214a-18cf-46a0-955a-49e1151c0d74','Animalia|Annelida|Clitellata|Tubificida|Naididae|Nais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6c234ed-0c93-408f-a017-21b51f8287dc','','','17e95273-dabc-570a-b2ec-d9a18124d8ae','Porphyrosela Braun, 1908','Braun, 1908',1908,0,'47154dda-0c99-5379-b8be-96382a7992d0','Porphyrosela','47154dda-0c99-5379-b8be-96382a7992d0','Porphyrosela','47154dda-0c99-5379-b8be-96382a7992d0','Porphyrosela','d6c234ed-0c93-408f-a017-21b51f8287dc','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Porphyrosela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6c4269c-bc1d-4b0b-8cfc-79bae8250e1a','','','969f25c9-c778-522d-8414-8c0daa16ad8a','Aspidocotylea','',0,0,'969f25c9-c778-522d-8414-8c0daa16ad8a','Aspidocotylea','969f25c9-c778-522d-8414-8c0daa16ad8a','Aspidocotylea','969f25c9-c778-522d-8414-8c0daa16ad8a','Aspidocotylea','d6c4269c-bc1d-4b0b-8cfc-79bae8250e1a','Animalia|Platyhelminthes|Neoophora|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6c32bd2-0093-4b93-9135-533a4e7c1765','','','e3d6df46-7986-5d7a-9bdd-4ccaa5fbbbda','Cyema','',0,0,'e3d6df46-7986-5d7a-9bdd-4ccaa5fbbbda','Cyema','e3d6df46-7986-5d7a-9bdd-4ccaa5fbbbda','Cyema','e3d6df46-7986-5d7a-9bdd-4ccaa5fbbbda','Cyema','d6c32bd2-0093-4b93-9135-533a4e7c1765','Animalia|Chordata|Actinopterygii|Saccopharyngiformes|Cyematidae|Cyema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6c05bdd-9fc9-4756-9618-8d7077962d1b','','','5d8b38d1-7923-551d-8eeb-f972017356f4','Trichomonas vaginalis (Donné, 1836)','(Donné, 1836)',1836,0,'ab3bcd40-555b-56cb-b4d5-d18bc1f66881','Trichomonas vaginalis','ab3bcd40-555b-56cb-b4d5-d18bc1f66881','Trichomonas vaginalis','2986f4e0-7b46-5b78-bf47-b691c18880cf','Trichomonas uaginal','d6c05bdd-9fc9-4756-9618-8d7077962d1b','Protozoa|Metamonada|Trichomonadea|Trichomonadida|Trichomonadidae|Trichomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6bf695f-3061-44df-92e4-da1e576e7586','','','5186d342-8f6d-59b3-891a-ba64ae502dca','Erica L.','L.',0,0,'04746137-15c5-5653-aa85-4b3808b1f6b2','Erica','04746137-15c5-5653-aa85-4b3808b1f6b2','Erica','04746137-15c5-5653-aa85-4b3808b1f6b2','Erica','d6bf695f-3061-44df-92e4-da1e576e7586','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Erica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6c38e07-498b-4cff-bdb5-d46c96a2b8c4','','','60342cdc-bbe7-56f1-b3fe-5f0d1c2c8d4f','Ophiozonella','',0,0,'60342cdc-bbe7-56f1-b3fe-5f0d1c2c8d4f','Ophiozonella','60342cdc-bbe7-56f1-b3fe-5f0d1c2c8d4f','Ophiozonella','60342cdc-bbe7-56f1-b3fe-5f0d1c2c8d4f','Ophiozonella','d6c38e07-498b-4cff-bdb5-d46c96a2b8c4','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiozonella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6bc9f91-0594-407d-9be1-e9aa38d1625f','','','9aaef6af-a885-5500-a950-2a4492cef020','Grosmannia Goid.','Goid.',0,0,'8777e418-a885-5bf5-9248-273f41ae9b17','Grosmannia','8777e418-a885-5bf5-9248-273f41ae9b17','Grosmannia','8777e418-a885-5bf5-9248-273f41ae9b17','Grosmannia','d6bc9f91-0594-407d-9be1-e9aa38d1625f','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Grosmannia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6beaf53-29a2-4166-88df-b22e886c653a','','','f091f024-794c-568c-b445-0b7b5ca3c2ec','Ruschia tumidula (Haw.) Schwantes','(Haw.) Schwantes',0,0,'b49f4570-b38e-5f4e-bff2-7a3c324a0f1d','Ruschia tumidula','b49f4570-b38e-5f4e-bff2-7a3c324a0f1d','Ruschia tumidula','59a702f6-ab6e-59e8-b5c9-d05e43a608cd','Ruschia tumidul','d6beaf53-29a2-4166-88df-b22e886c653a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Ruschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6c48381-d92f-4380-9b09-3485da7004a9','','','75178b31-4e61-5366-a174-9b6a95591f3e','Lepechinella','',0,0,'75178b31-4e61-5366-a174-9b6a95591f3e','Lepechinella','75178b31-4e61-5366-a174-9b6a95591f3e','Lepechinella','75178b31-4e61-5366-a174-9b6a95591f3e','Lepechinella','d6c48381-d92f-4380-9b09-3485da7004a9','Animalia|Arthropoda|Malacostraca|Amphipoda|Dexaminidae|Lepechinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6c59908-3935-41c3-b791-3b0abb0eb724','','','6d1f5518-4c18-5786-9ea8-0c1c40f3cbee','Laschia spathulata Jungh.','Jungh.',0,0,'0d90d98b-1c72-5e46-b1a3-c90a702bacb7','Laschia spathulata','0d90d98b-1c72-5e46-b1a3-c90a702bacb7','Laschia spathulata','0611f6e7-ce5c-58ae-bc0e-44bed79431ef','Laschia spathulat','f598030c-c72d-48c2-801b-4e09f36e1de0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Laschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9955812-5ba6-40e7-86d4-8e9f0a73f17d','','','0c34e685-443b-5fe3-86e9-1e05167996e3','Hydnum novae-zealandiae Colenso','Colenso',0,0,'bbb87b32-cdd3-564a-8fb2-069852a53eaf','Hydnum novae-zealandiae','bbb87b32-cdd3-564a-8fb2-069852a53eaf','Hydnum novae-zealandiae','f2072193-997d-5c20-9cd7-d8ddfdd3da66','Hydnum nouae-zealandi','4ec54e9a-7b19-4979-a7da-342f37e2e41d','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6c576d5-b1d1-4a8f-85a4-834d9c53938e','','','128322c4-ecfc-5917-afc9-392f29ae9bb5','Teretriphora','',0,0,'128322c4-ecfc-5917-afc9-392f29ae9bb5','Teretriphora','128322c4-ecfc-5917-afc9-392f29ae9bb5','Teretriphora','128322c4-ecfc-5917-afc9-392f29ae9bb5','Teretriphora','d6c576d5-b1d1-4a8f-85a4-834d9c53938e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triphoridae|Teretriphora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d996a466-393e-466d-a059-90a1a62bc6e0','','','2a06c32b-33ec-59f7-bbf3-e38918833df2','Anthemis nobilis L.','L.',0,0,'d591e5f0-c281-525f-bb29-0115be0c7c65','Anthemis nobilis','d591e5f0-c281-525f-bb29-0115be0c7c65','Anthemis nobilis','21d2e00a-09c2-5935-b570-952705aeafe6','Anthemis nobil','ff11a673-3504-4400-994c-d5586ba38963','Plantae|Tracheophyta|Magnoliopsida|Asterales|Asteraceae|Anthemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d997d30c-8504-478d-baf6-b75c587214f5','','','394889ec-c3c9-545d-b4cc-8e8963cc6533','Epilobium pedunculare sensu Hausskn.','',0,0,'691f1d06-9aa7-5327-8115-877ad0e039fa','Epilobium pedunculare','691f1d06-9aa7-5327-8115-877ad0e039fa','Epilobium pedunculare','346c44c8-3fbd-571d-b0b2-083fc637c53e','Epilobium peduncular','218f3caf-20e4-43ab-b6e5-2d6f11099f28','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d6c5a16c-c9c0-4ced-8985-4f38537d85c9','','','9af05a21-1c30-5c43-b96a-c7d0dc5a932b','Porosphaerella borinquensis F.A. Fernández and Huhndorf, 2004','F.A. Fernández and Huhndorf, 2004',2004,0,'3de25bd5-8bc9-5ac2-beac-aa8b37c68db5','Porosphaerella borinquensis','3de25bd5-8bc9-5ac2-beac-aa8b37c68db5','Porosphaerella borinquensis','e69dfa90-6287-5e52-b3e6-fe1441715665','Porosphaerella borinquens','e01c4bc5-b84d-4015-a3f8-5ec6817cd787','Fungi|Ascomycota|Sordariomycetes|Coniochaetales||Porosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('d998a270-6764-40d9-ba8d-16045742d683','','','b35d236c-923e-5234-b4b7-9e31fd2ee958','Erylus','',0,0,'b35d236c-923e-5234-b4b7-9e31fd2ee958','Erylus','b35d236c-923e-5234-b4b7-9e31fd2ee958','Erylus','b35d236c-923e-5234-b4b7-9e31fd2ee958','Erylus','d998a270-6764-40d9-ba8d-16045742d683','Animalia|Porifera|Demospongiae|Astrophorida|Geodiidae|Erylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d99d0720-bf0c-486e-9d16-2bbbc24315d8','','','9552262f-7add-5971-a6d6-f14458f69a04','Albizia Durazz.','Durazz.',0,0,'8c8e9acd-c684-576d-9ab0-dff321697f75','Albizia','8c8e9acd-c684-576d-9ab0-dff321697f75','Albizia','8c8e9acd-c684-576d-9ab0-dff321697f75','Albizia','d99d0720-bf0c-486e-9d16-2bbbc24315d8','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Albizia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d99a1269-cc2e-4e1e-b9b3-1d8eaf3c4cf2','','','ed71b557-2fb1-5dc6-84bc-ff8949740347','Meriphina','',0,0,'ed71b557-2fb1-5dc6-84bc-ff8949740347','Meriphina','ed71b557-2fb1-5dc6-84bc-ff8949740347','Meriphina','ed71b557-2fb1-5dc6-84bc-ff8949740347','Meriphina','d99a1269-cc2e-4e1e-b9b3-1d8eaf3c4cf2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('d99bb04e-7fc3-49cf-bce3-2593ea4de56c','','','44db5dde-a4e0-5f14-ab77-d8bb0fed268c','Desmodora','',0,0,'44db5dde-a4e0-5f14-ab77-d8bb0fed268c','Desmodora','44db5dde-a4e0-5f14-ab77-d8bb0fed268c','Desmodora','44db5dde-a4e0-5f14-ab77-d8bb0fed268c','Desmodora','d99bb04e-7fc3-49cf-bce3-2593ea4de56c','Animalia|Nematoda|Adenophorea|Chromadorida|Desmodoridae|Desmodora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d996404c-3b0d-4411-922a-de16fee7192d','','','8ff5ebaf-f48b-5916-af9a-b45a05e7f85f','Tanaopsis','',0,0,'8ff5ebaf-f48b-5916-af9a-b45a05e7f85f','Tanaopsis','8ff5ebaf-f48b-5916-af9a-b45a05e7f85f','Tanaopsis','8ff5ebaf-f48b-5916-af9a-b45a05e7f85f','Tanaopsis','d996404c-3b0d-4411-922a-de16fee7192d','Animalia|Arthropoda|Malacostraca|Tanaidacea||Tanaopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d998eff4-e76a-4ff7-a7a6-2e4a1cc1d714','','','c3296595-8a37-5bfc-84f4-3155176eba0e','Bidens aurea (Aiton) Sherff','(Aiton) Sherff',0,0,'e94c2268-0b9f-5413-a615-5729dc2f3286','Bidens aurea','e94c2268-0b9f-5413-a615-5729dc2f3286','Bidens aurea','a13585f2-319e-5654-a3dd-445b6b7d5389','Bidens aure','d998eff4-e76a-4ff7-a7a6-2e4a1cc1d714','Plantae|Tracheophyta|Magnoliopsida|Asterales|Asteraceae|Bidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d99e3251-a21b-4359-badf-5c604066e2dd','','','e6021e79-289f-56a5-bc5e-36426dd0261b','Amblystegium intermedium Lindb.','Lindb.',0,0,'e8675079-fb48-52d4-a2ff-6da3095f58b2','Amblystegium intermedium','e8675079-fb48-52d4-a2ff-6da3095f58b2','Amblystegium intermedium','2f0a992a-d69e-550f-9d3a-f14d4848fc89','Amblystegium intermedi','5a5fb705-6763-449b-9d54-a3c167a7e66d','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Amblystegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d999af03-f4e5-4f9f-b34d-b132830f1167','','','03b0b7f8-c00a-58b6-b659-3733b40bcd18','Buellia maungatuensis Elix & H.Mayrhofer','Elix & H.Mayrhofer',0,0,'f37ee472-9bf1-50d4-b4a3-70039cadcbf4','Buellia maungatuensis','f37ee472-9bf1-50d4-b4a3-70039cadcbf4','Buellia maungatuensis','7653c3c0-7bf4-56bc-bdbf-0d78386b9aef','Buellia maungatuens','d999af03-f4e5-4f9f-b34d-b132830f1167','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9a2040f-adca-4134-b171-2b544fbb7c6a','','','c0a66bfb-c73a-5101-9d2d-7582b798b4dd','Tubulicium Oberw.','Oberw.',0,0,'1b6abc65-73f0-59a6-8ddb-5dfa56ac07d2','Tubulicium','1b6abc65-73f0-59a6-8ddb-5dfa56ac07d2','Tubulicium','1b6abc65-73f0-59a6-8ddb-5dfa56ac07d2','Tubulicium','d9a2040f-adca-4134-b171-2b544fbb7c6a','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Tubulicium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9a34adc-01f6-4ce3-afda-20218031a262','','','01bdcc7a-2e9d-5c4d-831c-13465f3567ce','Eriobotrya Lindl.','Lindl.',0,0,'31fcd5a7-0730-5534-a178-1a649e16e9eb','Eriobotrya','31fcd5a7-0730-5534-a178-1a649e16e9eb','Eriobotrya','31fcd5a7-0730-5534-a178-1a649e16e9eb','Eriobotrya','998e0fec-a7cb-4536-b7d7-0887cef5e4b3','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Eriobotrya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9a12b3b-e401-4756-8dcc-215175dfcb5e','','','1ffa556c-fd94-53cb-bbe5-f274b7111111','Sula leucogaster (Boddaert, 1783)','(Boddaert, 1783)',1783,0,'e58c5fd3-61a6-583c-8b84-321966a30e06','Sula leucogaster','e58c5fd3-61a6-583c-8b84-321966a30e06','Sula leucogaster','e58c5fd3-61a6-583c-8b84-321966a30e06','Sula leucogaster','d9a12b3b-e401-4756-8dcc-215175dfcb5e','Animalia|Chordata|Aves|Pelecaniformes|Sulidae|Sula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9a78dff-2a49-48de-92cd-1362f3ede9a1','','','940c9746-73e2-5c36-9485-ef40324360bc','Mycosphaerella tecomae F.A. Wolf','F.A. Wolf',0,0,'bfd05a7b-98ff-56a0-9c66-d4083eadca67','Mycosphaerella tecomae','bfd05a7b-98ff-56a0-9c66-d4083eadca67','Mycosphaerella tecomae','3eea9121-a693-59db-9d98-d8e014050a6d','Mycosphaerella tecom','543ad80a-24c8-4d65-a087-513cc25b5349','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9adf5cd-3249-4103-8a72-9616f4ea7f78','','','a5055bbd-7853-5ca9-a451-2842d250838b','Paracoccus canalis (Brittin, 1938)','(Brittin, 1938)',1938,0,'bdb22867-824b-53c2-bfa3-e3dd8d30bbff','Paracoccus canalis','bdb22867-824b-53c2-bfa3-e3dd8d30bbff','Paracoccus canalis','77217bed-00aa-5909-b749-dbb7af8c5184','Paracoccus canal','d9adf5cd-3249-4103-8a72-9616f4ea7f78','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Paracoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9ada4de-4b5a-4a84-a0a1-c7148c8f8b9a','','','006937b6-f0fa-581f-bcd9-af2257b2467d','Spiraea L.','L.',0,0,'162db48a-28d9-55ca-bef5-bfefd35bf775','Spiraea','162db48a-28d9-55ca-bef5-bfefd35bf775','Spiraea','162db48a-28d9-55ca-bef5-bfefd35bf775','Spiraea','d9ada4de-4b5a-4a84-a0a1-c7148c8f8b9a','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Spiraea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9aeefe2-0c5f-415b-ac0d-485de86cf6cc','','','31ed9062-733b-5612-ab65-0732e397fd64','Halophiobolus Linder','Linder',0,0,'3d048326-11c0-5999-a100-8c12d1c08812','Halophiobolus','3d048326-11c0-5999-a100-8c12d1c08812','Halophiobolus','3d048326-11c0-5999-a100-8c12d1c08812','Halophiobolus','bbeb0d5c-3239-4ac4-a773-15d8dbfe40a7','Fungi|Ascomycota|Sordariomycetes|Lulworthiales|Lulworthiaceae|Halophiobolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9b1066c-f06a-4d8d-b573-546db0c15bd8','','','a008b081-b4a1-5d2f-a69c-d4d62deb3ad1','Ceratomyxa polymorpha Meglitsch, 1960','Meglitsch, 1960',1960,0,'92364186-8d03-5c8b-9ca5-b04a06662425','Ceratomyxa polymorpha','92364186-8d03-5c8b-9ca5-b04a06662425','Ceratomyxa polymorpha','a903beea-54bb-5842-b6da-0964780c2828','Ceratomyxa polymorph','d9b1066c-f06a-4d8d-b573-546db0c15bd8','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9b4d678-304f-4563-a974-db9db310442a','','','900345ef-2a39-5400-86bc-657ee227f1a6','Rhipidura fuliginosa ( (Sparrman), 1787) fuliginosa','',0,0,'560bc12a-fde6-5761-8c2c-86755ac1b68b','Rhipidura fuliginosa','560bc12a-fde6-5761-8c2c-86755ac1b68b','Rhipidura fuliginosa','614328cf-397f-53b8-ac1d-03425fe9c99a','Rhipidura fuliginos','d9b4d678-304f-4563-a974-db9db310442a','Animalia|Chordata|Aves|Passeriformes|Monarchidae|Rhipidura','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('d9ba4108-2c22-431e-a140-2ac248954282','','','6b0c85d3-69fb-50e3-8835-5a2f828bf643','Brachytrichia','',0,0,'6b0c85d3-69fb-50e3-8835-5a2f828bf643','Brachytrichia','6b0c85d3-69fb-50e3-8835-5a2f828bf643','Brachytrichia','6b0c85d3-69fb-50e3-8835-5a2f828bf643','Brachytrichia','d9ba4108-2c22-431e-a140-2ac248954282','Bacteria|Cyanoprokaryota|Cyanophyceae|Stigonematales|Mastigocladaceae|Brachytrichia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('d9ba2bae-0da6-4767-9f76-0d2142af3695','','','63cbd953-b415-5261-893b-401ae028a8c1','Demtrius','',0,0,'63cbd953-b415-5261-893b-401ae028a8c1','Demtrius','63cbd953-b415-5261-893b-401ae028a8c1','Demtrius','63cbd953-b415-5261-893b-401ae028a8c1','Demtrius','d9ba2bae-0da6-4767-9f76-0d2142af3695','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Demtrius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9b29bb8-f3b0-4654-a4d5-f4e3fcabce63','','','953215a2-2dd9-526f-8619-b1bd997b935f','Bathyvargula walfordi Poulsen, 1963','Poulsen, 1963',1963,0,'df88bca8-4e69-5256-a23f-36b102d896f4','Bathyvargula walfordi','df88bca8-4e69-5256-a23f-36b102d896f4','Bathyvargula walfordi','5efb4789-b082-50c7-9382-7843e5b687bb','Bathyvargula walford','d9b29bb8-f3b0-4654-a4d5-f4e3fcabce63','Animalia|Arthropoda|Ostracoda|Myodocopida|Cypridinidae|Bathyvargula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9bc08cc-59b2-4231-95be-455138d8d371','','','60b6f343-08cf-55fb-a57f-af43f4de3ec8','Bourneotrochus stellulatus (Cairns, 1984)','(Cairns, 1984)',1984,0,'fe86a781-2102-5bba-b06a-c8203101dc7e','Bourneotrochus stellulatus','fe86a781-2102-5bba-b06a-c8203101dc7e','Bourneotrochus stellulatus','9bf42f54-d9bc-5348-b471-3f25c5aa5180','Bourneotrochus stellulat','d9bc08cc-59b2-4231-95be-455138d8d371','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Bourneotrochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9bb532e-6713-47c7-a30a-7de7e13ff26e','','','8ed61285-ff26-5ace-809e-bca30ff288af','Urocystis bulbocodii Vánky','Vánky',0,0,'21f9478f-9910-5d3b-89fd-f566e262c459','Urocystis bulbocodii','21f9478f-9910-5d3b-89fd-f566e262c459','Urocystis bulbocodii','343cb2aa-87d0-5a22-8385-fd1abf8b9e0f','Urocystis bulbocod','d9bb532e-6713-47c7-a30a-7de7e13ff26e','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9b8afbb-3613-4ac0-be44-f650d2476d0d','','','68077d28-8374-5ca6-a6a5-2a078cdfa76d','Farfugium japonicum (L.) Kitam.','(L.) Kitam.',0,0,'651de27a-5658-5345-bce4-262b0d2d0746','Farfugium japonicum','651de27a-5658-5345-bce4-262b0d2d0746','Farfugium japonicum','1788f962-c0e0-5331-9b4b-a635f1240088','Farfugium iaponic','d9b8afbb-3613-4ac0-be44-f650d2476d0d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Farfugium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9b9b584-b863-4e8e-9443-c41fb9674170','','','7a056d40-2035-5b1a-8aad-dd114e044585','Rivularia pisum C. Agardh','C. Agardh',0,0,'c487d87e-8f2a-53aa-884f-d08205a10252','Rivularia pisum','c487d87e-8f2a-53aa-884f-d08205a10252','Rivularia pisum','41f4d110-a00f-5d10-a37e-57675f28ae21','Rivularia pis','d9b9b584-b863-4e8e-9443-c41fb9674170','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Rivulariaceae|Rivularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9b8bf57-e1be-4ebb-8d60-eaa86c6cc65f','','','826d4cc9-fd74-5316-8920-27cab0f59d22','Ditylenchus dipsaci (Kuhn, 1857)','(Kuhn, 1857)',1857,0,'5de77506-cc8b-598f-a424-11b425739d7c','Ditylenchus dipsaci','5de77506-cc8b-598f-a424-11b425739d7c','Ditylenchus dipsaci','bbe4ba97-8d91-5d9a-a4be-9b2b49cc180d','Ditylenchus dipsac','d9b8bf57-e1be-4ebb-8d60-eaa86c6cc65f','Animalia|Nematoda|Secernentea|Tylenchida|Anguinidae|Ditylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9b7ae0f-d1ad-499c-a461-bf2ab6580a19','','','61897196-d39d-5e5c-bbdc-bd792b27d2cb','Sandrapsocus clarki Smithers, 1999','Smithers, 1999',1999,0,'ae11f768-00b2-59d1-9611-14f1a7026d39','Sandrapsocus clarki','ae11f768-00b2-59d1-9611-14f1a7026d39','Sandrapsocus clarki','261cfdb9-203e-58de-bf64-7cef894a4b3c','Sandrapsocus clark','d9b7ae0f-d1ad-499c-a461-bf2ab6580a19','Animalia|Arthropoda|Insecta|Psocoptera|Elipsocidae|Sandrapsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9bf2a2b-bfac-44eb-aee6-28d2acf739d9','','','a0ddb682-5741-5831-b75f-c6b4b1eaa7ca','Persicaria decipiens (R.Br.) K.L.Wilson','(R.Br.) K.L.Wilson',0,0,'9aaa8251-38fc-5398-8004-7e76bc9c8bbe','Persicaria decipiens','9aaa8251-38fc-5398-8004-7e76bc9c8bbe','Persicaria decipiens','9aaa8251-38fc-5398-8004-7e76bc9c8bbe','Persicaria decipiens','d9bf2a2b-bfac-44eb-aee6-28d2acf739d9','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Persicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9c13f7c-c2ce-41ec-8c27-66e567d2317e','','','56bd6e1d-1a5b-58e9-9513-ee5094040ea4','Puccinellia antipoda (Petrie) Allan & Jansen','(Petrie) Allan & Jansen',0,0,'624f9841-4348-55b1-a5ad-949085eb6081','Puccinellia antipoda','624f9841-4348-55b1-a5ad-949085eb6081','Puccinellia antipoda','7b7ffd48-763d-53c9-a418-b6410e4af9d6','Puccinellia antipod','d9c13f7c-c2ce-41ec-8c27-66e567d2317e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Puccinellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9c14b81-0175-4048-9179-7dd723bfefbc','','','ee436a41-6e39-5afd-aa3c-df7cf286cb0b','Compressidens species (NZOI s151)','',0,0,'0be97191-6004-5814-8e2c-5960a5c15821','Compressidens','0be97191-6004-5814-8e2c-5960a5c15821','Compressidens','0be97191-6004-5814-8e2c-5960a5c15821','Compressidens','d9c14b81-0175-4048-9179-7dd723bfefbc','Animalia|Mollusca|Scaphopoda|Gadilida|Gadilidae|Compressidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d9bdc21f-5315-42cc-8839-a7fd0f42dda5','','','192568a0-8440-5253-9ffa-6de0a902c8ef','Tingena Walker, 1864','Walker, 1864',1864,0,'995bca8b-2281-54cc-86d2-5dae0e021d0f','Tingena','995bca8b-2281-54cc-86d2-5dae0e021d0f','Tingena','995bca8b-2281-54cc-86d2-5dae0e021d0f','Tingena','d9bdc21f-5315-42cc-8839-a7fd0f42dda5','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9c30f82-26fd-4b9b-9b18-cf1afe6614c7','','','1844610a-edc9-5b6d-b226-93c0760e2b27','Jungermannia sinuosa Hook.','Hook.',0,0,'0f396721-0ad3-5fb6-a742-418f3c6a9260','Jungermannia sinuosa','0f396721-0ad3-5fb6-a742-418f3c6a9260','Jungermannia sinuosa','0bc809c2-2c92-5b1b-bd91-672c1ed2fc07','Jungermannia sinuos','f6fda152-1fd5-48c0-928c-cab910c4aba3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9c497fa-443c-43d8-99a2-1b1e50e627e6','','','efbefd35-795a-58a4-a885-d702fb4646d1','Lichen frigidus Sw.','Sw.',0,0,'49cf1a82-8a00-54ad-bb8e-89bcae82e17f','Lichen frigidus','49cf1a82-8a00-54ad-bb8e-89bcae82e17f','Lichen frigidus','b463eb41-839a-51c7-beb6-95a0c45eb35f','Lichen frigid','3d453c96-d057-4835-9d57-58cfa3070e66','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9c5b3f3-fe15-4dd8-ae57-4cfab530e0e7','','','5884339a-55b1-568a-a1dc-e9c0dd2ca3af','Uredo compositarum var. celmisiae Cooke','Cooke',0,0,'edba5b23-d331-5625-bcf4-6521035013c1','Uredo compositarum celmisiae','24bd6d54-1c56-509c-af27-9c640fa03b45','Uredo compositarum var. celmisiae','3a847faa-20dd-5523-a9f0-5876ce068071','Uredo compositar celmisi','2c1b84e5-e970-4b4d-b168-3592b54ec49b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9c40a90-d18a-4547-bed3-d1c7055c9b5b','','','65d37928-b2c0-55ce-a924-894428e5072c','Setosphaeria K.J. Leonard & Suggs','K.J. Leonard & Suggs',0,0,'bdfee55c-49cf-59ff-883d-fc9f2b60c704','Setosphaeria','bdfee55c-49cf-59ff-883d-fc9f2b60c704','Setosphaeria','bdfee55c-49cf-59ff-883d-fc9f2b60c704','Setosphaeria','ad3bf333-1ecf-47e0-b91c-1ec577a30189','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Setosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9ce9df5-80d6-481d-be40-4f13a3641af5','','','a179124d-1233-589e-ae90-45ba94e14715','Empidadelpha species CMNZ','',0,0,'4396fabe-e810-5d20-b18a-7741db310587','Empidadelpha','4396fabe-e810-5d20-b18a-7741db310587','Empidadelpha','4396fabe-e810-5d20-b18a-7741db310587','Empidadelpha','d9ce9df5-80d6-481d-be40-4f13a3641af5','Animalia|Arthropoda|Insecta|Diptera|Empididae|Empidadelpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d9c39bec-73ba-4fa0-922f-d99cabc90a45','','','492d16e1-89ed-5d81-b0af-827d2143c851','Mazzantia galii (Fr.) Mont.','(Fr.) Mont.',0,0,'735f6008-da64-52a2-9015-be0257306f5d','Mazzantia galii','735f6008-da64-52a2-9015-be0257306f5d','Mazzantia galii','73b59a9a-a062-57bd-b692-0f7945dbc6bd','Mazzantia gal','d9c39bec-73ba-4fa0-922f-d99cabc90a45','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Mazzantia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9cacb9d-2783-49d6-8857-6071754fdb8b','','','23783bac-71d9-5cb2-9b14-f52364878b1b','Oreomyrrhis ciliata Hook.f.','Hook.f.',0,0,'6fdfba59-72e3-5a96-b0d5-5440de42e3b7','Oreomyrrhis ciliata','6fdfba59-72e3-5a96-b0d5-5440de42e3b7','Oreomyrrhis ciliata','d6265738-de75-537b-829d-e51bec896d23','Oreomyrrhis ciliat','c542a1e6-d7ad-4bbf-a3dc-fc20fb4b549d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Oreomyrrhis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9ca0ddc-ea7f-42b0-be39-5bd043a75f53','','','ea1fc040-de3a-5c32-8375-c0880ab42399','Distaplia taylori Brewin, 1950','Brewin, 1950',1950,0,'78572bac-9465-5329-8d84-79d77abc6906','Distaplia taylori','78572bac-9465-5329-8d84-79d77abc6906','Distaplia taylori','97a6e264-1e03-5caa-8f27-153bcf11303c','Distaplia taylor','d9ca0ddc-ea7f-42b0-be39-5bd043a75f53','Animalia|Tunicata|Ascidiacea|Enterogona|Holozoidae|Distaplia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9cc9852-76d1-43d8-88c7-bf812ab4c490','','','80aa79b0-0b25-5e56-8e17-472e2cb99664','Cucullanidae','',0,0,'80aa79b0-0b25-5e56-8e17-472e2cb99664','Cucullanidae','80aa79b0-0b25-5e56-8e17-472e2cb99664','Cucullanidae','80aa79b0-0b25-5e56-8e17-472e2cb99664','Cucullanidae','d9cc9852-76d1-43d8-88c7-bf812ab4c490','Animalia|Nematoda|Secernentea|Ascaridida|Cucullanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9cfab65-6834-40f5-9cab-d2fa825fbc27','','','215ff963-8e22-5503-b0d4-ef7155f04fd9','Camisia segnis (Hermann, 1804)','(Hermann, 1804)',1804,0,'7430bbe7-852e-5e4e-8906-1cdaf7899084','Camisia segnis','7430bbe7-852e-5e4e-8906-1cdaf7899084','Camisia segnis','0628ad06-b637-5ec6-a067-a08ae8d8ac7a','Camisia segn','d9cfab65-6834-40f5-9cab-d2fa825fbc27','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Camisidae|Camisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9d25f41-d096-435e-93de-44f2bc67ad77','','','ebbbabd2-f379-523f-85dc-e81d78b7f3da','Parmelia cordillerana Gyeln.','Gyeln.',0,0,'a7d13756-550c-554c-8e59-2fb66926ccc6','Parmelia cordillerana','a7d13756-550c-554c-8e59-2fb66926ccc6','Parmelia cordillerana','93d19835-2d51-52f6-8050-758b67513186','Parmelia cordilleran','d3866d6c-3e4b-4bc4-9b17-34a08e0698be','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9d5ae3d-4467-4407-a6e7-dfcec9820cb6','','','f5b7ba51-2616-5173-a8cd-cecdd01181a9','Oreobolus strictus Berggr.','Berggr.',0,0,'fa4a6649-866c-56e6-832f-76c8855b0152','Oreobolus strictus','fa4a6649-866c-56e6-832f-76c8855b0152','Oreobolus strictus','7bebfe56-a43f-543f-9587-bbd79d79e194','Oreobolus strict','d9d5ae3d-4467-4407-a6e7-dfcec9820cb6','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Oreobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9d2c539-18bb-4c8b-93e8-b1def81c13aa','','','bf8227ad-ccb9-5c39-9844-e1f535e673fc','Clarkeinda Kuntze','Kuntze',0,0,'9703887a-ddc4-58e9-843f-1e1d791cc6e1','Clarkeinda','9703887a-ddc4-58e9-843f-1e1d791cc6e1','Clarkeinda','9703887a-ddc4-58e9-843f-1e1d791cc6e1','Clarkeinda','d9d2c539-18bb-4c8b-93e8-b1def81c13aa','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Clarkeinda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9d9820d-63b4-48a3-9552-047caa2c965f','','','cc9a7716-d2eb-5511-9f18-fb99bc4dc987','Diplois','',0,0,'cc9a7716-d2eb-5511-9f18-fb99bc4dc987','Diplois','cc9a7716-d2eb-5511-9f18-fb99bc4dc987','Diplois','cc9a7716-d2eb-5511-9f18-fb99bc4dc987','Diplois','d9d9820d-63b4-48a3-9552-047caa2c965f','Animalia|Gnathifera|Rotifera|Ploimida|Euchlanidae|Diplois','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('db1640b9-5522-4fae-9151-31e78207cdf8','','','445b5dc1-e7de-5e06-bd98-86017de2f93f','Psilochorus simoni (Berland, 1911)','(Berland, 1911)',1911,0,'829b4ce8-263c-5328-968e-15aa47e44872','Psilochorus simoni','829b4ce8-263c-5328-968e-15aa47e44872','Psilochorus simoni','4b8df04c-1e45-5b0e-b6f4-6726192672f2','Psilochorus simon','db1640b9-5522-4fae-9151-31e78207cdf8','Animalia|Arthropoda|Arachnida|Araneae|Pholcidae|Psilochorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db15cce5-6e11-4bc5-9628-840012bf91c2','','','e2dfd5e3-ba12-54b0-84bd-f4b8fff32f6c','Dartevellia','',0,0,'e2dfd5e3-ba12-54b0-84bd-f4b8fff32f6c','Dartevellia','e2dfd5e3-ba12-54b0-84bd-f4b8fff32f6c','Dartevellia','e2dfd5e3-ba12-54b0-84bd-f4b8fff32f6c','Dartevellia','db15cce5-6e11-4bc5-9628-840012bf91c2','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Lichenoporidae|Dartevellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9d9a60b-0a86-4d21-b596-7a23b08227d5','','','a7d40fc2-8868-5443-88d8-05097559116a','Monascus bisporus (L.R. Fraser) Arx','(L.R. Fraser) Arx',0,0,'c89abdff-894e-5724-8b1c-12845db71b00','Monascus bisporus','c89abdff-894e-5724-8b1c-12845db71b00','Monascus bisporus','457a1dc8-7c24-5409-9522-7540dac86eeb','Monascus bispor','49f923f3-9dd4-456f-809f-32540a30bf35','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Monascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db1617a8-fe2c-44dc-b415-7d4ef195153b','','','219341a3-ead4-598f-9e93-6473943d5c86','Aporrectodea trapezoides (Duges, 1828)','(Duges, 1828)',1828,0,'a639baba-0b51-5c11-9320-40446fa9c203','Aporrectodea trapezoides','a639baba-0b51-5c11-9320-40446fa9c203','Aporrectodea trapezoides','b61ec7d0-df6a-5f6b-8163-a3253744f47c','Aporrectodea trapezoid','db1617a8-fe2c-44dc-b415-7d4ef195153b','Animalia|Annelida|Clitellata|Opisthopora|Lumbricidae|Aporrectodea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db137fe9-0907-4b1d-8e38-b7867f5743e4','','','9c5cf6e8-f5a9-573c-84af-af2a14dbce67','Pertusaria erubescens (Taylor) Nyl.','(Taylor) Nyl.',0,0,'35db776e-24f1-55df-8789-62ffe9c827e2','Pertusaria erubescens','35db776e-24f1-55df-8789-62ffe9c827e2','Pertusaria erubescens','35db776e-24f1-55df-8789-62ffe9c827e2','Pertusaria erubescens','db137fe9-0907-4b1d-8e38-b7867f5743e4','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db1c5814-8e02-4c68-90db-09ff70aa22f3','','','54f4c15e-afcb-5f26-bc14-c63be009de19','Anoteropsis okatainae Vink, 2002','Vink, 2002',2002,0,'1b681c48-c75e-5bfd-a6f1-527f3cd55c43','Anoteropsis okatainae','1b681c48-c75e-5bfd-a6f1-527f3cd55c43','Anoteropsis okatainae','91699929-a0d8-5ac0-9ad5-88e6b1039323','Anoteropsis okatain','db1c5814-8e02-4c68-90db-09ff70aa22f3','Animalia|Arthropoda|Arachnida|Araneae|Lycosidae|Anoteropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db144e8a-bcbc-42c1-a736-ef8c0f5fa06a','','','c94ce55a-f556-5706-a286-4651d4204a3e','Ustilago paspali Speg.','Speg.',0,0,'d8ceb537-6cce-54d4-bab4-8e7b8151dd05','Ustilago paspali','d8ceb537-6cce-54d4-bab4-8e7b8151dd05','Ustilago paspali','827d569a-904f-5030-9fc2-f909820a48fd','Ustilago paspal','08fd1927-6d36-4310-ada1-7d6b4604069a','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db1ac6b2-52f9-4ef8-b94f-674f865fa69e','','','27b7188e-665c-5e3d-9c6d-477c0a518f52','Nymphaeales Salisb. ex Bercht. & J.Presl','Salisb. ex Bercht. & J.Presl',0,0,'15531295-0150-5996-856a-95e3d47a611b','Nymphaeales','15531295-0150-5996-856a-95e3d47a611b','Nymphaeales','15531295-0150-5996-856a-95e3d47a611b','Nymphaeales','db1ac6b2-52f9-4ef8-b94f-674f865fa69e','Plantae|Tracheophyta|Magnoliopsida|Nymphaeales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('db2235f4-b8a7-4b52-b356-3d7b7646ce79','','','478ce643-d6f9-5ef8-9d3b-5870f36f6fd5','Testudinaria','',0,0,'478ce643-d6f9-5ef8-9d3b-5870f36f6fd5','Testudinaria','478ce643-d6f9-5ef8-9d3b-5870f36f6fd5','Testudinaria','478ce643-d6f9-5ef8-9d3b-5870f36f6fd5','Testudinaria','db2235f4-b8a7-4b52-b356-3d7b7646ce79','Plantae|Tracheophyta|Magnoliopsida|Dioscoreales|Dioscoreaceae|Testudinaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('db205d2f-0643-455c-887f-8801fa0d8a16','','','2f4921a7-ba54-53f9-b3a9-193909454a05','Epitrimerus pyri (Nalepa, 1892)','(Nalepa, 1892)',1892,0,'627a6c95-6253-50b9-8036-342d7454d114','Epitrimerus pyri','627a6c95-6253-50b9-8036-342d7454d114','Epitrimerus pyri','5fbf370a-60e7-5a10-b08a-2c4aa9eb735e','Epitrimerus pyr','db205d2f-0643-455c-887f-8801fa0d8a16','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Epitrimerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db2a8554-5445-4d3c-8c29-39d21b230dae','','','01030135-3567-505d-9c7b-b1327f69737c','Stenocephalopsis subalutacea (Peck) Chamuris & C.J.K. Wang','(Peck) Chamuris & C.J.K. Wang',0,0,'7d4f6398-c324-5825-b71c-6d71737d519d','Stenocephalopsis subalutacea','7d4f6398-c324-5825-b71c-6d71737d519d','Stenocephalopsis subalutacea','7b1eb128-57a7-51bd-bec5-82acbcfc2c62','Stenocephalopsis subalutace','db2a8554-5445-4d3c-8c29-39d21b230dae','Fungi|Ascomycota||||Stenocephalopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db290cbd-ec8e-4758-985d-530ae06269a8','','','f8e1d9e2-2416-5776-aaa4-90939d0836f1','Terefundus (Terefundus) quadricinctus unicarinatus Dell, 1956','Dell, 1956',1956,0,'86b47836-ce65-5df5-bb6b-263f03989768','Terefundus quadricinctus unicarinatus','86b47836-ce65-5df5-bb6b-263f03989768','Terefundus quadricinctus unicarinatus','e835f735-279d-592e-a809-5be244a3927b','Terefundus quadricinct unicarinat','db290cbd-ec8e-4758-985d-530ae06269a8','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Terefundus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('db2dce3d-1972-41ad-b6be-9311c6284cd7','','','143d21e2-5dd8-597b-a1b6-4a5ba6c6155c','Trichogramma subg. Trichogrammanza','',0,0,'efcea637-1044-5b2f-a184-fb2f6f1f03f5','Trichogrammanza','ac6462ce-661a-59fd-a4da-e3bc2f80b9c0','Trichogramma subgen. Trichogrammanza','efcea637-1044-5b2f-a184-fb2f6f1f03f5','Trichogrammanza','db2dce3d-1972-41ad-b6be-9311c6284cd7','Animalia|Arthropoda|Insecta|Hymenoptera|Trichogrammatidae|Trichogramma','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('db368c6f-60fb-42f9-8c5a-60685f0e6caa','','','bad53d70-44ee-5a00-919a-a4f9bee51397','Chionohebe pulvinaris (Hook.f.) B.G.Briggs & Ehrend.','(Hook.f.) B.G.Briggs & Ehrend.',0,0,'29c1a126-fafe-5d84-98dc-3b2a87cefb29','Chionohebe pulvinaris','29c1a126-fafe-5d84-98dc-3b2a87cefb29','Chionohebe pulvinaris','c783ca27-8320-5c02-bcf3-301277c3a01e','Chionohebe puluinar','0fd3d051-3fce-46c2-bbc5-c51c5dc42b29','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Chionohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db35759c-b49e-4c08-a394-f86ddc810195','','','30922a96-5bc3-5d38-a146-a48934f8d02e','Santolina neapolitana Jord. & Fourr.','Jord. & Fourr.',0,0,'99d3f9af-4f80-5465-b4b6-15ed077fb5b0','Santolina neapolitana','99d3f9af-4f80-5465-b4b6-15ed077fb5b0','Santolina neapolitana','3cf02c1e-e05e-5ecc-a0b6-c565968bab4d','Santolina neapolitan','db35759c-b49e-4c08-a394-f86ddc810195','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Santolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db402cac-baa9-403f-b938-2902ad11ffbb','','','8fcd338c-f781-55e3-9c19-241b67f13762','Kiwisaldula waiho Larivière & Larochelle, 2017','Larivière & Larochelle, 2017',2017,0,'cd098467-4adf-5ab0-8caa-60d22f253faf','Kiwisaldula waiho','cd098467-4adf-5ab0-8caa-60d22f253faf','Kiwisaldula waiho','63c74d37-492f-5dba-b189-ef6e6989f1a7','Kiwisaldula waih','db402cac-baa9-403f-b938-2902ad11ffbb','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Kiwisaldula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db3f63ff-72ba-4069-b708-7d887f321425','','','27a74b92-aa0e-5bc5-83f0-9d79ca7a884e','Lomaria pumila Raoul','Raoul',0,0,'eec45425-9e9f-5b94-ab53-24c0d73771da','Lomaria pumila','eec45425-9e9f-5b94-ab53-24c0d73771da','Lomaria pumila','67192145-4a77-550a-9b67-6a2f8f7eb024','Lomaria pumil','b9fc7f02-ee58-494a-8ddb-84be48f10f79','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db3a77ca-72b1-470a-879e-8820b9044584','','','fd79ded5-02d8-51ce-a9e6-de555c12716d','Epilobium perpusillum sensu H.Lév.','',0,0,'806cb915-b92a-55b9-8f0f-80d12d6c8595','Epilobium perpusillum','806cb915-b92a-55b9-8f0f-80d12d6c8595','Epilobium perpusillum','a6053f04-3608-588c-be9e-e593e0ce1865','Epilobium perpusill','4fd433fd-d79b-40fc-b199-6249185bf959','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('db3ea487-aacc-4c3c-ad87-849ce51351b1','','','bf8a222c-e934-5fb1-aecb-cf2f2a53fc40','Euphorbia characias L.','L.',0,0,'7ff78e7a-b309-532f-820b-93018d7f24f5','Euphorbia characias','7ff78e7a-b309-532f-820b-93018d7f24f5','Euphorbia characias','45a01110-faf2-59ee-8861-c876aacdb98a','Euphorbia characi','db3ea487-aacc-4c3c-ad87-849ce51351b1','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db40bcd4-e3ca-47a3-959c-8519346794f1','','','b0b3bfc5-d97f-5645-965e-899ac964bf99','Basileobius Eyles & Schuh, 2003','Eyles & Schuh, 2003',2003,0,'695e23c2-4b97-5f91-a828-2cf368523443','Basileobius','695e23c2-4b97-5f91-a828-2cf368523443','Basileobius','695e23c2-4b97-5f91-a828-2cf368523443','Basileobius','db40bcd4-e3ca-47a3-959c-8519346794f1','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Basileobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('db3d015f-6896-4033-8c1f-f7845b05e4cf','','','6e3c417b-0fc4-5a81-9569-c60e92aa4d93','Nectria dematiosa (Schwein.) Berk.','(Schwein.) Berk.',0,0,'271398e6-0bbf-583d-a2ab-55b3c59d5420','Nectria dematiosa','271398e6-0bbf-583d-a2ab-55b3c59d5420','Nectria dematiosa','f3636da1-680d-53b6-b141-0014cf793d17','Nectria dematios','db3d015f-6896-4033-8c1f-f7845b05e4cf','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db4a55a5-dbaf-4c1f-9606-389e40394587','','','eaf394ac-ddf3-5b2e-8cb0-65ac3c78c713','Danthonia antarctica var. γ parviflora Hook.f.','Hook.f.',0,0,'c1a0041a-192c-53e9-9b41-794e9b72ffd7','Danthonia antarctica parviflora','5be921c5-4aaf-52e5-93f9-db11bac2d0d7','Danthonia antarctica var. parviflora','0c1d5500-b2db-52ee-bc6a-8729a4a1be7c','Danthonia antarctic paruiflor','eb3916c9-c7d5-4dee-93b2-bffcc0267de8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('db46bd77-101b-4c0f-bcfb-e68d4da750c2','','','c7274812-cd9d-5420-b4b8-771ba6cb88c3','Corynebacterium Lehmann and Neumann 1896','Lehmann and Neumann 1896',1896,0,'c9746db2-2322-58e1-b18e-afe6655a7b3c','Corynebacterium','c9746db2-2322-58e1-b18e-afe6655a7b3c','Corynebacterium','c9746db2-2322-58e1-b18e-afe6655a7b3c','Corynebacterium','db46bd77-101b-4c0f-bcfb-e68d4da750c2','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('db521d7a-5b4f-4ecb-b623-43416568fc56','','','15758852-f491-5f80-ad67-280997953f12','Leucocoryne ixioides (Sims) Lindl.','(Sims) Lindl.',0,0,'7c4ef675-917d-5387-9512-6e2b4dced945','Leucocoryne ixioides','7c4ef675-917d-5387-9512-6e2b4dced945','Leucocoryne ixioides','9cbd0675-9f2e-5123-8270-26862493e45a','Leucocoryne ixioid','db521d7a-5b4f-4ecb-b623-43416568fc56','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Leucocoryne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db4dcff3-6d02-44e8-9d42-aaa23964ceb3','','','c50e5c2e-230c-572a-ac51-0a0ed35029e1','Penicillium kloeckeri Pitt','Pitt',0,0,'24962035-c48f-5a78-a688-4a9f13000f94','Penicillium kloeckeri','24962035-c48f-5a78-a688-4a9f13000f94','Penicillium kloeckeri','b9079fd7-a6d9-5118-a718-4e89a5ddcdd1','Penicillium kloecker','9d859b3c-b5c7-48b7-8b40-9adc93c4fa06','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db59effe-5cc1-442b-a776-5d0094c664f6','','','bb60956e-ac61-57af-8605-bb5d38bcfc90','Agaricus thrombophorus Berk. & Broome','Berk. & Broome',0,0,'03b0ea72-b5c3-591d-8c21-d582cb5c53c9','Agaricus thrombophorus','03b0ea72-b5c3-591d-8c21-d582cb5c53c9','Agaricus thrombophorus','4a28a5a9-b490-54c3-8db1-e9b41a2fc2ff','Agaricus thrombophor','e0b4a506-aa86-4dda-a7f3-9f4a2ddb98e3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db5dd1cf-29ca-449b-992f-6fbc9461bdac','','','387ce77e-912b-588d-880a-a2e672173e3b','Hamamotoa Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout','Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout',0,0,'ad7a32d8-6132-5a32-9380-87aca7dd5d8c','Hamamotoa','ad7a32d8-6132-5a32-9380-87aca7dd5d8c','Hamamotoa','ad7a32d8-6132-5a32-9380-87aca7dd5d8c','Hamamotoa','db5dd1cf-29ca-449b-992f-6fbc9461bdac','Fungi|Basidiomycota|Microbotryomycetes||Chrysozymaceae|Hamamotoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('db5d61a4-e90c-4126-88be-f162850b79fd','','','79ea603a-5dce-5b22-a895-b5a888b9d648','Sigmoilopsis finlayi Vella, 1957','Vella, 1957',1957,0,'a8f0f180-8a66-586a-a702-b59fe08ddd0f','Sigmoilopsis finlayi','a8f0f180-8a66-586a-a702-b59fe08ddd0f','Sigmoilopsis finlayi','436696fd-39cd-576f-b354-dca390c7a8f4','Sigmoilopsis finlay','db5d61a4-e90c-4126-88be-f162850b79fd','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Sigmoilopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db630950-8459-4deb-98b7-5786827f3483','','','1b45292f-3b7e-5a53-8d7b-67e36cc10afc','Cortinarius cruentoides Soop','Soop',0,0,'3341860f-3166-5b63-8902-07fe097fbc50','Cortinarius cruentoides','3341860f-3166-5b63-8902-07fe097fbc50','Cortinarius cruentoides','365b2004-df93-5c6d-b8fe-a4c6964fa888','Cortinarius cruentoid','db630950-8459-4deb-98b7-5786827f3483','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db60c53a-9402-4a10-8cb9-6fe1d4c6bda6','','','cc08e4dd-de9f-5dd1-82ca-9d53870ba5ed','Perizomella Syd.','Syd.',0,0,'2e88ef69-7826-5ca3-9b9a-0728381849a9','Perizomella','2e88ef69-7826-5ca3-9b9a-0728381849a9','Perizomella','2e88ef69-7826-5ca3-9b9a-0728381849a9','Perizomella','db60c53a-9402-4a10-8cb9-6fe1d4c6bda6','Fungi|Ascomycota||||Perizomella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('db60fe24-68e8-4797-84c0-9be9ce6304d3','','','145c5094-de28-53fa-b208-89cde60375cd','Morosphaeriaceae Suetrong, Sakay., E.B.G. Jones & C.L. Schoch','Suetrong, Sakay., E.B.G. Jones & C.L. Schoch',0,0,'d002d143-7416-56c3-9bca-46a421798186','Morosphaeriaceae','d002d143-7416-56c3-9bca-46a421798186','Morosphaeriaceae','d002d143-7416-56c3-9bca-46a421798186','Morosphaeriaceae','db60fe24-68e8-4797-84c0-9be9ce6304d3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Morosphaeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('db63c9d6-7a7f-4fc5-b921-d02024334a92','','','240e4314-c94b-5d07-932c-5e72ef3f4023','Tenagomysis novaezealandiae Thomson, 1900','Thomson, 1900',1900,0,'89108f2c-f772-54c6-baf8-89a1acf11f8f','Tenagomysis novaezealandiae','89108f2c-f772-54c6-baf8-89a1acf11f8f','Tenagomysis novaezealandiae','f4bb6a90-be37-5cee-8528-3ca908437819','Tenagomysis nouaezealandi','db63c9d6-7a7f-4fc5-b921-d02024334a92','Animalia|Arthropoda|Malacostraca|Mysida|Mysidae|Tenagomysis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db6796b9-bb78-4d0a-a013-32a4bfbe0efd','','','e37d84ce-c1d3-5540-8c9f-2105da474ce5','Philoneptunus gigas Jellinek & Swanson, 2003','Jellinek & Swanson, 2003',2003,0,'0c67014c-1da8-525b-868a-90c6404c322b','Philoneptunus gigas','0c67014c-1da8-525b-868a-90c6404c322b','Philoneptunus gigas','40eaf5b7-5818-53c6-90fa-9724b8b55e20','Philoneptunus gig','db6796b9-bb78-4d0a-a013-32a4bfbe0efd','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Philoneptunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de18436d-55da-4c96-b181-706493e2a59a','','','52d7a358-4d4f-508d-87c0-ff7cafa49d6e','Cintractia limitata G.P. Clinton','G.P. Clinton',0,0,'720005d6-ac5d-5e1e-bb14-db8a38fdc06a','Cintractia limitata','720005d6-ac5d-5e1e-bb14-db8a38fdc06a','Cintractia limitata','cc54aa07-0c00-59e3-a1fe-839762b6a552','Cintractia limitat','de18436d-55da-4c96-b181-706493e2a59a','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de173b89-faf7-4373-bd7d-a118474e7d82','','','f57d8957-c9f8-56eb-88bb-e4079e89b7cc','Hypocreopsis tuberculariformis (Rehm ex Sacc.) Sacc.','(Rehm ex Sacc.) Sacc.',0,0,'2b49ab51-66af-5be4-8159-bca016e5ce56','Hypocreopsis tuberculariformis','2b49ab51-66af-5be4-8159-bca016e5ce56','Hypocreopsis tuberculariformis','292b202a-4a83-52a3-8ce0-ca5eb05443d6','Hypocreopsis tuberculariform','8d8c773d-0df8-4a85-a160-0500cecfdfce','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocreopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('de1f58c4-6b4a-4465-953d-1250fd025b44','','','f44b8538-432d-5f76-92b2-cb5ea3538847','Wawea fruticulosa Henssen & Kantvilas','Henssen & Kantvilas',0,0,'c91997ab-9987-5a4c-9832-5fcbf77fc530','Wawea fruticulosa','c91997ab-9987-5a4c-9832-5fcbf77fc530','Wawea fruticulosa','64f15b68-2edc-5a65-bef2-d2741f1436a8','Wawea fruticulos','de1f58c4-6b4a-4465-953d-1250fd025b44','Fungi||Ascomycetes|Lecanorales|Arctomiaceae|Wawea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de2c82a8-188f-4808-9ef0-03ec2a6c41a8','','','9eb2c6d1-27fa-50e2-ba4d-5dafd9bee137','Marasmiellus scandens (Massee) Dennis & D.A. Reid','(Massee) Dennis & D.A. Reid',0,0,'ee8c23b7-dc8c-534b-a196-589dcf9a87bd','Marasmiellus scandens','ee8c23b7-dc8c-534b-a196-589dcf9a87bd','Marasmiellus scandens','ee8c23b7-dc8c-534b-a196-589dcf9a87bd','Marasmiellus scandens','de2c82a8-188f-4808-9ef0-03ec2a6c41a8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Marasmiellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de2d6652-661a-471e-b441-7819a3a23065','','','dce2c3a8-0604-53e2-aefd-eaad41d55f89','Nippotaenia','',0,0,'dce2c3a8-0604-53e2-aefd-eaad41d55f89','Nippotaenia','dce2c3a8-0604-53e2-aefd-eaad41d55f89','Nippotaenia','dce2c3a8-0604-53e2-aefd-eaad41d55f89','Nippotaenia','de2d6652-661a-471e-b441-7819a3a23065','Animalia|Platyhelminthes|Neoophora|Nippotaeniidea|Nippotaeniidae|Nippotaenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('de2f8467-b161-480b-bc08-7996fd4bdaaf','','','40ffb2ff-bfae-550a-a790-16a887ef2703','Mississippinidae','',0,0,'40ffb2ff-bfae-550a-a790-16a887ef2703','Mississippinidae','40ffb2ff-bfae-550a-a790-16a887ef2703','Mississippinidae','40ffb2ff-bfae-550a-a790-16a887ef2703','Mississippinidae','de2f8467-b161-480b-bc08-7996fd4bdaaf','Chromista|Foraminifera|Polythalamea|Rotaliida|Mississippinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('de2d8e60-b25c-41eb-8303-73b5bad6dda7','','','a56a2553-9e0a-570e-b094-3974e5fbf961','Dicranoloma obesifolium (R.Br.bis) Broth.','(R.Br.bis) Broth.',0,0,'bf57c5aa-6bbc-5aef-987e-9d9427d1fd19','Dicranoloma obesifolium','bf57c5aa-6bbc-5aef-987e-9d9427d1fd19','Dicranoloma obesifolium','a5a62cce-81e9-5bb8-987d-64ef9b648f0d','Dicranoloma obesifoli','de2d8e60-b25c-41eb-8303-73b5bad6dda7','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de2da100-8fbf-44c9-b9f2-51450ff60f35','','','4aaf83d3-fab1-5fe4-ad9b-b22ae539a359','Luzula subclavata Colenso','Colenso',0,0,'c8ab8345-51c6-5fc7-9276-f9c97fda74c3','Luzula subclavata','c8ab8345-51c6-5fc7-9276-f9c97fda74c3','Luzula subclavata','24931cf4-a4b1-5599-9c74-a5d2c876001d','Luzula subclauat','de2da100-8fbf-44c9-b9f2-51450ff60f35','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de314474-b1db-4a50-a675-186ba805b997','','','aa3e15ea-0751-5f9a-9518-d418d948bdca','Euglenopsis zabra Norris','Norris',0,0,'c2ef5965-6824-5ca0-a006-f95bde5b5b6f','Euglenopsis zabra','c2ef5965-6824-5ca0-a006-f95bde5b5b6f','Euglenopsis zabra','0556628f-e913-5b39-a0a5-7c072e7ef92a','Euglenopsis zabr','de314474-b1db-4a50-a675-186ba805b997','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Euglenopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de2eb396-9e8e-4ffa-bbe5-d7bb00eacec4','','','2fa96737-fbca-54b3-9ca0-c1f70c681fcd','Staurastrum avicula Bréb. in Ralfs','Bréb. in Ralfs',0,0,'1b2d067d-b4f6-51f3-9c91-3f6869eeef37','Staurastrum avicula','1b2d067d-b4f6-51f3-9c91-3f6869eeef37','Staurastrum avicula','22bbf861-d9a3-5617-898b-86a2a92f188e','Staurastrum auicul','de2eb396-9e8e-4ffa-bbe5-d7bb00eacec4','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('de339479-5512-4c48-b10c-5e65e8ad0141','','','1d298355-1be0-5e40-b571-90de1751b3c6','Vexillomyces atrovirens (Pers.) Baral, Quijada & G. Marson','(Pers.) Baral, Quijada & G. Marson',0,0,'68af7efd-6330-5980-ab55-14554da1fdf5','Vexillomyces atrovirens','68af7efd-6330-5980-ab55-14554da1fdf5','Vexillomyces atrovirens','91870fe5-96e0-5064-b8de-6f204c3b45b2','Vexillomyces atrouirens','de339479-5512-4c48-b10c-5e65e8ad0141','Fungi|Ascomycota|Leotiomycetes|Leotiales|Tympanidaceae|Vexillomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de31c278-2df4-408a-8e62-b88a8bdfb8af','','','ba2ce12e-5f7d-5066-b99e-9beadd000bc4','Aplidium maritimum (Brewina, 1958)','(Brewina, 1958)',1958,0,'89a5f9ea-d8d6-51cd-93f1-30912601b2f9','Aplidium maritimum','89a5f9ea-d8d6-51cd-93f1-30912601b2f9','Aplidium maritimum','c4655d42-ac06-5e76-9370-3a9bbc9c87ef','Aplidium maritim','de31c278-2df4-408a-8e62-b88a8bdfb8af','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Aplidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de34de9e-1d3d-485f-8942-cc9f51df69b7','','','42f2f59a-b80a-540d-b2e7-4d20cad34575','Raoulia hookeri Allan var. hookeri','',0,0,'9dd69b85-556b-5a40-b0ad-44a4c01df7ea','Raoulia hookeri hookeri','c74ee52b-c1d6-53d4-a5a4-551f50e310fb','Raoulia hookeri var. hookeri','2df91657-97d2-5328-8b7d-8e6d74a59f0a','Raoulia hooker hooker','de34de9e-1d3d-485f-8942-cc9f51df69b7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('de3fc1c4-30ad-4985-b414-560c95edf7b0','','','de504caf-afb6-549b-8a96-62a9d8e7b48a','Procerura violacea violacea Salmon, 1941','Salmon, 1941',1941,0,'f6b5b2d3-a3b9-5251-86e8-fb8e47d48c7e','Procerura violacea violacea','f6b5b2d3-a3b9-5251-86e8-fb8e47d48c7e','Procerura violacea violacea','edf551b6-5f48-5879-979c-01710684cb3c','Procerura uiolace uiolace','de3fc1c4-30ad-4985-b414-560c95edf7b0','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Procerura','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('de384f65-9955-4be7-91fe-220990433290','','','460d4fd4-2df5-5606-b67b-d20dd3580bed','Erysiphe polyphaga Hammarl.','Hammarl.',0,0,'bfe20d91-d5af-57e5-a9bd-b3d2be5f6500','Erysiphe polyphaga','bfe20d91-d5af-57e5-a9bd-b3d2be5f6500','Erysiphe polyphaga','cfc974a0-eb04-57c8-983c-9a1dabb04fb3','Erysiphe polyphag','9447addd-f6e4-4f05-8a45-8aa78ec2d276','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de3b327c-af15-4fde-bf6b-5fbc1f874f8a','','','b6c817de-ecbe-56e3-b9e6-93089632cda1','Corticium rickii Bres.','Bres.',0,0,'538b6724-9a39-5c5e-a12d-bd390cbe2dec','Corticium rickii','538b6724-9a39-5c5e-a12d-bd390cbe2dec','Corticium rickii','38143289-bd63-5ac0-b575-616f16329077','Corticium rick','f96c2bdf-ddc5-4bdb-abdd-426f07cbc96b','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de3ae656-20ef-495d-b468-a87d808070b6','','','74f15fbf-a751-564c-917e-047a95702971','Dipylidium caninum (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'0d8655d3-ae42-5837-ac87-008ef62b7eda','Dipylidium caninum','0d8655d3-ae42-5837-ac87-008ef62b7eda','Dipylidium caninum','3a3d3f94-c947-544e-99e1-90482ce77c44','Dipylidium canin','de3ae656-20ef-495d-b468-a87d808070b6','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Dilepididae|Dipylidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de468874-33da-45b1-bcd2-214637f38146','','','d9926a02-4110-5fd1-9966-6769f88da289','Cyrtolophosidida','',0,0,'d9926a02-4110-5fd1-9966-6769f88da289','Cyrtolophosidida','d9926a02-4110-5fd1-9966-6769f88da289','Cyrtolophosidida','d9926a02-4110-5fd1-9966-6769f88da289','Cyrtolophosidida','de468874-33da-45b1-bcd2-214637f38146','Chromista|Ciliophora|Colpodea|Cyrtolophosidida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('de39cb7e-946e-4d0c-80a5-d163750bc9e2','','','1903cdc6-0b50-5494-8bd9-63da0c8fd7b5','Senecio bellidioides Hook.f.','Hook.f.',0,0,'b1b45770-1cd9-569c-9d8a-b39bdb55e060','Senecio bellidioides','b1b45770-1cd9-569c-9d8a-b39bdb55e060','Senecio bellidioides','b0b68047-5d0e-5e6a-aa22-8000c5c46fdd','Senecio bellidioid','ce5963af-7027-43df-b890-ba71ec79b802','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de45e2ed-8833-4860-907c-24ac3bfe36c2','','','28ea4cec-fdf8-5bbd-b545-f97b37490df2','Sagola gilae Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'b60dea53-07bc-571c-bd10-b5895cf11ce8','Sagola gilae','b60dea53-07bc-571c-bd10-b5895cf11ce8','Sagola gilae','89b9c2ac-fa0e-54fa-8877-e25c0c49dc4f','Sagola gil','de45e2ed-8833-4860-907c-24ac3bfe36c2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de46fe81-2bae-47ce-833d-46a6521dc32c','','','0d7d577b-25a8-5c11-9028-972d23f9a4a4','Platanus orientalis L.','L.',0,0,'7663826f-81ff-5dc1-97e4-19d65427c87d','Platanus orientalis','7663826f-81ff-5dc1-97e4-19d65427c87d','Platanus orientalis','b18abdbb-20d9-5883-a78b-005de803622e','Platanus oriental','de46fe81-2bae-47ce-833d-46a6521dc32c','Plantae|Tracheophyta|Magnoliopsida|Proteales|Platanaceae|Platanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de459c77-32ab-4ebb-a717-93c60b4e862a','','','934284c9-54e3-5309-bd90-850f8e192732','Peziza fiscella P. Karst.','P. Karst.',0,0,'248e8d90-c659-5b54-974f-abdfc2c6fbd3','Peziza fiscella','248e8d90-c659-5b54-974f-abdfc2c6fbd3','Peziza fiscella','bc5da857-4c3d-509f-ab0f-1326d43cb890','Peziza fiscell','5934cef9-89b4-4b4f-a7e4-837adc3fa93e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de45646f-773b-4abd-b32e-e6cd8c6087b7','','','45b416e9-1caa-590c-aeba-dc0e55a4cfae','Pannaria apiculata C.Knight','C.Knight',0,0,'e7c6cdb8-b441-566c-a811-d9024fed1ea7','Pannaria apiculata','e7c6cdb8-b441-566c-a811-d9024fed1ea7','Pannaria apiculata','0087b25b-41da-55ba-a65d-4bafedb09f84','Pannaria apiculat','234e8ff8-9c6f-4d23-92e7-9b6ab26e2f31','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de4c0b7f-2bf0-4e41-ba7c-8ad0250ace25','','','2dbe312d-db9e-54a2-a692-b11c44b003a6','Trichobotrys Penz. & Sacc.','Penz. & Sacc.',0,0,'872e859b-83b5-5a6e-914a-35342bb8e773','Trichobotrys','872e859b-83b5-5a6e-914a-35342bb8e773','Trichobotrys','872e859b-83b5-5a6e-914a-35342bb8e773','Trichobotrys','de4c0b7f-2bf0-4e41-ba7c-8ad0250ace25','Fungi|Ascomycota||||Trichobotrys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('de49db06-42e0-4a8e-b3b2-949aea8a6f0b','','','6f46eac4-64f6-5e98-92cd-622994fd3972','Convallaria japonica L.f.','L.f.',0,0,'748679c3-7ac9-50ee-b2e3-2af5273d3ef2','Convallaria japonica','748679c3-7ac9-50ee-b2e3-2af5273d3ef2','Convallaria japonica','1ebb76f9-fb08-5bdf-bab7-96419268f60e','Convallaria iaponic','fbcd0e92-9769-412a-972d-50b0a4148d4e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Convallaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de4b095d-8947-43da-a89b-9df6661a1ab7','','','27571c7d-8731-580f-88fc-db67f9717f30','Howellidae','',0,0,'27571c7d-8731-580f-88fc-db67f9717f30','Howellidae','27571c7d-8731-580f-88fc-db67f9717f30','Howellidae','27571c7d-8731-580f-88fc-db67f9717f30','Howellidae','de4b095d-8947-43da-a89b-9df6661a1ab7','Animalia|Chordata|Actinopterygii|Perciformes|Howellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('de4aec59-9b51-4c3e-a19b-a5a3578d5553','','','9722c30a-810b-52e2-9d73-630b4f8cca04','Tylimanthus bisetulus Steph.','Steph.',0,0,'4cfd8384-0e70-537a-b1da-4b130669d659','Tylimanthus bisetulus','4cfd8384-0e70-537a-b1da-4b130669d659','Tylimanthus bisetulus','d95dfd88-7bc5-5446-9d71-1cf8a32cbf72','Tylimanthus bisetul','56edff23-61a6-45ac-94d3-eb2543f99aa3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Tylimanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de4d6539-97c7-441e-a246-01f1f3a528ee','','','4ebc4cd1-4101-55a1-b620-6af03c0a209c','Restio tectorum L.f.','L.f.',0,0,'3e5504b4-6ba3-5fc2-ac19-1f06e9aeeedd','Restio tectorum','3e5504b4-6ba3-5fc2-ac19-1f06e9aeeedd','Restio tectorum','bbc7249c-b232-5b7f-a355-8f6f1627d4c9','Restio tector','5ea1341b-40a4-48ca-8f61-b1ca1a7cbc24','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Restio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de48287e-89ed-412e-b2ba-b6be4a7db6ac','','','af1cc5d7-4061-544b-a518-4c375f2efd2d','Trechispora candidissima (Schwein.) Bondartsev & Singer','(Schwein.) Bondartsev & Singer',0,0,'7c8bab32-71b9-55df-9ac1-72e5fa194584','Trechispora candidissima','7c8bab32-71b9-55df-9ac1-72e5fa194584','Trechispora candidissima','fd530f49-86c7-5937-83cf-72bfd030fc6f','Trechispora candidissim','de48287e-89ed-412e-b2ba-b6be4a7db6ac','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Trechispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de515c8f-a979-41f7-b815-7d4a5488f86e','','','c5176988-14d3-52a7-9a3e-22fade06a0aa','Cortinarius citribasalis Soop','Soop',0,0,'e6e8e51e-4690-5ef4-9a94-a96afc58a527','Cortinarius citribasalis','e6e8e51e-4690-5ef4-9a94-a96afc58a527','Cortinarius citribasalis','45285c4a-8bbc-5b95-b44e-6014ad65d317','Cortinarius citribasal','660979b7-e5ff-4e46-a2c4-06566a8c16bc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de50a93e-904c-4ecf-8510-b0cd48e8b991','','','0536a45f-688e-574a-b09f-44970e31f07e','Kakanuiella','',0,0,'0536a45f-688e-574a-b09f-44970e31f07e','Kakanuiella','0536a45f-688e-574a-b09f-44970e31f07e','Kakanuiella','0536a45f-688e-574a-b09f-44970e31f07e','Kakanuiella','de50a93e-904c-4ecf-8510-b0cd48e8b991','Animalia|Brachiopoda|Rhynchonellata|Thecideida|Thecidellinidae|Kakanuiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('de541105-311d-401d-8135-11e3754d085a','','','023366d2-682c-5961-92f2-6994d1674478','Rhyssoplax exasperata Iredale, 1914','Iredale, 1914',1914,0,'51f6ddb3-1b59-565f-ad55-b399cfcdd52f','Rhyssoplax exasperata','51f6ddb3-1b59-565f-ad55-b399cfcdd52f','Rhyssoplax exasperata','ac117e91-b179-543a-9995-b5a0ae53b2ca','Rhyssoplax exasperat','de541105-311d-401d-8135-11e3754d085a','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Chitonidae|Rhyssoplax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de530b40-46fd-4638-9501-2be36e4861ce','','','236feb19-5346-5a78-a6e9-2279b3c3892e','Diplodia rhois Sacc.','Sacc.',0,0,'40ee294c-b591-5547-b84e-9122f294daf8','Diplodia rhois','40ee294c-b591-5547-b84e-9122f294daf8','Diplodia rhois','d8865cf9-1f95-51e6-8eb6-2732e8d50272','Diplodia rho','de530b40-46fd-4638-9501-2be36e4861ce','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de5457e6-2492-4656-86ab-3c4d635acb5a','','','b8ccd84f-43f6-5c5e-b702-09cbe1c05a04','Amphicaryon acaule Chun, 1888','Chun, 1888',1888,0,'f938bc78-bf7d-5a54-a65e-fbcbaff0b3db','Amphicaryon acaule','f938bc78-bf7d-5a54-a65e-fbcbaff0b3db','Amphicaryon acaule','d78f66ef-5349-5310-82b8-f8c5eaff055f','Amphicaryon acaul','de5457e6-2492-4656-86ab-3c4d635acb5a','Animalia|Cnidaria|Hydrozoa|Siphonophora|Prayidae|Amphicaryon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de58b9fb-710c-478e-86c7-ac166776072f','','','f4b2cbff-d60f-5459-8b46-bc5716241071','Stenichnus kuschelianus Franz, 1977','Franz, 1977',1977,0,'6ba257b7-9f94-504c-ae2b-2afc9646dc6a','Stenichnus kuschelianus','6ba257b7-9f94-504c-ae2b-2afc9646dc6a','Stenichnus kuschelianus','7702378a-b714-5795-b020-393c784b3517','Stenichnus kuschelian','de58b9fb-710c-478e-86c7-ac166776072f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenichnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de55f95e-7944-41f9-9682-e6baef3128fb','','','b1250eb1-31b5-5a18-902f-a37481ea8893','Stictis collospermi P.R. Johnst.','P.R. Johnst.',0,0,'a50df088-1f48-5380-8495-7ed5af13a2e7','Stictis collospermi','a50df088-1f48-5380-8495-7ed5af13a2e7','Stictis collospermi','6bf500d0-ed0c-5184-9e8e-c1a31e84e64e','Stictis collosperm','de55f95e-7944-41f9-9682-e6baef3128fb','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de59f0af-1beb-4c60-804e-29f0dd41b911','','','39ea036e-9b64-5846-a145-1ba052674aec','Xylella fastidiosa subsp. "pauca" Schaad et al., 2004','',0,0,'9e9c72e1-0b42-5dfb-bcb1-9fc73eaeeb35','Xylella fastidiosa','9e9c72e1-0b42-5dfb-bcb1-9fc73eaeeb35','Xylella fastidiosa','6dc582ad-52a7-5b14-b8f7-9cefda318ef7','Xylella fastidios','de59f0af-1beb-4c60-804e-29f0dd41b911','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xylella','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',4);
INSERT INTO core VALUES('de5beddb-5cc4-41fa-b5d9-c83313095c8c','','','9143895c-6d8f-5126-8d4f-0ab92d7690e6','Leucogenes tarahaoa Molloy','Molloy',0,0,'c393ddb7-97db-598b-9ab4-9ce3cc9684ab','Leucogenes tarahaoa','c393ddb7-97db-598b-9ab4-9ce3cc9684ab','Leucogenes tarahaoa','747e7720-4241-5bc5-be5d-d1501cce2e72','Leucogenes tarahao','de5beddb-5cc4-41fa-b5d9-c83313095c8c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leucogenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddcd31e4-ce67-4112-837b-2b45a8601631','','','43eb55fc-b738-519d-a0f2-219717f4e3ca','Pterophoridae Latreille, 1802','Latreille, 1802',1802,0,'e038ebc7-9957-5790-9b91-56b62b489201','Pterophoridae','e038ebc7-9957-5790-9b91-56b62b489201','Pterophoridae','e038ebc7-9957-5790-9b91-56b62b489201','Pterophoridae','ddcd31e4-ce67-4112-837b-2b45a8601631','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddcfe9ae-2ca9-414a-9ecd-93326d3b0e23','','','4dbbb524-c88b-5859-bf80-fb6714b7727a','Alternaria panax Whetzel','Whetzel',0,0,'59195925-b3f7-5f5b-a14d-6f67973fe782','Alternaria panax','59195925-b3f7-5f5b-a14d-6f67973fe782','Alternaria panax','59195925-b3f7-5f5b-a14d-6f67973fe782','Alternaria panax','ddcfe9ae-2ca9-414a-9ecd-93326d3b0e23','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddccfd2a-62dc-4fee-82b4-9ec0124a2fe1','','','a2fe5248-f6a3-5916-a47e-c105574dca71','Normandina pulchella (Borrer) Nyl.','(Borrer) Nyl.',0,0,'b4c9d832-cc69-5659-8cf1-59681cccb6c6','Normandina pulchella','b4c9d832-cc69-5659-8cf1-59681cccb6c6','Normandina pulchella','9c27711a-a822-59ff-bade-d5b83f1a4e4d','Normandina pulchell','ddccfd2a-62dc-4fee-82b4-9ec0124a2fe1','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Normandina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddd31305-cf9f-49b6-afae-02b16d6b74c6','','','5f90618d-4841-5d4e-83a9-b785d03dd744','Anzora unicolor (Walker, 1862)','(Walker, 1862)',1862,0,'1719fc57-2abd-547e-850c-63e8caf566f3','Anzora unicolor','1719fc57-2abd-547e-850c-63e8caf566f3','Anzora unicolor','1719fc57-2abd-547e-850c-63e8caf566f3','Anzora unicolor','ddd31305-cf9f-49b6-afae-02b16d6b74c6','Animalia|Arthropoda|Insecta|Hemiptera|Flatidae|Anzora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddd1fb1c-407f-428e-8965-5c8c50e38727','','','852fe001-95ae-5b53-baa7-3c98c28f614a','Acanthospermum','',0,0,'852fe001-95ae-5b53-baa7-3c98c28f614a','Acanthospermum','852fe001-95ae-5b53-baa7-3c98c28f614a','Acanthospermum','852fe001-95ae-5b53-baa7-3c98c28f614a','Acanthospermum','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Asteraceae|Acanthospermum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddd87c9a-9d8e-49b1-8a18-45fa2dff5998','','','e7c93941-9bb1-5f14-ab85-679de7bb8d77','Miracythere','',0,0,'e7c93941-9bb1-5f14-ab85-679de7bb8d77','Miracythere','e7c93941-9bb1-5f14-ab85-679de7bb8d77','Miracythere','e7c93941-9bb1-5f14-ab85-679de7bb8d77','Miracythere','ddd87c9a-9d8e-49b1-8a18-45fa2dff5998','Animalia|Arthropoda|Ostracoda|Podocopida|Bythocytheridae|Miracythere','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddd7456e-66ed-4bbe-8e1f-803ab9a5add4','','','45b4c035-930c-511c-bd6d-6c252e7ee742','Paenisporosarcina macmurdoensis (Reddy et al. 2003) Krishnamurthi et al., 2009','(Reddy et al. 2003) Krishnamurthi et al., 2009',2003,0,'c9d6be5b-70ef-585c-9a29-78c0743af057','Paenisporosarcina macmurdoensis','c9d6be5b-70ef-585c-9a29-78c0743af057','Paenisporosarcina macmurdoensis','160cc7c6-69f1-51e1-8029-d523061f7562','Paenisporosarcina macmurdoens','ddd7456e-66ed-4bbe-8e1f-803ab9a5add4','Bacteria|Bacillota|Bacilli|Bacillales|Planococcaceae|Paenisporosarcina','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ddd70a26-c89f-4684-b040-9f053e49fb63','','','db63b514-07f6-5005-aa18-5ec6a331dfb6','Agaricus sordidus Schumach.','Schumach.',0,0,'7c623422-1354-5284-965a-a7e34c056ba7','Agaricus sordidus','7c623422-1354-5284-965a-a7e34c056ba7','Agaricus sordidus','cd36b853-9f93-5c29-8afc-74388a075a1d','Agaricus sordid','50d9d787-5612-4879-b4e2-203ad80404f2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddd70c44-2e2d-4df8-88db-fecf016dfd8e','','','f256a79d-73e2-5a10-a9b4-b4828f3bcab0','Mesophellia arenaria Berk.','Berk.',0,0,'805298d3-3965-567f-b07e-6612d8829bac','Mesophellia arenaria','805298d3-3965-567f-b07e-6612d8829bac','Mesophellia arenaria','1f83db4a-61dd-59c3-a28e-a5da609fae2e','Mesophellia arenar','ddd70c44-2e2d-4df8-88db-fecf016dfd8e','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Mesophelliaceae|Mesophellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dddf2cf9-092f-446e-95e2-3a09006f414f','','','e7620d0a-be2a-5e99-8afd-a000d7ae3dfb','Conchoecia porrecta Claus, 1890','Claus, 1890',1890,0,'589ae343-b2ab-5511-8e04-6521b63d4b91','Conchoecia porrecta','589ae343-b2ab-5511-8e04-6521b63d4b91','Conchoecia porrecta','9d57e5f1-978b-54d4-bf8f-53334a7f8791','Conchoecia porrect','dddf2cf9-092f-446e-95e2-3a09006f414f','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddd9c8e4-8514-469e-95ab-332ea7ab7ba4','','','7eb07c1a-63d7-5daa-8f4a-9261bcca5082','Eudonia rakaiaensis (Knaggs, 1867)','(Knaggs, 1867)',1867,0,'4fe1d91f-5435-565c-a37b-73489aa995cb','Eudonia rakaiaensis','4fe1d91f-5435-565c-a37b-73489aa995cb','Eudonia rakaiaensis','b77ac501-eed7-5a7c-b85e-2133f2483670','Eudonia rakaiaens','ddd9c8e4-8514-469e-95ab-332ea7ab7ba4','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dddda387-7cf8-4c70-9066-f8102f784328','','','2d79ef37-0bc5-5265-bd0a-2079be7ba96a','Derbidae','',0,0,'2d79ef37-0bc5-5265-bd0a-2079be7ba96a','Derbidae','2d79ef37-0bc5-5265-bd0a-2079be7ba96a','Derbidae','2d79ef37-0bc5-5265-bd0a-2079be7ba96a','Derbidae','dddda387-7cf8-4c70-9066-f8102f784328','Animalia|Arthropoda|Insecta|Hemiptera|Derbidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('dde3f737-3227-45e1-8498-23ad28d0e384','','','0676c796-c2ac-5cf1-a2fe-d1eeee33d9c0','Adiantum viridescens Colenso','Colenso',0,0,'68409331-afe6-5316-ab64-fcde64ecc2b7','Adiantum viridescens','68409331-afe6-5316-ab64-fcde64ecc2b7','Adiantum viridescens','b255e8c3-1294-50ba-9556-556929364b4d','Adiantum uiridescens','0019c457-b5d6-4808-9c56-30508646f79c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dde7e057-a6ea-4f8a-8184-748b5ad083cd','','','73c93c32-0a84-5ae5-b9ee-b1eb1650a930','Syngamus','',0,0,'73c93c32-0a84-5ae5-b9ee-b1eb1650a930','Syngamus','73c93c32-0a84-5ae5-b9ee-b1eb1650a930','Syngamus','73c93c32-0a84-5ae5-b9ee-b1eb1650a930','Syngamus','dde7e057-a6ea-4f8a-8184-748b5ad083cd','Animalia|Nematoda|Secernentea|Strongylida|Syngamidae|Syngamus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dde768b1-e277-4f5e-b5a3-43401ce4fc44','','','cae4d1bf-6b7b-5fd2-b27f-7966740be914','Arthrospira gigantea (Schmidle) Anagn.','(Schmidle) Anagn.',0,0,'88a27fc7-681e-52c0-bf9e-a62e379387df','Arthrospira gigantea','88a27fc7-681e-52c0-bf9e-a62e379387df','Arthrospira gigantea','56b86655-37ad-59c6-ae71-5c5e073cd26b','Arthrospira gigante','dde768b1-e277-4f5e-b5a3-43401ce4fc44','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Arthrospira','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('dde329f3-9a9d-4ede-b10f-853283a0679f','','','2e959516-1aca-59c7-bc5d-f90234ebdd2d','Endothia tropicalis Shear & N.E. Stevens','Shear & N.E. Stevens',0,0,'520098fe-1594-5a36-865b-a7fde306de85','Endothia tropicalis','520098fe-1594-5a36-865b-a7fde306de85','Endothia tropicalis','be18adb1-f03b-5cb2-80a4-4705bffcaf45','Endothia tropical','f9ba9170-8377-4d63-8876-cbe2b25b2614','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cryphonectriaceae|Endothia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddea1c28-827e-46ef-bce0-6d51571aa243','','','db87eddf-a579-53da-a5de-7e4d4c7e28ba','Oocystis submarina Lagerheim','Lagerheim',0,0,'b310b535-2c5b-512c-8322-158862f6fee2','Oocystis submarina','b310b535-2c5b-512c-8322-158862f6fee2','Oocystis submarina','3388d89a-aceb-5efb-ac4c-9f5a69025337','Oocystis submarin','ddea1c28-827e-46ef-bce0-6d51571aa243','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Oocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddec52ec-eab5-4dc9-b841-81134d5b70fb','','','db033c0d-a9fd-5ed5-9c1b-fda71cbd44ab','Agaricus torminosus Schaeff.','Schaeff.',0,0,'6c6488e1-5845-506a-9e6c-d329f0144870','Agaricus torminosus','6c6488e1-5845-506a-9e6c-d329f0144870','Agaricus torminosus','88d16719-6c85-5c67-8f94-4e1ff0ef1943','Agaricus torminos','a971ceb5-9123-4ac4-b9a5-f253683adc0a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dded7b43-ab36-43a6-b573-a9fee46bc61e','','','b1a453c5-088b-54c8-8d31-1c151270e238','Neonectria coronata (Penz. & Sacc.) Mantiri & Samuels','(Penz. & Sacc.) Mantiri & Samuels',0,0,'53502c60-2918-5917-8eb7-8f5a3be4408f','Neonectria coronata','53502c60-2918-5917-8eb7-8f5a3be4408f','Neonectria coronata','9fa9042b-2d70-5e7f-9205-cd66d13a28ce','Neonectria coronat','449a2be3-c1e5-45f0-abf4-ba86ea83f4a6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddedc2b5-58a1-4126-8392-f3c0346edced','','','1d4b8c37-9dae-54e8-945b-c802f87c8666','Glyphocrangon sculpta (Smith, 1882)','(Smith, 1882)',1882,0,'c627027a-196d-578b-a43a-a17336cac4de','Glyphocrangon sculpta','c627027a-196d-578b-a43a-a17336cac4de','Glyphocrangon sculpta','6524eac9-7080-5a8a-adb5-948dcff3efdf','Glyphocrangon sculpt','ddedc2b5-58a1-4126-8392-f3c0346edced','Animalia|Arthropoda|Malacostraca|Decapoda|Glyphocrangonidae|Glyphocrangon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddf0c683-e008-4b97-bf79-31a94c740e55','','','7ca0c70b-795c-5f8a-abc4-393c2493a1e5','Actinidia chinensis Planch. var. chinensis','',0,0,'52a7238d-0eb7-5b3b-8bbc-ccf9f0b8644c','Actinidia chinensis chinensis','0ddf9a8c-f368-58c0-abcf-708791f5c8ad','Actinidia chinensis var. chinensis','b8440722-2f6d-504c-bd62-1fb0a2ac4442','Actinidia chinens chinens','ddf0c683-e008-4b97-bf79-31a94c740e55','Plantae|Tracheophyta|Magnoliopsida|Ericales|Actinidiaceae|Actinidia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddf2e9ec-147e-41c0-a770-4ce284c7450d','','','c78d3a58-529a-5a0c-9eb4-4cd7cdfaec0c','Russula cyanoxantha (Schaeff.) Fr.','(Schaeff.) Fr.',0,0,'93a5c5e6-a791-59b2-830b-1d73cb19e877','Russula cyanoxantha','93a5c5e6-a791-59b2-830b-1d73cb19e877','Russula cyanoxantha','ef47deac-7b3a-5c01-8f09-9dc051e39119','Russula cyanoxanth','ddf2e9ec-147e-41c0-a770-4ce284c7450d','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddf44851-c878-43e0-aa23-77bbc4ad43db','','','54b539d7-3ead-5709-9c0d-2aa0a93e5a8a','Lachnella alboviolascens (Alb. & Schwein.) Fr.','(Alb. & Schwein.) Fr.',0,0,'000d5b4b-0559-5854-9810-2bf111caff79','Lachnella alboviolascens','000d5b4b-0559-5854-9810-2bf111caff79','Lachnella alboviolascens','7a57247f-aadd-547a-8580-97f6a0a47b84','Lachnella albouiolascens','ddf44851-c878-43e0-aa23-77bbc4ad43db','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Lachnella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddf37f78-78ba-4c07-af3c-7578393dcdab','','','d271e50b-2ecf-5848-b3d9-02a1b45dab7d','Isotoma (R.Br.) Lindl.','(R.Br.) Lindl.',0,0,'bd95718f-a14b-5ae1-9ec6-7bab34af25e7','Isotoma','bd95718f-a14b-5ae1-9ec6-7bab34af25e7','Isotoma','bd95718f-a14b-5ae1-9ec6-7bab34af25e7','Isotoma','ddf37f78-78ba-4c07-af3c-7578393dcdab','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Isotoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddef3669-3efa-448d-b815-de26f1d68180','','','c206b6be-7d01-5af6-8b1d-90ae9ffff2e4','Pristoderus wallacei (Broun, 1912)','(Broun, 1912)',1912,0,'5b4fc192-2d93-538c-ba51-3f3e4dd13b2a','Pristoderus wallacei','5b4fc192-2d93-538c-ba51-3f3e4dd13b2a','Pristoderus wallacei','b642f4e4-adbd-569a-a871-07f0b6824ec4','Pristoderus wallace','ddef3669-3efa-448d-b815-de26f1d68180','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddf7d662-c28b-4370-b783-492d615deb17','','','5caafcfb-331c-5dca-84c5-7d8a00c1f9d6','Sporidesmiella parva (M.B. Ellis) P.M. Kirk var. parva','',0,0,'d6e32b3b-f27d-56d9-90c5-fd11197f8e64','Sporidesmiella parva parva','8e5fd665-ae99-51b4-8d86-0e21dd1dafb2','Sporidesmiella parva var. parva','45dd5d39-51ab-5625-82e7-7560b5f3ae35','Sporidesmiella paru paru','0ce9c4ad-94f7-45f6-baf0-6ec54f5912a4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Sporidesmiella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddfb4360-328a-4e04-ac3b-b7b56f22b983','','','0f266428-555e-5838-baeb-d730c3e6edcd','Liogluta Thomson, 1858','Thomson, 1858',1858,0,'d9dd354b-6e23-5c33-bf15-924d096370e8','Liogluta','d9dd354b-6e23-5c33-bf15-924d096370e8','Liogluta','d9dd354b-6e23-5c33-bf15-924d096370e8','Liogluta','ddfb4360-328a-4e04-ac3b-b7b56f22b983','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Liogluta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddfa7b71-ca86-4e95-8f80-c2d31d8a6824','','','d596ad95-6f00-58f8-82d1-0ea3391ec030','Maoricicada clamitans Dugdale & Fleming, 1978','Dugdale & Fleming, 1978',1978,0,'e3998a63-99c6-5760-b302-31c2be8cc70a','Maoricicada clamitans','e3998a63-99c6-5760-b302-31c2be8cc70a','Maoricicada clamitans','e3998a63-99c6-5760-b302-31c2be8cc70a','Maoricicada clamitans','ddfa7b71-ca86-4e95-8f80-c2d31d8a6824','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddfeb722-c9e2-4c56-a98a-6e93d2ba8dd9','','','9b399c99-6e50-50d5-a31f-9271d8d66ece','Imperata cheesemanii Hack.','Hack.',0,0,'64e013a9-7949-5149-841f-d65711b69c1a','Imperata cheesemanii','64e013a9-7949-5149-841f-d65711b69c1a','Imperata cheesemanii','d5604264-077d-5051-96d7-e71e016bffa9','Imperata cheeseman','ddfeb722-c9e2-4c56-a98a-6e93d2ba8dd9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Imperata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de01d905-8821-40bb-84c5-b94443deda57','','','448ceae9-ab0b-5c43-9614-48669677015c','Origanum L.','L.',0,0,'8a06ce52-5407-5095-94a1-27c7e06f3aae','Origanum','8a06ce52-5407-5095-94a1-27c7e06f3aae','Origanum','8a06ce52-5407-5095-94a1-27c7e06f3aae','Origanum','de01d905-8821-40bb-84c5-b94443deda57','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Origanum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('de00d1a0-ed14-446c-ba7b-ddd403e615c7','','','dba3b756-5fd8-57a3-aa26-4d324b490549','Placopsis murrayi D.J.Galloway','D.J.Galloway',0,0,'4f0875a7-44b5-5b86-9adc-7bd2de47ef04','Placopsis murrayi','4f0875a7-44b5-5b86-9adc-7bd2de47ef04','Placopsis murrayi','16fad1ed-4200-5405-a229-a57362090f22','Placopsis murray','de00d1a0-ed14-446c-ba7b-ddd403e615c7','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de0c74dc-9274-4ff8-ab35-8cbec0b09076','','','9a0eb52d-86c9-5b4e-9b1d-259e126b4fb9','Prisahypnus','',0,0,'9a0eb52d-86c9-5b4e-9b1d-259e126b4fb9','Prisahypnus','9a0eb52d-86c9-5b4e-9b1d-259e126b4fb9','Prisahypnus','9a0eb52d-86c9-5b4e-9b1d-259e126b4fb9','Prisahypnus','de0c74dc-9274-4ff8-ab35-8cbec0b09076','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Prisahypnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('de0b8e6f-b85a-4581-b04a-50421a2391ab','','','4436d903-18d2-5afc-ae88-96f96d5d37e9','Staurastrum ellipticum West var. ellipticum','',0,0,'4132fd1d-ce63-5828-b83f-051408723ae7','Staurastrum ellipticum ellipticum','f42d7435-62cb-5af4-a303-d2b9e78ae242','Staurastrum ellipticum var. ellipticum','84495372-b79d-53dc-8e09-bf0ee077487a','Staurastrum elliptic elliptic','de0b8e6f-b85a-4581-b04a-50421a2391ab','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('de11f001-67b1-4b23-84c2-1a7a52a41652','','','11d5345b-9269-5fb8-91e1-e52b315a8b11','Phoracantha semipunctata (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'ed89d774-cb4c-529f-8790-a8bbe0347f50','Phoracantha semipunctata','ed89d774-cb4c-529f-8790-a8bbe0347f50','Phoracantha semipunctata','5bb5d031-4999-5f89-84b3-1b5cdec4c70d','Phoracantha semipunctat','de11f001-67b1-4b23-84c2-1a7a52a41652','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Phoracantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de11c007-e877-40ac-b0a6-1fb44e0ffde4','','','5955ca3a-2dd1-5524-a049-6e21537e7d9f','Phallobata G. Cunn.','G. Cunn.',0,0,'f1923f18-1f40-59d5-9330-efda51013684','Phallobata','f1923f18-1f40-59d5-9330-efda51013684','Phallobata','f1923f18-1f40-59d5-9330-efda51013684','Phallobata','de11c007-e877-40ac-b0a6-1fb44e0ffde4','Fungi|Basidiomycota|Agaricomycetes|Phallales|Trappeaceae|Phallobata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('de0da9af-fe37-4e3e-904f-43b79f1023c9','','','83170742-b5fc-5e75-85f4-a9f37f6fe313','Chenia leptophylla (Müll.Hal.) R.H.Zander','(Müll.Hal.) R.H.Zander',0,0,'a21b8423-72c8-570d-a94a-9d2e71133880','Chenia leptophylla','a21b8423-72c8-570d-a94a-9d2e71133880','Chenia leptophylla','bc4637c0-41af-5f2e-8bcf-0eea3cf72d15','Chenia leptophyll','de0da9af-fe37-4e3e-904f-43b79f1023c9','Plantae||Bryopsida|Pottiales|Pottiaceae|Chenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de0df7a2-2aeb-413d-9f34-899a72ab440f','','','5ae74af9-92c3-57f8-84d0-a8953d20c594','Xanthoparmelia brattii (Essl.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch','(Essl.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch',0,0,'7d28b2f9-aacb-55d3-bb74-f5ba356f1b22','Xanthoparmelia brattii','7d28b2f9-aacb-55d3-bb74-f5ba356f1b22','Xanthoparmelia brattii','a816918a-0281-561d-9f1f-42e8b58fe483','Xanthoparmelia bratt','de0df7a2-2aeb-413d-9f34-899a72ab440f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd3c7657-b059-49ca-941a-64911a8f1319','','','b06fd8be-34e1-597a-a2b9-7a17162e19bb','Cupressus lusitanica Mill.','Mill.',0,0,'50b53757-61e5-5b26-b0ca-fe98402388e4','Cupressus lusitanica','50b53757-61e5-5b26-b0ca-fe98402388e4','Cupressus lusitanica','c1937c55-d08f-50c6-aea5-56cd69923047','Cupressus lusitanic','0afd5909-477a-409d-8d2a-6f7e8c5d2c46','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd3b6adc-841f-4091-80ca-2eafd845790c','','','4847c7d0-8172-5505-8825-51fe8dd8cd39','Allisoniella nigra (Rodway) R.M.Schust. var. nigra','',0,0,'2c21d70d-5603-5bff-a06f-0f8eb31a9593','Allisoniella nigra nigra','a2eeb228-be07-5adb-bd6e-a75464702cde','Allisoniella nigra var. nigra','9be1dd63-9564-53fd-8735-d1014efbc986','Allisoniella nigr nigr','dd3b6adc-841f-4091-80ca-2eafd845790c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Allisoniella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('de1586ec-cdb7-4b1b-9af5-8dec519b46f2','','','9036a824-5f57-5b6f-b90b-acaf96c7144e','Leptospermum ambiguum Sm.','Sm.',0,0,'36e248dc-f0ed-5c7d-8152-0ccccb2c5a19','Leptospermum ambiguum','36e248dc-f0ed-5c7d-8152-0ccccb2c5a19','Leptospermum ambiguum','db53d4f6-d854-5a19-a778-310e515198f7','Leptospermum ambigu','05cb2d53-ca4c-4fce-8bca-21a9e442c989','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd40e382-2459-40ef-a5ac-24901aed5651','','','24bf1da1-cd75-50b4-82d2-e8a5ecbd278c','Eumerus strigatus (Fallen, 1817)','(Fallen, 1817)',1817,0,'34c71eb7-b5ba-5d2f-895c-d2286764a4f7','Eumerus strigatus','34c71eb7-b5ba-5d2f-895c-d2286764a4f7','Eumerus strigatus','a186349f-aadb-5e61-ad32-ef4c0ffeca64','Eumerus strigat','dd40e382-2459-40ef-a5ac-24901aed5651','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Eumerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd3f440e-b250-4f88-9e70-08bfe2c18528','','','26fe54b1-d4e0-5ae6-b142-fd9378a63008','Hebe lavaudiana (Raoul) Cockayne & Allan','(Raoul) Cockayne & Allan',0,0,'26239198-eb2d-5741-b584-727dd9ffbf06','Hebe lavaudiana','26239198-eb2d-5741-b584-727dd9ffbf06','Hebe lavaudiana','db1d3c5b-1ca4-5ca9-89b7-510156445cb4','Hebe lauaudian','97f668a5-a2a5-4c47-a2d2-225c49b3941e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd3def90-35d6-4b01-bd32-7302b231c4b4','','','99f30a6f-1f94-53f7-afc6-403ccef60a6f','Euglena tripteris (Dujardin)','(Dujardin)',0,0,'67aef0b1-fd41-5ece-9170-dce8237ba079','Euglena tripteris','67aef0b1-fd41-5ece-9170-dce8237ba079','Euglena tripteris','c32d41d4-cca0-5c86-b9f6-48f24b2f1d9e','Euglena tripter','dd3def90-35d6-4b01-bd32-7302b231c4b4','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd442df1-1830-4bb5-be46-8c97a45049c4','','','671fdb83-e26f-5183-a65c-cb5df593a081','Polyphlebium colensoi (Hook.f.) Ebihara & K.Iwats.','(Hook.f.) Ebihara & K.Iwats.',0,0,'7e065f92-c993-5221-8a83-ef202d92dbbb','Polyphlebium colensoi','7e065f92-c993-5221-8a83-ef202d92dbbb','Polyphlebium colensoi','82261fa5-0553-58e6-862b-d53c2797ab01','Polyphlebium colenso','84273cc0-0094-436b-be14-a1d8a83d45e9','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Polyphlebium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd3f8b56-bf08-4adf-9599-d5a1384cf935','','','69572bef-56cd-5464-9491-ddcbcbd15140','Sabinella','',0,0,'69572bef-56cd-5464-9491-ddcbcbd15140','Sabinella','69572bef-56cd-5464-9491-ddcbcbd15140','Sabinella','69572bef-56cd-5464-9491-ddcbcbd15140','Sabinella','dd3f8b56-bf08-4adf-9599-d5a1384cf935','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Sabinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd412a69-6057-42db-801f-b8a7b69d36f6','','','6598187f-301d-5f88-94a3-908dc7f24685','Vermicularia maoriana Powell, 1937','Powell, 1937',1937,0,'7fdf0e10-bffc-534e-a5a3-ad182cf37dd2','Vermicularia maoriana','7fdf0e10-bffc-534e-a5a3-ad182cf37dd2','Vermicularia maoriana','85062d11-6f9c-58b9-84f9-630a4b322306','Vermicularia maorian','dd412a69-6057-42db-801f-b8a7b69d36f6','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Turritellidae|Vermicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd482a10-e60b-4880-8647-23464baf0809','','','8053c3a3-21b8-56fb-ab5d-df151df89c6b','Austrostipa rudis (Spreng.) S.W.L.Jacobs & J.Everett subsp. rudis','',0,0,'3f4ea07c-1737-574f-9ea7-e25d12e20b11','Austrostipa rudis rudis','4354ecec-f1e3-5d27-b29a-fa73a1c052e6','Austrostipa rudis subsp. rudis','6903092a-2085-595c-bdc7-276c741f90a2','Austrostipa rud rud','dd482a10-e60b-4880-8647-23464baf0809','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austrostipa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd4bdb88-6c77-4413-b34c-77a4ab1533df','','','1be93490-0c00-53e8-892e-8c7ba60a2c28','Endogone pubescens (Sacc. & Ellis) Zycha','(Sacc. & Ellis) Zycha',0,0,'d08d78fe-35b3-54ba-a786-1819a33ea1cf','Endogone pubescens','d08d78fe-35b3-54ba-a786-1819a33ea1cf','Endogone pubescens','d08d78fe-35b3-54ba-a786-1819a33ea1cf','Endogone pubescens','5bfee4a7-5112-4cc5-b022-f9a2179534e7','Fungi|Mucoromycota|Endogonomycetes|Endogonales|Endogonaceae|Endogone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd47cd5d-7ee5-487d-90d2-dd5477a70afe','','','6cf85e76-8361-5f71-b366-304377f73bc4','Dicranigraptus kirki Ruedemann, 1947','Ruedemann, 1947',1947,0,'edffc6c4-1298-5f34-bc34-7f1fe2d504aa','Dicranigraptus kirki','edffc6c4-1298-5f34-bc34-7f1fe2d504aa','Dicranigraptus kirki','c0c3c6d9-0750-55db-be23-3de069825b30','Dicranigraptus kirk','dd47cd5d-7ee5-487d-90d2-dd5477a70afe','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Dicranigraptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd4f2879-4176-4378-9198-5790870288ee','','','b0936b7f-37bb-5dea-9c41-287c4477a1a9','Xanthomonas dyei pv. dysoxyli (Hutchinson 1949) Young et al., 2010','(Hutchinson 1949) Young et al., 2010',1949,0,'91557e1f-bcf7-50b1-a09b-abdd6f45d2d0','Xanthomonas dyei dysoxyli','5a65b2fd-f99d-5be2-afd2-906820f3d4b6','Xanthomonas dyei pv. dysoxyli','aac88a35-74f5-5955-9321-4ec009796e29','Xanthomonas dye dysoxyl','dd4f2879-4176-4378-9198-5790870288ee','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('dd53b937-bfbc-4ec0-b2e0-123dd69312cc','','','0e3700b1-2c7b-5025-8dcb-74f43ad10ea9','Pycnomerus cognatus Broun, 1886','Broun, 1886',1886,0,'61eaac49-9f2f-55c1-94cd-0d4934213a13','Pycnomerus cognatus','61eaac49-9f2f-55c1-94cd-0d4934213a13','Pycnomerus cognatus','5ce5623f-57f6-5785-bc2b-ef9656e1233c','Pycnomerus cognat','dd53b937-bfbc-4ec0-b2e0-123dd69312cc','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd53780d-a659-4d88-bd4f-44cba653ff94','','','934ef477-baa5-56ab-864a-fb77ed1288fd','Ancistrum decumbens Gaertn.','Gaertn.',0,0,'555c683d-3f59-5668-bda4-d3353e9757f2','Ancistrum decumbens','555c683d-3f59-5668-bda4-d3353e9757f2','Ancistrum decumbens','555c683d-3f59-5668-bda4-d3353e9757f2','Ancistrum decumbens','afebaa6a-17d4-4cf0-bdcd-5ead2745faca','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Ancistrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd5381a9-e27e-4f87-82a8-4d109d8352d7','','','d260307f-4c5a-5750-b70d-aa20f80fb084','Zeatupua','',0,0,'d260307f-4c5a-5750-b70d-aa20f80fb084','Zeatupua','d260307f-4c5a-5750-b70d-aa20f80fb084','Zeatupua','d260307f-4c5a-5750-b70d-aa20f80fb084','Zeatupua','dd5381a9-e27e-4f87-82a8-4d109d8352d7','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Zeatupua','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd52936c-e97c-4b42-b9e3-5ccc0a94f751','','','519f5301-82d7-5561-948a-6d1cf0622f86','Macrodiplodiopsis Petr.','Petr.',0,0,'320a478f-f4e3-55e7-b5f0-4d14edbd22e3','Macrodiplodiopsis','320a478f-f4e3-55e7-b5f0-4d14edbd22e3','Macrodiplodiopsis','320a478f-f4e3-55e7-b5f0-4d14edbd22e3','Macrodiplodiopsis','dd52936c-e97c-4b42-b9e3-5ccc0a94f751','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Macrodiplodiopsidaceae|Macrodiplodiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd5750ed-6004-42a1-9a7e-d3ace26c3e43','','','ed93a35f-782d-5ad5-a87f-04819b9b70db','Eriocephalus L.','L.',0,0,'56b3ea88-29d0-51b3-b20e-c478b1abaf92','Eriocephalus','56b3ea88-29d0-51b3-b20e-c478b1abaf92','Eriocephalus','56b3ea88-29d0-51b3-b20e-c478b1abaf92','Eriocephalus','dd5750ed-6004-42a1-9a7e-d3ace26c3e43','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eriocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd5a586f-0d48-429d-9966-043c0405e236','','','228fd64e-3edb-5ee9-8589-b029e229aff3','Botrychium cicutarium var. virginicum (Hook.f.) Linds.','(Hook.f.) Linds.',0,0,'b69b7e5c-fffa-56f3-9654-b58503496d01','Botrychium cicutarium virginicum','c0588c70-c6fa-5da2-ab19-024b008c76d4','Botrychium cicutarium var. virginicum','9a093c5b-6550-5630-a570-e4d2ed1ffd7e','Botrychium cicutari uirginic','','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Botrychium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd59b097-f129-415a-b77c-2acf53b4fff0','','','fa975f5c-175c-5253-a0e6-95d6ce4550d4','Gaultheria antipoda var. depressa Hook.f.','Hook.f.',0,0,'b7795dd0-681d-547e-90fe-94923f922dea','Gaultheria antipoda depressa','139f4f41-1aaa-5905-836d-82116c5645ea','Gaultheria antipoda var. depressa','5c5645c9-cbb0-5b72-8dec-792c13ce9573','Gaultheria antipod depress','085971f8-ec0d-4e53-a0cc-417a0038eece','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd5c963a-fd37-4e11-92ed-1a8a91fe2498','','','efa533e2-e12e-5045-a5e9-bb71324e16f4','Cuscuta planiflora Ten.','Ten.',0,0,'93a2cec2-b735-573c-8af8-cac4c0aeec48','Cuscuta planiflora','93a2cec2-b735-573c-8af8-cac4c0aeec48','Cuscuta planiflora','99eb8782-5e32-5d1a-9ecd-0d433a882ed4','Cuscuta planiflor','dd5c963a-fd37-4e11-92ed-1a8a91fe2498','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Cuscuta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd5c6baa-96c2-4542-85e7-7925bcfb3a76','','','92f5cb86-897d-57dc-86d0-3f03d8197765','Celmisia ×compacta Cheeseman','Cheeseman',0,0,'da323b49-f7fd-51e8-9336-c75a1659f2f4','Celmisia compacta','ee0ba53d-8def-5a06-b8b6-7e41fc98bccf','Celmisia × compacta','22ef3418-f24c-5e0e-9b9b-09553219f9e0','Celmisia compact','dd5c6baa-96c2-4542-85e7-7925bcfb3a76','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('dd5bf79c-5069-4efd-9b53-9f39dd362a44','','','659bad4b-c03b-5d44-a23d-bb061b252a04','Russula littorea Pennycook','Pennycook',0,0,'c91bd28c-3b4c-5663-aab2-f0ffde9474a7','Russula littorea','c91bd28c-3b4c-5663-aab2-f0ffde9474a7','Russula littorea','a7085bbb-b5d2-5ec9-b301-dcf3274b3f02','Russula littore','dd5bf79c-5069-4efd-9b53-9f39dd362a44','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd626891-327a-4c01-95f3-2973316a65a3','','','21b79d0e-6f16-533c-b7f0-5764a6a4253f','Isistius','',0,0,'21b79d0e-6f16-533c-b7f0-5764a6a4253f','Isistius','21b79d0e-6f16-533c-b7f0-5764a6a4253f','Isistius','21b79d0e-6f16-533c-b7f0-5764a6a4253f','Isistius','dd626891-327a-4c01-95f3-2973316a65a3','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Isistius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd6001d5-8c3d-4802-a34a-5fa11c7786ba','','','1e0d730c-22a7-5fb5-a212-71977af2181c','Cillenum Leach','Leach',0,0,'950d0abe-e87a-5f58-b95d-83011ba8e989','Cillenum','950d0abe-e87a-5f58-b95d-83011ba8e989','Cillenum','950d0abe-e87a-5f58-b95d-83011ba8e989','Cillenum','72a0686c-04f9-4a5f-b44d-2ae83790eb61','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cillenum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd613c2e-636e-4a74-8303-367e02ed989b','','','74c8e69a-9a80-5f22-bcd8-7c405d51e425','Eunotia triodon Ehrenberg','Ehrenberg',0,0,'59c8c526-d997-5b50-8f45-d6859f626230','Eunotia triodon','59c8c526-d997-5b50-8f45-d6859f626230','Eunotia triodon','59c8c526-d997-5b50-8f45-d6859f626230','Eunotia triodon','dd613c2e-636e-4a74-8303-367e02ed989b','Chromista|Ochrophyta|Bacillariophyceae|Eunotiales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd61fb53-ac32-4a37-be39-6c24ef335431','','','45008134-39c9-5a1e-9395-5e9e57379259','Achyranthes velutina Hook. & Arn.','Hook. & Arn.',0,0,'b04ab428-eba5-58ab-bcd7-b0fdc7c92681','Achyranthes velutina','b04ab428-eba5-58ab-bcd7-b0fdc7c92681','Achyranthes velutina','14cb13b6-5566-52e2-9eb8-cbc7c3114a85','Achyranthes uelutin','dd61fb53-ac32-4a37-be39-6c24ef335431','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Achyranthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd5f0894-b69b-4b4c-a289-c644775d07a9','','','da227079-560b-536e-b8e2-f86eec41c398','Pneumocystis P. Delanoe & Delanoe','P. Delanoe & Delanoe',0,0,'2440a1b7-4c15-5351-b70a-9d0279c43dce','Pneumocystis','2440a1b7-4c15-5351-b70a-9d0279c43dce','Pneumocystis','2440a1b7-4c15-5351-b70a-9d0279c43dce','Pneumocystis','dd5f0894-b69b-4b4c-a289-c644775d07a9','Fungi|Ascomycota|Pneumocystidomycetes|Pneumocystidales|Pneumocystidaceae|Pneumocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd675338-828b-4099-80a3-416217e9b938','','','ba9978de-5764-588e-8f4e-4fbeed4e747e','Caloneis thermalis (Grunow) Krammer','(Grunow) Krammer',0,0,'7853fef8-871f-5ea6-8d65-3c9223f83d5d','Caloneis thermalis','7853fef8-871f-5ea6-8d65-3c9223f83d5d','Caloneis thermalis','e6aa9485-e8c1-5556-adfd-357afabb78d3','Caloneis thermal','dd675338-828b-4099-80a3-416217e9b938','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd6b2ed2-a0a7-40eb-b2c3-e0cbfffda21e','','','eabbd4e4-174b-5094-a2d0-2222d7376810','Stygocaris','',0,0,'eabbd4e4-174b-5094-a2d0-2222d7376810','Stygocaris','eabbd4e4-174b-5094-a2d0-2222d7376810','Stygocaris','eabbd4e4-174b-5094-a2d0-2222d7376810','Stygocaris','dd6b2ed2-a0a7-40eb-b2c3-e0cbfffda21e','Animalia|Arthropoda|Malacostraca|Anaspidacea|Stygocarididae|Stygocaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd6c748c-0ca7-4599-9dd5-db1b14ab0579','','','26db6d8d-3231-527c-add3-c6eed893a3a4','Gen. indet. species indet. 4 Hine et al., 2000','',0,0,'','','','','','','dd6c748c-0ca7-4599-9dd5-db1b14ab0579','Animalia|Platyhelminthes|Neoophora|Opisthorchiida||Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('dd65ee43-8f1b-4422-8bac-d3779bdd296d','','','d291b695-7f2c-5236-9439-f69f4ba85760','Phomopsis jaczewskii Panas.','Panas.',0,0,'9ca5fc3b-5318-59a3-9c66-f1fc32a7cde9','Phomopsis jaczewskii','9ca5fc3b-5318-59a3-9c66-f1fc32a7cde9','Phomopsis jaczewskii','7a193275-e30f-5d83-95e0-d4b3094d2077','Phomopsis iaczewsk','dd65ee43-8f1b-4422-8bac-d3779bdd296d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd73622c-e1ba-41fd-b49d-16f05b911d3b','','','d3d9cc79-6b1f-5c87-8565-94aa23c54632','Mycosphaerella rumicis (Desm.) Grove','(Desm.) Grove',0,0,'d71b8a7a-a55e-5b63-a143-c3dd0417f51c','Mycosphaerella rumicis','d71b8a7a-a55e-5b63-a143-c3dd0417f51c','Mycosphaerella rumicis','600f940e-462f-506a-a3aa-fe9a197b952e','Mycosphaerella rumic','853d5d15-5055-4762-a9f1-435541ba56f8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd72e938-7ee8-4a9c-b729-befa3f46be44','','','204719da-64b5-5abe-81a2-a6ae381c93b9','Ityorhoptrum verruculosum (M.B. Ellis) P.M. Kirk','(M.B. Ellis) P.M. Kirk',0,0,'1ea13f34-d172-5e17-a895-9300aedf27d6','Ityorhoptrum verruculosum','1ea13f34-d172-5e17-a895-9300aedf27d6','Ityorhoptrum verruculosum','fdf52fd7-3464-5958-b9ff-d340bb6b86c3','Ityorhoptrum uerruculos','dd72e938-7ee8-4a9c-b729-befa3f46be44','Fungi|Ascomycota||||Ityorhoptrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd734bf3-ff4d-462f-ad63-ec680a82293d','','','718c2b1a-47bc-5859-868f-8568c15d11a0','Trichoglossum variabile (E.J. Durand) Nannf.','(E.J. Durand) Nannf.',0,0,'d33518d6-8fa7-591b-9263-05c67e56e6da','Trichoglossum variabile','d33518d6-8fa7-591b-9263-05c67e56e6da','Trichoglossum variabile','c63041eb-614e-5225-b3c3-c038fae76d33','Trichoglossum uariabil','dd734bf3-ff4d-462f-ad63-ec680a82293d','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Trichoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd793d34-d4a6-49b9-adc3-6e0503948166','','','9fb74631-ff3d-5ab9-86d3-32faef03c133','Nephroma resupinatum var. rufa C.Bab.','C.Bab.',0,0,'9d82a1c6-6fea-547f-8f03-2ec4f64eebf4','Nephroma resupinatum rufa','7d5282d8-e63b-5416-8e94-101f34e9be33','Nephroma resupinatum var. rufa','e4435d66-60e4-54da-96f8-83799d4c6187','Nephroma resupinat ruf','0befe8ee-1654-4299-9fdb-630423aabe4f','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Nephroma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd78ca19-1f0e-4c19-ab4a-87d7b10b735e','','','ba7eca1b-5a1b-5fb3-9059-95ec0466199d','Modicarventus Kirman, 1989','Kirman, 1989',1989,0,'ec360d5d-80b8-5177-aba8-85ab9091bc22','Modicarventus','ec360d5d-80b8-5177-aba8-85ab9091bc22','Modicarventus','ec360d5d-80b8-5177-aba8-85ab9091bc22','Modicarventus','dd78ca19-1f0e-4c19-ab4a-87d7b10b735e','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Modicarventus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd7aefb8-8d8d-4ad6-be41-abe56d519456','','','edd90adb-714b-5f05-96db-81212326b955','Scapheremaeus emarginatus Hammer, 1966','Hammer, 1966',1966,0,'11b4aac8-88ff-5431-b613-6a1561978899','Scapheremaeus emarginatus','11b4aac8-88ff-5431-b613-6a1561978899','Scapheremaeus emarginatus','84ed0e33-4f9c-5aae-80be-7a6cb1c55915','Scapheremaeus emarginat','dd7aefb8-8d8d-4ad6-be41-abe56d519456','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Cymbaeremaeidae|Scapheremaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd7b5474-de16-43f8-bd1a-efb10d9dc30e','','','8937f21b-9ec4-5342-aef9-a7559ad9b9d1','Clanculus subg. Euclanculus','',0,0,'e5824393-420f-5660-8418-d00a0c1e426f','Euclanculus','cc36db1a-030a-5670-83c9-ad864fba6c83','Clanculus subgen. Euclanculus','e5824393-420f-5660-8418-d00a0c1e426f','Euclanculus','dd7b5474-de16-43f8-bd1a-efb10d9dc30e','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Clanculus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('de64f653-7785-41a1-8443-60654bf53d39','','','99626682-86c6-50f6-936d-89e0a0ac8d50','Paratrachichthys','',0,0,'99626682-86c6-50f6-936d-89e0a0ac8d50','Paratrachichthys','99626682-86c6-50f6-936d-89e0a0ac8d50','Paratrachichthys','99626682-86c6-50f6-936d-89e0a0ac8d50','Paratrachichthys','de64f653-7785-41a1-8443-60654bf53d39','Animalia|Chordata|Actinopterygii|Beryciformes|Trachichthyidae|Paratrachichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd7be21f-266d-4204-af8a-db48f0729b92','','','9ff30106-56d4-5eed-94a1-35b73bdb0b72','Eudonia Billberg, 1820','Billberg, 1820',1820,0,'2e51ba66-bd0e-5df7-a4af-245d153b7527','Eudonia','2e51ba66-bd0e-5df7-a4af-245d153b7527','Eudonia','2e51ba66-bd0e-5df7-a4af-245d153b7527','Eudonia','dd7be21f-266d-4204-af8a-db48f0729b92','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd7bd692-ab1e-4a95-826a-b0edac3f0799','','','40bf54af-ef50-5b72-a96c-617f08b50a10','Descolea australiensis (G.W. Beaton, Pegler & T.W.K. Young) Kuhar, Nouhra & M.E. Sm.','(G.W. Beaton, Pegler & T.W.K. Young) Kuhar, Nouhra & M.E. Sm.',0,0,'fd131b70-f18b-5088-ae54-aa72984f2389','Descolea australiensis','fd131b70-f18b-5088-ae54-aa72984f2389','Descolea australiensis','48f3f49b-c19e-5f7a-8091-03a18c72756c','Descolea australiens','dd7bd692-ab1e-4a95-826a-b0edac3f0799','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Descolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de69d644-72ad-44f7-942a-59fc39cca906','','','7b0d891b-9dfd-585f-a8ee-469c5bda9c4d','Pareledone species O''Shea, 1999','',0,0,'c7563f38-9cb5-541c-8067-23f59d7e618b','Pareledone','c7563f38-9cb5-541c-8067-23f59d7e618b','Pareledone','c7563f38-9cb5-541c-8067-23f59d7e618b','Pareledone','de69d644-72ad-44f7-942a-59fc39cca906','Animalia|Mollusca|Cephalopoda|Octopoda|Octopodidae|Pareledone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('de6eae33-ff5d-4e06-bfd6-baaacf568968','','','bd3c773b-3fde-5515-a59f-f5a05a10e13d','Microphthalmus riseri Westheide, 1994','Westheide, 1994',1994,0,'35203e0a-ea1d-5b9f-8912-daed77aa8a45','Microphthalmus riseri','35203e0a-ea1d-5b9f-8912-daed77aa8a45','Microphthalmus riseri','7e1eeef8-13db-5799-8907-82d79ba0e314','Microphthalmus riser','de6eae33-ff5d-4e06-bfd6-baaacf568968','Animalia|Annelida|Polychaeta|Phyllodocida|Hesionidae|Microphthalmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de79a8f1-df3c-4f41-a8c8-21aa6910b39b','','','ac0cb4f3-10da-5d2f-b0f9-32f4464f8c22','Haastia recurva var. wallii Cockayne','Cockayne',0,0,'0e329713-27ad-561b-bcbd-b8436a07a8c0','Haastia recurva wallii','f4647d89-3c8f-5909-b31f-3c007f2cbcd7','Haastia recurva var. wallii','9674a205-e863-50bd-9f99-74a960415a06','Haastia recuru wall','de79a8f1-df3c-4f41-a8c8-21aa6910b39b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Haastia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('de7436c9-f7d6-40b1-be53-586c58914da7','','','5d982611-3a49-5d5b-b2d7-94b8ca5e4110','Lepidium coronopus (L.) Al-Shehbaz','(L.) Al-Shehbaz',0,0,'609cf0bd-bcc7-54b3-8571-69895e328b64','Lepidium coronopus','609cf0bd-bcc7-54b3-8571-69895e328b64','Lepidium coronopus','ec4bfc35-ef83-5ef5-b985-109af1277524','Lepidium coronop','de7436c9-f7d6-40b1-be53-586c58914da7','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de7367ac-f6ac-455b-8f5f-dbdb777d054c','','','cbe1cd57-5af9-5fd0-ab0c-f0836f62506b','Ostracoderma Fr.','Fr.',0,0,'4651a89c-08e2-51d5-89aa-3e792f9aadf5','Ostracoderma','4651a89c-08e2-51d5-89aa-3e792f9aadf5','Ostracoderma','4651a89c-08e2-51d5-89aa-3e792f9aadf5','Ostracoderma','de7367ac-f6ac-455b-8f5f-dbdb777d054c','Fungi|Ascomycota||||Ostracoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('de71a99a-96ba-459f-8cce-cb9000aa5a56','','','6a55882e-00a0-53b5-a02d-439803a5f4eb','Planispirinoides bucculentus placentiformis (Brady, 1884)','(Brady, 1884)',1884,0,'3978838a-5c73-5ff0-b379-931a5038a733','Planispirinoides bucculentus placentiformis','3978838a-5c73-5ff0-b379-931a5038a733','Planispirinoides bucculentus placentiformis','17816a1b-7a60-534f-b584-b21f93eb9f4c','Planispirinoides bucculent placentiform','de71a99a-96ba-459f-8cce-cb9000aa5a56','Chromista|Foraminifera|Polythalamea|Miliolida|Spiroloculinidae|Planispirinoides','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('de7e8257-5542-4ef7-aebe-32c72061e099','','','63f94cc1-0ef0-506b-aa52-415c2e8fe2bc','Tortula arida R.Br.bis','R.Br.bis',0,0,'cd80a82f-dc1b-53d7-9280-1ea14f7e8734','Tortula arida','cd80a82f-dc1b-53d7-9280-1ea14f7e8734','Tortula arida','5718b4a7-536c-5f19-b55e-b90a4394a756','Tortula arid','9cc20f6f-d024-4593-83a9-d685eeb734b2','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de8046e2-fe92-4bf6-8bc1-cf01df13cbad','','','33478e13-a630-5cf0-a590-c2d4c85eeaf3','Spinifex sericeus R.Br.','R.Br.',0,0,'a8244c1b-440b-5095-b2ef-113b68e1a568','Spinifex sericeus','a8244c1b-440b-5095-b2ef-113b68e1a568','Spinifex sericeus','0e79bf22-dcd3-5586-85e2-cbc79bfdf155','Spinifex serice','de8046e2-fe92-4bf6-8bc1-cf01df13cbad','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Spinifex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de8591c4-9bc6-4b79-a82c-0eb70f00301d','','','ff9def91-7dfe-5e9c-972a-2445376f4ebc','Helicarionidae','',0,0,'ff9def91-7dfe-5e9c-972a-2445376f4ebc','Helicarionidae','ff9def91-7dfe-5e9c-972a-2445376f4ebc','Helicarionidae','ff9def91-7dfe-5e9c-972a-2445376f4ebc','Helicarionidae','de8591c4-9bc6-4b79-a82c-0eb70f00301d','Animalia|Mollusca|Gastropoda|Stylommatophora|Helicarionidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('de7a7711-f334-46d3-b0c1-f866fd27f678','','','91016a38-1741-5510-b796-b37156c8a50f','Biemna rufescens Bergquist & Fromont, 1988','Bergquist & Fromont, 1988',1988,0,'9abbf348-59be-545b-a793-5908be4bde23','Biemna rufescens','9abbf348-59be-545b-a793-5908be4bde23','Biemna rufescens','9abbf348-59be-545b-a793-5908be4bde23','Biemna rufescens','de7a7711-f334-46d3-b0c1-f866fd27f678','Animalia|Porifera|Demospongiae|Poecilosclerida|Dendoricellidae|Biemna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de8796f1-10c7-46f3-a6fe-4406f9068d65','','','ed91deef-1e17-58b5-8fcf-3e83e995435f','Tectariaceae Panigrahi','Panigrahi',0,0,'06c9d83c-d6c1-51e3-bd18-128efcadcaf8','Tectariaceae','06c9d83c-d6c1-51e3-bd18-128efcadcaf8','Tectariaceae','06c9d83c-d6c1-51e3-bd18-128efcadcaf8','Tectariaceae','de8796f1-10c7-46f3-a6fe-4406f9068d65','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Tectariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('de84989a-62c4-41f0-b060-38bde3e6b04a','','','60be8fe9-ec60-5f4a-98ca-ecb486eaecd0','Pycnomerus frontalis Broun, 1893','Broun, 1893',1893,0,'dbb0fc5c-e661-5a63-8f1d-f2507bbed70a','Pycnomerus frontalis','dbb0fc5c-e661-5a63-8f1d-f2507bbed70a','Pycnomerus frontalis','1883ab7a-0321-5042-8edc-e05e99d50d14','Pycnomerus frontal','de84989a-62c4-41f0-b060-38bde3e6b04a','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de835b8d-d86f-4cd2-9c5e-b23ca9b6c6e4','','','c7241690-e041-50a4-97d4-d59f3e6c5b34','Geum alpinum Buchanan','Buchanan',0,0,'1dc3b004-dffb-5f5e-a219-436829ef6f05','Geum alpinum','1dc3b004-dffb-5f5e-a219-436829ef6f05','Geum alpinum','af137c35-8662-58f9-be43-3311e7f6a174','Geum alpin','65996dc5-cc61-4463-920a-de7403af75dd','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Geum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de8fc553-18b4-4fe4-b788-0f4398c393e0','','','dd39c058-76a1-5d21-9c41-1278d1b29351','Chlorocloster','',0,0,'dd39c058-76a1-5d21-9c41-1278d1b29351','Chlorocloster','dd39c058-76a1-5d21-9c41-1278d1b29351','Chlorocloster','dd39c058-76a1-5d21-9c41-1278d1b29351','Chlorocloster','de8fc553-18b4-4fe4-b788-0f4398c393e0','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Pleurochloridaceae|Chlorocloster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('de86e101-6a7e-440b-8277-ea91f8db28fd','','','c9f53a07-9dcb-5a6f-aa4b-d1ad9524d15d','Myopiarolis','',0,0,'c9f53a07-9dcb-5a6f-aa4b-d1ad9524d15d','Myopiarolis','c9f53a07-9dcb-5a6f-aa4b-d1ad9524d15d','Myopiarolis','c9f53a07-9dcb-5a6f-aa4b-d1ad9524d15d','Myopiarolis','de86e101-6a7e-440b-8277-ea91f8db28fd','Animalia|Arthropoda|Malacostraca|Isopoda|Serolidae|Myopiarolis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('de8c88ad-d11a-417d-8747-c08fdf2537e8','','','f994a690-17c0-559e-b8ea-09eef379d6f5','Riccardia australis (Lehm.) Hewson','(Lehm.) Hewson',0,0,'26e5fcaa-44ee-5cf3-b365-7fa26996bfd8','Riccardia australis','26e5fcaa-44ee-5cf3-b365-7fa26996bfd8','Riccardia australis','831000ce-2719-53f4-8407-abff8cc85f5a','Riccardia austral','','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de8e7f79-db18-4fe3-a24b-68632e9325da','','','002e3edc-f3c9-566c-acb7-01c07d1505d8','Pediococcus pentosaceus Mees 1934','Mees 1934',1934,0,'09fe95c9-a2df-52b4-a4a7-7e0799fa9d9a','Pediococcus pentosaceus','09fe95c9-a2df-52b4-a4a7-7e0799fa9d9a','Pediococcus pentosaceus','4cb597d2-e52f-5e0d-866f-576b448cce1d','Pediococcus pentosace','de8e7f79-db18-4fe3-a24b-68632e9325da','Bacteria|Bacillota|Bacilli|Lactobacillales|Lactobacillaceae|Pediococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('de94e3a5-b11e-44b5-8a44-482f67e7ff49','','','40f73795-192e-52b2-bd83-350df0bfb11a','Libertia chilensis (Molina) Gunckel','(Molina) Gunckel',0,0,'8da1355e-d1bb-5bdf-9770-2ae75ee1f1d1','Libertia chilensis','8da1355e-d1bb-5bdf-9770-2ae75ee1f1d1','Libertia chilensis','603c63ca-0102-564a-9c47-f032c3e6f9c5','Libertia chilens','de94e3a5-b11e-44b5-8a44-482f67e7ff49','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Libertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de91577b-3d47-48df-ba23-965155e1a42b','','','94a22652-47f9-50e0-aa05-8a49f2ef0395','Taenarthrus aenigmaticus Johns, 2010','Johns, 2010',2010,0,'d076b5fc-843d-5c1f-9c17-c8fc79040ebc','Taenarthrus aenigmaticus','d076b5fc-843d-5c1f-9c17-c8fc79040ebc','Taenarthrus aenigmaticus','46ad1218-293c-549c-a71f-4f425670e535','Taenarthrus aenigmatic','de91577b-3d47-48df-ba23-965155e1a42b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Taenarthrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de987808-30a5-490b-949b-362bcd152c49','','','1c8112b4-49a9-5aae-94ea-1dfdf054d838','Pseudalloptinus','',0,0,'1c8112b4-49a9-5aae-94ea-1dfdf054d838','Pseudalloptinus','1c8112b4-49a9-5aae-94ea-1dfdf054d838','Pseudalloptinus','1c8112b4-49a9-5aae-94ea-1dfdf054d838','Pseudalloptinus','de987808-30a5-490b-949b-362bcd152c49','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pterolichidae|Pseudalloptinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('de9639b0-5905-463f-aa6f-1eacac4d1397','','','28fc2642-f9b6-5673-85d8-3c4280698f43','Cladosporium aequatoriense Petr.','Petr.',0,0,'d03aec96-789c-58ed-8208-42c2f4eea735','Cladosporium aequatoriense','d03aec96-789c-58ed-8208-42c2f4eea735','Cladosporium aequatoriense','78a342e1-3639-5ed7-b554-465c48288875','Cladosporium aequatoriens','394148b8-e3b3-4e57-bae5-83dbe5fbde39','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de9ae656-c3a2-4c29-a72d-a6b02f90a495','','','b5b2e6e5-1ce8-5a2d-8172-98e8a46d53d5','Caloplaca epibrya Kantvilas & Søchting','Kantvilas & Søchting',0,0,'aedde530-abd6-59eb-a342-3cd8ae99a98e','Caloplaca epibrya','aedde530-abd6-59eb-a342-3cd8ae99a98e','Caloplaca epibrya','a280745c-02c5-5314-ae00-19f32c52e944','Caloplaca epibry','de9ae656-c3a2-4c29-a72d-a6b02f90a495','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dea3fdb0-0bc3-4872-ab4e-23e2889e439f','','','59aad418-a94b-5240-9ec8-f4d702ba576d','Allobitoma halli Broun, 1921','Broun, 1921',1921,0,'1ff2045e-a5a1-5fb5-b763-8f043ebd06a3','Allobitoma halli','1ff2045e-a5a1-5fb5-b763-8f043ebd06a3','Allobitoma halli','0b09e37a-f8d2-5cdd-a9ed-cbfa777162d8','Allobitoma hall','dea3fdb0-0bc3-4872-ab4e-23e2889e439f','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Allobitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dea5791a-4e60-4cc3-8a33-d98a4c06475b','','','5c3858c2-5784-5875-993f-fb49ea07936f','Neoramia hoggi (Forster, 1964)','(Forster, 1964)',1964,0,'e9b2b0e3-0f0e-547a-aca1-3ecd495ef2fa','Neoramia hoggi','e9b2b0e3-0f0e-547a-aca1-3ecd495ef2fa','Neoramia hoggi','c45916a1-b993-58b5-a6a6-47b3ac9b4609','Neoramia hogg','dea5791a-4e60-4cc3-8a33-d98a4c06475b','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Neoramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dea79a6d-3658-4d9b-b589-11279330d44f','','','1c4605e7-7558-546e-93d5-e47445127141','Etmopterus brachyurus Smith & Radcliffe, 1912','Smith & Radcliffe, 1912',1912,0,'a99577c7-71c7-5330-8848-725b18cb84cd','Etmopterus brachyurus','a99577c7-71c7-5330-8848-725b18cb84cd','Etmopterus brachyurus','a3d538b3-3c7d-5267-adfd-c3996dcd2012','Etmopterus brachyur','dea79a6d-3658-4d9b-b589-11279330d44f','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Etmopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dea9f78d-5f41-4291-8e4e-bb51e9b484d9','','','3b3bfaa3-bff9-5034-9212-a61202784107','Veronica raoulii subsp. maccaskillii (Allan) Garn.-Jones','(Allan) Garn.-Jones',0,0,'43d289d9-f0df-5ad8-ae8a-32e185a2e5b3','Veronica raoulii maccaskillii','6f929e63-9eaa-58f1-ad38-9de685a7a5a6','Veronica raoulii subsp. maccaskillii','c38913ec-afe8-5577-8d02-5a6cca1d2d32','Veronica raoul maccaskill','dea9f78d-5f41-4291-8e4e-bb51e9b484d9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('dea67d7c-abc1-4a1d-b852-e1638a4e58aa','','','2c3d7753-3d26-53cb-ab9f-40dcd53bc7d4','Gottschea chlorophylla Colenso','Colenso',0,0,'c4a894d0-7ba0-5b0d-a8a0-fa36bc6e9afe','Gottschea chlorophylla','c4a894d0-7ba0-5b0d-a8a0-fa36bc6e9afe','Gottschea chlorophylla','d9b04523-00e7-59ea-8245-48ea0cf9f0ca','Gottschea chlorophyll','2cb22126-4d0c-494a-aeb7-9b50e70ece49','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Gottschea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('deacc6e3-56ba-4345-b5d2-42e06c05e9dd','','','d842fe91-6183-526e-a0ac-d366371070f3','Entoloma captiosum E. Horak','E. Horak',0,0,'5ff5da54-fb55-5430-aaee-573ad1a53b44','Entoloma captiosum','5ff5da54-fb55-5430-aaee-573ad1a53b44','Entoloma captiosum','4dd39cee-6516-5152-b69c-ac37535849bc','Entoloma captios','deacc6e3-56ba-4345-b5d2-42e06c05e9dd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('deaf6e11-c565-4d63-bd10-88643b42d98c','','','b062a7ff-3449-5f6e-9d41-2808efe799e7','Schizymenia J.Agardh','J.Agardh',0,0,'49b9fbfe-db73-5605-b427-bed7a28f1631','Schizymenia','49b9fbfe-db73-5605-b427-bed7a28f1631','Schizymenia','49b9fbfe-db73-5605-b427-bed7a28f1631','Schizymenia','deaf6e11-c565-4d63-bd10-88643b42d98c','Plantae||||Schizymeniaceae|Schizymenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dea68eed-a6ef-4dd3-876f-ea84be8ebd6c','','','604ce983-67b3-5e0c-910b-b78d00105653','Rathayibacter toxicus (Riley and Ophel 1992) Sasaki et al., 1998','(Riley and Ophel 1992) Sasaki et al., 1998',1992,0,'093bad6d-bb5b-5bba-8a22-9e483506aa3a','Rathayibacter toxicus','093bad6d-bb5b-5bba-8a22-9e483506aa3a','Rathayibacter toxicus','3b93f7f0-071f-5231-a323-c369dfa111a0','Rathayibacter toxic','dea68eed-a6ef-4dd3-876f-ea84be8ebd6c','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Rathayibacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('deacc848-ec93-4bcf-8873-adbd42fbe5d6','','','490eb3ec-dd81-5c63-b877-37306401a149','Buellia aethalea (Ach.) Th. Fr.','(Ach.) Th. Fr.',0,0,'913eff35-34fa-55e1-92d9-147299fdecf5','Buellia aethalea','913eff35-34fa-55e1-92d9-147299fdecf5','Buellia aethalea','6213546c-b100-5049-98f9-fb439ef3b81f','Buellia aethale','deacc848-ec93-4bcf-8873-adbd42fbe5d6','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('deadc664-b127-410a-9392-b12c1056093b','','','eaf166a2-bd39-5541-8909-b4566803bd1d','Carex multifaria (Nees ex Boott) J.R.Starr','(Nees ex Boott) J.R.Starr',0,0,'39c18a19-cb9b-5e64-b95a-f58769db30f8','Carex multifaria','39c18a19-cb9b-5e64-b95a-f58769db30f8','Carex multifaria','b8ca6469-0d55-5e9c-8df9-45f558d674d2','Carex multifar','deadc664-b127-410a-9392-b12c1056093b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('deb21661-b7ed-4f5f-8216-3196c3a17abe','','','7599a846-eab3-5014-9dee-203a5c7733f1','Psammopsyllus species','',0,0,'1b5c509c-11cf-59ed-86e0-0adadcfa6662','Psammopsyllus','1b5c509c-11cf-59ed-86e0-0adadcfa6662','Psammopsyllus','1b5c509c-11cf-59ed-86e0-0adadcfa6662','Psammopsyllus','deb21661-b7ed-4f5f-8216-3196c3a17abe','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Psamopsylidae|Psammopsyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('dc06e229-43f0-4daa-a463-16fe9a9b361c','','','18301ce2-2dc0-5fcc-acc3-955be2729fbb','Ustilago hypodytes (Schltdl.) Fr.','(Schltdl.) Fr.',0,0,'1949101f-abdd-5abe-acf9-52a380c62517','Ustilago hypodytes','1949101f-abdd-5abe-acf9-52a380c62517','Ustilago hypodytes','5326b468-d42e-57fc-b6f8-991d490951e7','Ustilago hypodyt','696a1a62-2a67-47be-8dea-99666260561d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc02d463-3a5d-479c-94ee-382cd77580a1','','','dfcdb396-3ca6-56ce-bcd7-8fc4e59ea74a','Paracolletes hudsoni Cockerell, 1925','Cockerell, 1925',1925,0,'3a7eeafd-87a7-5702-b77b-c97bb69894cb','Paracolletes hudsoni','3a7eeafd-87a7-5702-b77b-c97bb69894cb','Paracolletes hudsoni','8ca72d8a-ba02-5f86-9342-51eac928a6b8','Paracolletes hudson','343376b2-5608-433c-b929-a7ef8febb956','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Paracolletes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc069942-3856-4743-bd25-c54cc459a8fb','','','13d839e7-4714-5fe9-a68e-591f414e8a2f','Bulbochaete setigera (Roth) C. Agardh','(Roth) C. Agardh',0,0,'268826b1-eae6-565a-9338-a8fc5201d71a','Bulbochaete setigera','268826b1-eae6-565a-9338-a8fc5201d71a','Bulbochaete setigera','82b11a09-94ba-5b10-9aba-13870f4ef7f6','Bulbochaete setiger','dc069942-3856-4743-bd25-c54cc459a8fb','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Bulbochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc0a5d3f-fb06-4797-a832-24c12fdafa8d','','','458641fb-97f2-5a10-ab96-8579cd808bed','Lamiastrum argentatum (Smejkal) H.Melzer','(Smejkal) H.Melzer',0,0,'116b1c1f-66f3-5276-b4ba-45798cabd914','Lamiastrum argentatum','116b1c1f-66f3-5276-b4ba-45798cabd914','Lamiastrum argentatum','811285fb-c783-5e5b-b606-9e10f57bcf31','Lamiastrum argentat','9728cf6a-11e7-481f-b326-156d36314cd8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lamiastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc0c2cd7-8ae2-4792-9e1b-6e853e046c72','','','efe61b73-0fea-58ee-a943-c66aff0bb3ad','Claroideoglomus lamellosum (Dalpé, Koske & Tews) C. Walker & A. Schüßler','(Dalpé, Koske & Tews) C. Walker & A. Schüßler',0,0,'e0699049-a2fb-53f3-83c2-889cbd89fba2','Claroideoglomus lamellosum','e0699049-a2fb-53f3-83c2-889cbd89fba2','Claroideoglomus lamellosum','935046f4-1727-514f-8fdc-c7252a65c7be','Claroideoglomus lamellos','dc0c2cd7-8ae2-4792-9e1b-6e853e046c72','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Claroideoglomeraceae|Claroideoglomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc1251f1-e09a-4790-8378-48598ab2dd82','','','3c312dce-4766-50c2-acfe-cbf2ac39750e','Cymindis australis Blanchard, 1842','Blanchard, 1842',1842,0,'5448ec77-4a5b-5dcd-9acd-8be1126ddf73','Cymindis australis','5448ec77-4a5b-5dcd-9acd-8be1126ddf73','Cymindis australis','5c6b5bdf-2f62-5fd9-ac4f-91efaad2c459','Cymindis austral','79f69cbb-2c40-4771-8a67-321b30295916','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cymindis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc12cf8d-22c7-40e1-bf9a-d97ac05446fa','','','e3747a06-a42d-52f5-a4d7-92514e8c8808','Phormidium irregulare Nash','Nash',0,0,'1155d808-c479-54dd-bb12-b0df799f5825','Phormidium irregulare','1155d808-c479-54dd-bb12-b0df799f5825','Phormidium irregulare','83ab2834-f42a-52ea-982c-234fce1936d9','Phormidium irregular','dc12cf8d-22c7-40e1-bf9a-d97ac05446fa','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('dc15a638-7f15-490f-95ac-dd709cef6091','','','709fb4b2-7fd6-5465-b508-3461768b6a0f','Arthothelium obtusulum (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'e48d0014-103c-551f-baff-5e44d2e8e1fd','Arthothelium obtusulum','e48d0014-103c-551f-baff-5e44d2e8e1fd','Arthothelium obtusulum','d4c03c59-5a42-51cb-82be-608caf62b453','Arthothelium obtusul','445c62d9-9169-4489-8cb7-4b341c7074b5','Fungi||Ascomycetes|Arthoniales||Arthothelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc1c79de-d0a8-46ea-af39-28baa03c1be9','','','f8bb05b7-8207-5c6d-a50c-c871344b7fbe','Babiana odorata L.Bolus','L.Bolus',0,0,'d0ed827c-2d9e-5a72-a14c-4a76ea38f7ec','Babiana odorata','d0ed827c-2d9e-5a72-a14c-4a76ea38f7ec','Babiana odorata','65ca79d8-ef61-53a8-a27b-ec690cd31edc','Babiana odorat','dc1c79de-d0a8-46ea-af39-28baa03c1be9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Babiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc1d8113-f6dd-463c-89ef-5972a7258d2d','','','047555b2-6b88-5c9a-8056-7afe6263fb5d','Chrysamoebaceae','',0,0,'047555b2-6b88-5c9a-8056-7afe6263fb5d','Chrysamoebaceae','047555b2-6b88-5c9a-8056-7afe6263fb5d','Chrysamoebaceae','047555b2-6b88-5c9a-8056-7afe6263fb5d','Chrysamoebaceae','dc1d8113-f6dd-463c-89ef-5972a7258d2d','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Chrysamoebaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc1c502d-b8c6-4bd6-bdf0-d625972e5e52','','','d1e27c87-4599-5233-b615-b563dfec3a6e','Pyrosomatidae','',0,0,'d1e27c87-4599-5233-b615-b563dfec3a6e','Pyrosomatidae','d1e27c87-4599-5233-b615-b563dfec3a6e','Pyrosomatidae','d1e27c87-4599-5233-b615-b563dfec3a6e','Pyrosomatidae','dc1c502d-b8c6-4bd6-bdf0-d625972e5e52','Animalia|Tunicata|Thaliacea|Pyrosomatida|Pyrosomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc1ec862-43c7-464b-98e3-9b47c19a2e3a','','','9998cf2b-4dcd-5973-a93f-615b4bd1cd4d','Platyberyx','',0,0,'9998cf2b-4dcd-5973-a93f-615b4bd1cd4d','Platyberyx','9998cf2b-4dcd-5973-a93f-615b4bd1cd4d','Platyberyx','9998cf2b-4dcd-5973-a93f-615b4bd1cd4d','Platyberyx','dc1ec862-43c7-464b-98e3-9b47c19a2e3a','Animalia|Chordata|Actinopterygii|Perciformes|Caristiidae|Platyberyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc1d2651-8d08-4d34-9217-ceb53c5ef819','','','57d74ef0-f45c-530b-bb6c-8873d4790200','Lecidea mutata Nyl.','Nyl.',0,0,'60c00276-4c84-5e7e-8abd-88894799826b','Lecidea mutata','60c00276-4c84-5e7e-8abd-88894799826b','Lecidea mutata','ae8adb73-5fa8-5488-aec3-db94e613ff02','Lecidea mutat','7bca253c-2c5f-43c2-b8cf-6903d2f1d8b6','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc1f276a-4943-4cc9-bcf9-e0b2f82af2e8','','','15f1f061-72a3-5ecd-a257-94f2640a763b','Claroideoglomus claroideum (N.C. Schenck & G.S. Sm.) C. Walker & A. Schüssler','(N.C. Schenck & G.S. Sm.) C. Walker & A. Schüssler',0,0,'3f782d83-4993-5bf8-a7af-87a6eab6c768','Claroideoglomus claroideum','3f782d83-4993-5bf8-a7af-87a6eab6c768','Claroideoglomus claroideum','de0ec0f9-ca52-5bc1-b548-95995675292d','Claroideoglomus claroide','dc1f276a-4943-4cc9-bcf9-e0b2f82af2e8','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Claroideoglomeraceae|Claroideoglomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc259cd4-b897-41fc-8ef3-7ecb60e86c96','','','5031c870-9c3c-59bd-9873-7d97678f2cc8','Brachyscome simplicifolia J.B.Armstr.','J.B.Armstr.',0,0,'b4c56209-7352-502a-911b-16917285e1d3','Brachyscome simplicifolia','b4c56209-7352-502a-911b-16917285e1d3','Brachyscome simplicifolia','ab932e9f-bb03-5253-8113-1c3d9ad8c9aa','Brachyscome simplicifol','cc4ffc75-a609-41aa-aed6-3f1cd666af4f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc23d279-89ec-400d-ab6e-ad32c0eeba67','','','c7c02c17-295e-5e67-b4c0-3b7577a4425b','Plagiochila annotina Menzies ex Lindenb.','Menzies ex Lindenb.',0,0,'40dc66cd-764a-50d9-810f-b41da377d3f1','Plagiochila annotina','40dc66cd-764a-50d9-810f-b41da377d3f1','Plagiochila annotina','e455e55a-d669-5b2b-9a1f-80d8411b8281','Plagiochila annotin','dc23d279-89ec-400d-ab6e-ad32c0eeba67','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('dc2947c0-60f9-40dd-a201-520c084a322c','','','908ed750-2c51-5a44-a313-266dd36e07d4','Apteroscinis Malloch, 1931','Malloch, 1931',1931,0,'433348ea-807f-5653-8400-68315a87dbd6','Apteroscinis','433348ea-807f-5653-8400-68315a87dbd6','Apteroscinis','433348ea-807f-5653-8400-68315a87dbd6','Apteroscinis','79bbad4d-224b-4d60-ab27-36c79f48172e','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Apteroscinis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc28539d-5a95-4f5c-a940-40c65d81ed66','','','3fc8a5de-c777-5ff0-86fd-4518190d2469','Lachnagrostis pilosa (Buchanan) Edgar subsp. pilosa','',0,0,'487e1918-173c-5818-a673-e6697b48da9d','Lachnagrostis pilosa pilosa','c06dc004-d833-538a-88cd-40c4bf296ed2','Lachnagrostis pilosa subsp. pilosa','d0fd3d7b-036f-54c2-9fa9-ccbaef8d798c','Lachnagrostis pilos pilos','dc28539d-5a95-4f5c-a940-40c65d81ed66','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc2aa4cd-be91-481f-a527-9f39e5c7e7eb','','','3df9e8bc-9517-5a4b-9b59-52c5de0198bd','Arthonia glaucomaria (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'590dfed7-138e-5c27-9638-b6b9a5d7db28','Arthonia glaucomaria','590dfed7-138e-5c27-9638-b6b9a5d7db28','Arthonia glaucomaria','8e400f4e-7289-508f-9e2c-1e3b98af60ca','Arthonia glaucomar','e034e406-d7e9-424d-b454-fcb3684751c7','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc336ba0-386e-4a71-8fba-2e0babbe50aa','','','77e9fadf-93a2-5e04-ab55-f4b238986c84','Protosiphon','',0,0,'77e9fadf-93a2-5e04-ab55-f4b238986c84','Protosiphon','77e9fadf-93a2-5e04-ab55-f4b238986c84','Protosiphon','77e9fadf-93a2-5e04-ab55-f4b238986c84','Protosiphon','dc336ba0-386e-4a71-8fba-2e0babbe50aa','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Protosiphonaceae|Protosiphon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc2c55fa-e023-40ee-84f2-ed872b9c7f3b','','','fb9b881e-f0fc-5bd3-a77b-8ce98c117318','Iodosphaeriaceae O. Hilber, 2002','O. Hilber, 2002',2002,0,'ce9b87d2-7641-5d79-96bb-e61362380c3c','Iodosphaeriaceae','ce9b87d2-7641-5d79-96bb-e61362380c3c','Iodosphaeriaceae','ce9b87d2-7641-5d79-96bb-e61362380c3c','Iodosphaeriaceae','dc2c55fa-e023-40ee-84f2-ed872b9c7f3b','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Iodosphaeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('dc30cebc-3d34-4a86-82a3-5e6d299e9fec','','','f74ec288-5f5c-5f6a-91e8-d733a584a965','Heronallenia laevis Parr, 1950','Parr, 1950',1950,0,'ef5154a3-cce9-5e65-9180-ea28ce093ee7','Heronallenia laevis','ef5154a3-cce9-5e65-9180-ea28ce093ee7','Heronallenia laevis','53068607-7c03-5c73-9e77-d4d9a2cf974f','Heronallenia laeu','dc30cebc-3d34-4a86-82a3-5e6d299e9fec','Chromista|Foraminifera|Polythalamea|Rotaliida|Heronalleniidae|Heronallenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc2f0fcb-f46a-498e-bed3-fd2374c414ee','','','e5f4fead-71bf-5619-95b4-cc76b069164b','Gyropus','',0,0,'e5f4fead-71bf-5619-95b4-cc76b069164b','Gyropus','e5f4fead-71bf-5619-95b4-cc76b069164b','Gyropus','e5f4fead-71bf-5619-95b4-cc76b069164b','Gyropus','dc2f0fcb-f46a-498e-bed3-fd2374c414ee','Animalia|Arthropoda|Insecta|Phthiraptera|Gyropidae|Gyropus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc354d8e-79ce-4005-b827-f9f75c30f6db','','','ebfbe2bd-8e25-5559-8522-639c0ca798e4','Chaetophora elegans (Roth) C.Agardh','(Roth) C.Agardh',0,0,'a910f73f-09ae-5ab3-a932-d4cf92bc431d','Chaetophora elegans','a910f73f-09ae-5ab3-a932-d4cf92bc431d','Chaetophora elegans','a910f73f-09ae-5ab3-a932-d4cf92bc431d','Chaetophora elegans','dc354d8e-79ce-4005-b827-f9f75c30f6db','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Chaetophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc3a2199-4fad-4fbf-b2d4-6895bbbb7f20','','','e29368be-aaac-5c64-9682-5547669f6d3b','Phloeosinus cupressi Hopkins, 1903','Hopkins, 1903',1903,0,'e0fae34c-1688-5718-bfea-7637fa11d96c','Phloeosinus cupressi','e0fae34c-1688-5718-bfea-7637fa11d96c','Phloeosinus cupressi','09ce2c91-8db3-5711-8c0f-016614b91fee','Phloeosinus cupress','dc3a2199-4fad-4fbf-b2d4-6895bbbb7f20','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phloeosinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc3b318f-0bf8-45c4-9fe4-f32f1429eb37','','','98f0741e-9a39-5c44-9e9d-ab39fcbe965b','Halcyon Swainson','Swainson',0,0,'c3b6563d-0e7d-50bf-9818-9824742f8b0e','Halcyon','c3b6563d-0e7d-50bf-9818-9824742f8b0e','Halcyon','c3b6563d-0e7d-50bf-9818-9824742f8b0e','Halcyon','dc3b318f-0bf8-45c4-9fe4-f32f1429eb37','Animalia|Chordata|Aves|Coraciiformes|Alcedinidae|Halcyon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc3b7dab-19ea-4363-ac85-fb839fb8ef00','','','b9ed2c00-a8f1-529f-81bc-0312658c1997','Tricholipeurus','',0,0,'b9ed2c00-a8f1-529f-81bc-0312658c1997','Tricholipeurus','b9ed2c00-a8f1-529f-81bc-0312658c1997','Tricholipeurus','b9ed2c00-a8f1-529f-81bc-0312658c1997','Tricholipeurus','dc3b7dab-19ea-4363-ac85-fb839fb8ef00','Animalia|Arthropoda|Insecta|Phthiraptera|Trichodectidae|Tricholipeurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc40ce8d-9591-404e-8e30-0923b8de0f8a','','','c80bef61-89ab-53ca-9751-86e323294f09','Metalibnotes watti (Alexander, 1973)','(Alexander, 1973)',1973,0,'70918633-a64b-5506-b740-815064c3124c','Metalibnotes watti','70918633-a64b-5506-b740-815064c3124c','Metalibnotes watti','171ac2ea-b214-53fa-95be-48c2d8d9b4e5','Metalibnotes watt','dc40ce8d-9591-404e-8e30-0923b8de0f8a','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Metalibnotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc3e2263-e095-4076-ae7f-41fce45f9143','','','c49be3f6-ad67-531c-97a9-470d5df0573e','Pristoderus salebrosus (Broun, 1880)','(Broun, 1880)',1880,0,'d282ae12-f945-5c64-84df-c6746d6512aa','Pristoderus salebrosus','d282ae12-f945-5c64-84df-c6746d6512aa','Pristoderus salebrosus','e8fc3cf2-1513-59ee-ae1d-9fc9c5af73f4','Pristoderus salebros','dc3e2263-e095-4076-ae7f-41fce45f9143','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc405166-ca18-4193-a2ae-769c285b8adc','','','45d5c01d-c957-5021-82c5-f89ed254cf64','Ctenocephalides felis','',0,0,'45d5c01d-c957-5021-82c5-f89ed254cf64','Ctenocephalides felis','45d5c01d-c957-5021-82c5-f89ed254cf64','Ctenocephalides felis','0b97f1b4-7456-53b7-8614-371cc8e881da','Ctenocephalides fel','dc405166-ca18-4193-a2ae-769c285b8adc','Animalia|Arthropoda|Insecta|Siphonaptera|Pulicidae|Ctenocephalides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc3e1e7c-9915-431f-954a-efdea1ec3cb0','','','02933e47-98c3-5e5d-ad09-cedbfe572f7b','Chrysanthemum coronarium var. spatiosum L.H.Bailey','L.H.Bailey',0,0,'edceab12-e0ed-5ad1-86b5-12819f690374','Chrysanthemum coronarium spatiosum','5cca803f-b098-5bd5-b797-4758aa7cd81b','Chrysanthemum coronarium var. spatiosum','0aa68d30-210f-5357-acf7-0f73c9db3209','Chrysanthemum coronari spatios','c86c3fa5-28c6-470e-863d-f34fedd057fd','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chrysanthemum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc45602b-8c86-4c03-af86-b2ffff67034f','','','6e65eef3-651d-5918-9ad6-8c10881c4bed','Boccardia natrix (Soderstrom, 1920)','(Soderstrom, 1920)',1920,0,'d027c3fa-01d7-52b6-a15d-265adbec09b6','Boccardia natrix','d027c3fa-01d7-52b6-a15d-265adbec09b6','Boccardia natrix','d027c3fa-01d7-52b6-a15d-265adbec09b6','Boccardia natrix','dc45602b-8c86-4c03-af86-b2ffff67034f','Animalia|Annelida||Spionida|Spionidae|Boccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc4c993c-180d-4b82-9e7e-08ee3bfd5eba','','','3255f9f7-ee4e-52a6-bf17-75731ae78276','Trichia botrytis var. cerifera G. Lister','G. Lister',0,0,'35f5a51d-5469-5aa6-90b5-3ccca2e3ed60','Trichia botrytis cerifera','fd36883d-3df3-5512-8d99-d6922364b0c4','Trichia botrytis var. cerifera','7937e244-f8ca-50d4-a2c9-28bd6c22d8de','Trichia botryt cerifer','dc4c993c-180d-4b82-9e7e-08ee3bfd5eba','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Trichia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc48b894-7991-4bde-b5a6-d7d3f6fa8244','','','ca0bb3ff-d1fe-59c3-83c2-723ed3317e66','Poa mackayi Buchanan','Buchanan',0,0,'27653d49-0224-5a35-909e-fa8e06c509c0','Poa mackayi','27653d49-0224-5a35-909e-fa8e06c509c0','Poa mackayi','6eb17454-bdee-56a7-a9ba-be5575436e3f','Poa mackay','fd0df24e-e505-4dd0-999d-6a69623f9dab','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcee611f-5547-4133-bb5e-45eb9b1b7977','','','0fff5fd1-9542-550e-b90c-39977229051d','Silusa parallela Bernhauer, 1943','Bernhauer, 1943',1943,0,'d6f81ecb-11e7-5ee2-8c48-6590ada78854','Silusa parallela','d6f81ecb-11e7-5ee2-8c48-6590ada78854','Silusa parallela','6792e8f8-22ca-5bc5-85a6-70b20bd55ef3','Silusa parallel','dcee611f-5547-4133-bb5e-45eb9b1b7977','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Silusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dceb899f-6f3f-4ca3-bc8e-7a6ee60963a4','','','6f050516-26e4-511a-860c-5c5a2274c145','Ophelosia','',0,0,'6f050516-26e4-511a-860c-5c5a2274c145','Ophelosia','6f050516-26e4-511a-860c-5c5a2274c145','Ophelosia','6f050516-26e4-511a-860c-5c5a2274c145','Ophelosia','dceb899f-6f3f-4ca3-bc8e-7a6ee60963a4','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Ophelosia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc4d1521-2cb6-4fcd-b95f-81aad931fdf8','','','c1efdff9-2ca3-5b52-9963-6b284784a715','Stellaria media subsp. neglecta (Weihe ex Bluff & Fingerh.) Gremli','(Weihe ex Bluff & Fingerh.) Gremli',0,0,'01dae3d6-0b16-591c-a8a6-3f0458048e88','Stellaria media neglecta','a7e6d8e7-f06a-5329-a26e-410a9a1e0cda','Stellaria media subsp. neglecta','90ec9c40-9127-5db3-90bf-055c56c2cd42','Stellaria med neglect','5da214b6-a057-4d89-bce4-ca7c0451cfd6','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Stellaria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('dcf51d16-0617-4366-be5a-3f8e636e95fc','','','6d90b1ce-7555-5286-85e9-2eedbcaeb20b','Helotiaceae Rehm','Rehm',0,0,'18ff971e-ea10-5271-bda0-8a27a46bae03','Helotiaceae','18ff971e-ea10-5271-bda0-8a27a46bae03','Helotiaceae','18ff971e-ea10-5271-bda0-8a27a46bae03','Helotiaceae','dcf51d16-0617-4366-be5a-3f8e636e95fc','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcf0e9de-567b-4fe6-95c0-81a31d4a790a','','','3ad39075-040e-59e2-adbc-7dec8e0c3807','Clavazetes','',0,0,'3ad39075-040e-59e2-adbc-7dec8e0c3807','Clavazetes','3ad39075-040e-59e2-adbc-7dec8e0c3807','Clavazetes','3ad39075-040e-59e2-adbc-7dec8e0c3807','Clavazetes','dcf0e9de-567b-4fe6-95c0-81a31d4a790a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Otocepheidae|Clavazetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcf59ae9-f05a-4c99-8f3e-763bc208055a','','','4b1dff1e-2b7e-573f-9d7c-71e09963e7ab','Ficus L.','L.',0,0,'564ae956-cc1d-5aee-97f2-e21aaab68afd','Ficus','564ae956-cc1d-5aee-97f2-e21aaab68afd','Ficus','564ae956-cc1d-5aee-97f2-e21aaab68afd','Ficus','dcf59ae9-f05a-4c99-8f3e-763bc208055a','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Ficus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcf07325-59ac-4bb6-9c22-c5184325721e','','','9a144692-5f20-58ed-acd6-e1bbbcbe99c8','Eudonia bisinualis (Hudson, 1928)','(Hudson, 1928)',1928,0,'fd2c0540-9272-5945-a483-41ccc143f715','Eudonia bisinualis','fd2c0540-9272-5945-a483-41ccc143f715','Eudonia bisinualis','79005be2-f9a7-55e2-8dd9-4d0210166a08','Eudonia bisinual','dcf07325-59ac-4bb6-9c22-c5184325721e','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcf44ecc-d98b-4552-b08c-fdce33b6ac25','','','46e0fbc2-148e-52a4-90a9-de1612e82a7e','Polyporus fomentarius sensu Colenso','',0,0,'6bfd311b-273b-5c32-8328-b561cedfe653','Polyporus fomentarius','6bfd311b-273b-5c32-8328-b561cedfe653','Polyporus fomentarius','81303e73-7e9f-53ba-a8bb-5f25fbbbd780','Polyporus fomentar','61f493a6-663c-4fc1-8dfd-3ce8e7cc87c6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('dcf7c99c-035e-4073-b9de-107296c178c9','','','2dd56efb-b5d0-56f8-99cc-31f362a44f68','Sciacharis (Sciacharis) moerakensis Franz, 1986','Franz, 1986',1986,0,'3709b300-3378-542a-8cb5-be0d9bf0f0b7','Sciacharis moerakensis','3709b300-3378-542a-8cb5-be0d9bf0f0b7','Sciacharis moerakensis','703c235c-e5c6-5035-a6ab-c2494ef574bb','Sciacharis moerakens','dcf7c99c-035e-4073-b9de-107296c178c9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcf9781b-f821-4c8f-995b-546bb1c4e2fc','','','6c929786-b4f9-549f-a5a5-36921d5a2856','Eupodiscales','',0,0,'6c929786-b4f9-549f-a5a5-36921d5a2856','Eupodiscales','6c929786-b4f9-549f-a5a5-36921d5a2856','Eupodiscales','6c929786-b4f9-549f-a5a5-36921d5a2856','Eupodiscales','dcf9781b-f821-4c8f-995b-546bb1c4e2fc','Chromista|Bacillariophyta|Mediophyceae|Eupodiscales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcfe743c-c8ab-40d3-8e20-f5d7ddc910b6','','','06ed24a2-97f9-50a6-b536-20270c26e820','Chloromyxum obliquum Meglitsch, 1960','Meglitsch, 1960',1960,0,'196e86f8-b8d4-56cd-acfc-71a23ecfd9fe','Chloromyxum obliquum','196e86f8-b8d4-56cd-acfc-71a23ecfd9fe','Chloromyxum obliquum','e1257853-9ad3-5bcb-ab96-b2add27e77aa','Chloromyxum obliqu','dcfe743c-c8ab-40d3-8e20-f5d7ddc910b6','Animalia|Cnidaria|Myxozoa|Bivalvulida|Chloromyxidae|Chloromyxum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd01f26d-179c-419f-8170-43d18a19508a','','','16458fc4-6d39-5de2-98df-9b44fdf0cf9a','Micrambina tumida (Broun, 1893)','(Broun, 1893)',1893,0,'01025008-f532-5704-b71b-15f87ac9ba4e','Micrambina tumida','01025008-f532-5704-b71b-15f87ac9ba4e','Micrambina tumida','7374c49f-a470-589d-b6bc-5e8fc9624c18','Micrambina tumid','dd01f26d-179c-419f-8170-43d18a19508a','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Micrambina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd00dc57-0388-4e28-a03f-95cf60166d73','','','8a6f8963-44c0-50a9-8764-e49db358bd7c','Peziza scutula Pers.','Pers.',0,0,'ba24f356-f896-5ce7-a45f-5e1b85d9173c','Peziza scutula','ba24f356-f896-5ce7-a45f-5e1b85d9173c','Peziza scutula','48101eaf-6a1b-5dce-a598-065db612364a','Peziza scutul','b5fbdc4c-ce15-4981-aa10-91891653d3ef','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd071cb1-f4e3-46b5-b450-ed3932f069fc','','','ea71dd99-c93f-5073-bf0e-32a276cf644a','Didymograptus (Expansograptus) validus communis Monsen, 1937','Monsen, 1937',1937,0,'46457221-4c3e-5336-86c7-64ce6838a145','Didymograptus validus communis','46457221-4c3e-5336-86c7-64ce6838a145','Didymograptus validus communis','b41673a6-d76b-5f4d-8420-44bb3eccdf2d','Didymograptus ualid commun','dd071cb1-f4e3-46b5-b450-ed3932f069fc','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd08238a-c975-4a80-93b8-83a63e7564e6','','','b6b38e0b-144a-52e6-910a-8efe6baf3932','Syncoeliidae','',0,0,'b6b38e0b-144a-52e6-910a-8efe6baf3932','Syncoeliidae','b6b38e0b-144a-52e6-910a-8efe6baf3932','Syncoeliidae','b6b38e0b-144a-52e6-910a-8efe6baf3932','Syncoeliidae','dd08238a-c975-4a80-93b8-83a63e7564e6','Animalia|Platyhelminthes|Neoophora|Azygiida|Syncoeliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd08e324-75b4-4fea-9ef7-71b2c040263d','','','a5cc7cd6-f173-5856-a9aa-3e51e47d5f73','Sphaeria purtonii Grev.','Grev.',0,0,'d000fdad-9318-5dbd-90d3-b2abb327967d','Sphaeria purtonii','d000fdad-9318-5dbd-90d3-b2abb327967d','Sphaeria purtonii','02f25850-7739-51d4-a9ee-3757f7e4d504','Sphaeria purton','3c3ccaad-78b1-41cf-98e4-25243b14a8cd','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd0cd080-3fc5-4842-b754-897a7a828f1d','','','1e9af1ab-b3ee-580a-aaa4-df4d70fc8abc','Parafissurina deuterolegna Loeblich & Tappan, 1994','Loeblich & Tappan, 1994',1994,0,'dc9057fb-971e-5a19-b2f9-3f03a014eb9a','Parafissurina deuterolegna','dc9057fb-971e-5a19-b2f9-3f03a014eb9a','Parafissurina deuterolegna','d0ec8d5a-cd76-5708-8e26-7be6bba3d450','Parafissurina deuterolegn','dd0cd080-3fc5-4842-b754-897a7a828f1d','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Parafissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd08bb40-5fcf-478e-af93-909d5d03cb54','','','998ee800-06f1-5f75-83e3-b80ddda5e596','Nepenthes globamphora Sh.Kurata & Toyoshima','Sh.Kurata & Toyoshima',0,0,'0eb44443-9cad-55f3-b78c-62ed07e48cb8','Nepenthes globamphora','0eb44443-9cad-55f3-b78c-62ed07e48cb8','Nepenthes globamphora','b0b6e8da-6e95-522f-ab5f-570b29656cff','Nepenthes globamphor','35d063a0-ec5e-4256-b4da-ebd2bd2fa939','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd0fbfed-f3c2-4ac6-acc3-17c8be2fdc51','','','dad015d1-6913-535c-b889-936aec66f70d','Algidia cuspidata cuspidata Hogg, 1920','Hogg, 1920',1920,0,'a559d94b-5afa-559e-b96d-2da2417cd7ec','Algidia cuspidata cuspidata','a559d94b-5afa-559e-b96d-2da2417cd7ec','Algidia cuspidata cuspidata','405b88ec-48a4-5b23-9bd6-6f42e76e703c','Algidia cuspidat cuspidat','dd0fbfed-f3c2-4ac6-acc3-17c8be2fdc51','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Algidia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd15325f-26dd-4296-9e84-c30a94d88d1b','','','8dc42f3f-090f-574f-9c8c-80d7490042f4','Allopauropus maoriorum Rémy, 1956','Rémy, 1956',1956,0,'ec2dbd77-ea49-5e4c-adac-a896ea862973','Allopauropus maoriorum','ec2dbd77-ea49-5e4c-adac-a896ea862973','Allopauropus maoriorum','b8b923bd-8a08-5b81-8697-ad02dacc33ef','Allopauropus maorior','dd15325f-26dd-4296-9e84-c30a94d88d1b','Animalia|Arthropoda|Pauropoda|Pauropoda|Pauropidae|Allopauropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd0d5668-a183-4b26-b66b-e6661853a6cd','','','0edba571-4e22-57b2-80b4-b0ca37bf94fb','Gonomyia Meigen, 1818','Meigen, 1818',1818,0,'a616c167-94f8-54b8-ba4f-d6e6c7bc42bc','Gonomyia','a616c167-94f8-54b8-ba4f-d6e6c7bc42bc','Gonomyia','a616c167-94f8-54b8-ba4f-d6e6c7bc42bc','Gonomyia','dd0d5668-a183-4b26-b66b-e6661853a6cd','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gonomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd1929d0-f0eb-4484-8bd3-81a991c315a1','','','3aad3fe1-e897-501a-94c0-b284321328f8','Pseudosperma renisporum (E. Horak) Matheny & Esteve-Rav.','(E. Horak) Matheny & Esteve-Rav.',0,0,'fa6d08d8-e8dc-5738-abae-1671aa0593b5','Pseudosperma renisporum','fa6d08d8-e8dc-5738-abae-1671aa0593b5','Pseudosperma renisporum','26e68818-5d98-59fe-be4a-e12852c08fa4','Pseudosperma renispor','dd1929d0-f0eb-4484-8bd3-81a991c315a1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Pseudosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd182d17-e855-4aaa-9637-f6de58d57109','','','552bf40f-8119-51a0-8c6d-792665a2a1e7','Polyporus cartilagineus Berk. and Broome, 1873','Berk. and Broome, 1873',1873,0,'5864af5e-5d64-5f0f-b3bd-ff32ab7bc060','Polyporus cartilagineus','5864af5e-5d64-5f0f-b3bd-ff32ab7bc060','Polyporus cartilagineus','bd02716b-523d-5bd8-bc0e-80ecd10ef83a','Polyporus cartilagine','491873ee-61a6-482a-b6dd-6ea951eea9b4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('dd223947-15b0-4dfa-96d0-4aad2fcd623e','','','115d6c62-3b78-592c-b27a-ef7ae6588af2','Ogma mucronatum Wouts, 2006','Wouts, 2006',2006,0,'61186728-ba9c-5f56-a9ae-697da302d6c8','Ogma mucronatum','61186728-ba9c-5f56-a9ae-697da302d6c8','Ogma mucronatum','43f01a95-5766-5ed0-b2ba-2627012960a7','Ogma mucronat','dd223947-15b0-4dfa-96d0-4aad2fcd623e','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Ogma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd246b19-4c5c-4e6a-9e03-59fdc40e9a30','','','d399dcf0-9df9-586a-82d2-d80cd0efd1b7','Tarphiomimus Wollaston, 1873','Wollaston, 1873',1873,0,'1572106d-6837-5cc1-b406-d9baa464a16a','Tarphiomimus','1572106d-6837-5cc1-b406-d9baa464a16a','Tarphiomimus','1572106d-6837-5cc1-b406-d9baa464a16a','Tarphiomimus','dd246b19-4c5c-4e6a-9e03-59fdc40e9a30','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Tarphiomimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd2d5486-57c8-4dac-af4a-0c8887b8a4ae','','','d657f765-6255-5b8c-9f7b-0e4b37083461','Leuckartiara species 2 Bouillon & Barnett, 1999','',0,0,'c98e699e-8612-50dc-828b-49f5919cc05b','Leuckartiara','c98e699e-8612-50dc-828b-49f5919cc05b','Leuckartiara','c98e699e-8612-50dc-828b-49f5919cc05b','Leuckartiara','dd2d5486-57c8-4dac-af4a-0c8887b8a4ae','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Pandeidae|Leuckartiara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('dd2c1010-b359-4e81-91e6-07a9df359479','','','d6af2919-b018-56fa-9fa7-e3b0f43fc198','Nitzschia terrestris (Peterson) Hustedt','(Peterson) Hustedt',0,0,'a496098d-8277-5b97-a8f2-dcd6263173a5','Nitzschia terrestris','a496098d-8277-5b97-a8f2-dcd6263173a5','Nitzschia terrestris','69177b8c-1022-53ec-9ec9-d33dae845379','Nitzschia terrestr','dd2c1010-b359-4e81-91e6-07a9df359479','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd27c3c5-b112-4178-bfdb-8ad6809335da','','','72afe8f1-3ece-5b16-a466-272e2aa387db','Polypodium sect. Phlebodium R.Br.','R.Br.',0,0,'2ecb2dcd-b32d-5f18-b0f7-6ce9df7c73c4','Phlebodium','501abd44-0d04-597e-80ed-26b1203f9643','Polypodium sect. Phlebodium','2ecb2dcd-b32d-5f18-b0f7-6ce9df7c73c4','Phlebodium','27eb2afb-0cca-473a-949d-03125ad8a1ac','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('dd28fcd2-8fe1-43f0-88e7-90b52cbedde1','','','460b128f-f74f-5078-a991-f47819c579fe','Plenogemma phyllantha (Brid.) Sawicki, Plášek & Ochyra','(Brid.) Sawicki, Plášek & Ochyra',0,0,'f56ebf65-a7a3-57bc-9181-a9bb9691d1c0','Plenogemma phyllantha','f56ebf65-a7a3-57bc-9181-a9bb9691d1c0','Plenogemma phyllantha','fbb93a17-023c-5e16-a313-008b74772918','Plenogemma phyllanth','0146e51e-29c5-4c80-a2e4-aa1dbfa0a5eb','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Plenogemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd314b8c-4c8a-4a9e-b0f1-2f07077d1ab3','','','d4d0bd3a-975e-59db-9230-41aabd3668dc','Miralda austropacifica Oliver, 1915','Oliver, 1915',1915,0,'1e46f17d-1b5c-5daf-9bf3-6a1b2c27aaf8','Miralda austropacifica','1e46f17d-1b5c-5daf-9bf3-6a1b2c27aaf8','Miralda austropacifica','3018ddca-c65c-5c2c-9ae3-08d43b4a13fa','Miralda austropacific','dd314b8c-4c8a-4a9e-b0f1-2f07077d1ab3','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Miralda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd325d10-2003-42d0-8791-3871945b9b22','','','3169739b-da45-58b3-9dec-f4414ef9f8c5','Tilmadoche nutans (Pers.) Rostaf.','(Pers.) Rostaf.',0,0,'f3b3fa65-a47e-575e-a4d8-e976a65ebdd0','Tilmadoche nutans','f3b3fa65-a47e-575e-a4d8-e976a65ebdd0','Tilmadoche nutans','f3b3fa65-a47e-575e-a4d8-e976a65ebdd0','Tilmadoche nutans','21ab80f6-c0ea-4095-9cd3-83a310861e52','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Tilmadoche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd335da8-4be2-4c24-be41-9393c1f5927c','','','09b3a61d-2c07-5f70-b9fc-5c17ad5ad1df','Tomato aspermy virus','',0,0,'','','','','','','dd335da8-4be2-4c24-be41-9393c1f5927c','Virus|||Martellivirales|Bromoviridae|Cucumovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('dd2ffb29-24b8-494b-921a-44d1aa6cd2df','','','8d3f6a31-aabc-5557-8e0d-bc4e475f1b60','Maorinus pelorii (Franz, 1975)','(Franz, 1975)',1975,0,'31ad888d-f03d-5329-ae6d-82675bf1d387','Maorinus pelorii','31ad888d-f03d-5329-ae6d-82675bf1d387','Maorinus pelorii','b3eead3d-19a8-5f7a-9a62-220b1f5ccce7','Maorinus pelor','e1799c16-55b1-427b-a738-f2c1110d9526','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd318a21-8ad6-4e30-9de4-fcddc6972c57','','','29337035-f1a6-5d02-b687-e2bc88597e45','Didymodon australasiae (Hook. & Grev.) R.H.Zander','(Hook. & Grev.) R.H.Zander',0,0,'f35d657e-5c18-562e-8eac-416be9a6afe0','Didymodon australasiae','f35d657e-5c18-562e-8eac-416be9a6afe0','Didymodon australasiae','d0251255-5b50-5942-9be8-01ca0812968a','Didymodon australasi','a4815872-5777-46ee-8db8-f32772cdf3b8','Plantae||Bryopsida|Pottiales|Pottiaceae|Didymodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc51157e-3535-410e-a6a1-7371ba454593','','','7697ccc7-fd12-53c8-b710-cf840cfe2e08','Stethojulis','',0,0,'7697ccc7-fd12-53c8-b710-cf840cfe2e08','Stethojulis','7697ccc7-fd12-53c8-b710-cf840cfe2e08','Stethojulis','7697ccc7-fd12-53c8-b710-cf840cfe2e08','Stethojulis','dc51157e-3535-410e-a6a1-7371ba454593','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|Stethojulis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd3660a7-b55b-44af-bdd7-87cad5032050','','','da07f5a4-0d94-51c7-8982-f7b484d478d3','Paronellides novaezealandiae','',0,0,'da07f5a4-0d94-51c7-8982-f7b484d478d3','Paronellides novaezealandiae','da07f5a4-0d94-51c7-8982-f7b484d478d3','Paronellides novaezealandiae','e784219a-f1ff-56c6-af65-b69c535825c5','Paronellides nouaezealandi','dd3660a7-b55b-44af-bdd7-87cad5032050','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Paronellides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc50d8be-8200-4a54-b2ae-c80b10dd392e','','','6858067b-a396-52ed-bd49-468655e7f89c','Dammaropsis kingiana Warb.','Warb.',0,0,'693e70e1-b94e-51d0-878f-006b2b8e5164','Dammaropsis kingiana','693e70e1-b94e-51d0-878f-006b2b8e5164','Dammaropsis kingiana','bab9b1ae-9550-514e-922b-f4d3bc199c30','Dammaropsis kingian','2f6586c0-4c48-4745-9636-1ae8843a438d','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Dammaropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd372dea-340f-4ace-a16f-f3a333d98b23','','','0fb4a534-54d2-5452-94f3-ce7d030420ab','Euphrosine armata Kudenov, 1993','Kudenov, 1993',1993,0,'494c415c-046a-533a-ace3-95227981d11e','Euphrosine armata','494c415c-046a-533a-ace3-95227981d11e','Euphrosine armata','63639ba4-3492-5293-b161-b4b8c4a88aa0','Euphrosine armat','dd372dea-340f-4ace-a16f-f3a333d98b23','Animalia|Annelida|Polychaeta|Amphinomida|Euphrosinidae|Euphrosine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc559896-4d23-4201-a235-68aec8b37536','','','d5c8ccc7-292f-5dcb-a2a8-67f9f483cc03','Scopelogadus mizolepis (Gunther, 1878)','(Gunther, 1878)',1878,0,'782b5531-1964-5c6a-85c2-4dfa717ed5fd','Scopelogadus mizolepis','782b5531-1964-5c6a-85c2-4dfa717ed5fd','Scopelogadus mizolepis','7d34032b-9cc1-5edb-847a-cf58222880b2','Scopelogadus mizolep','dc559896-4d23-4201-a235-68aec8b37536','Animalia|Chordata|Actinopterygii|Stephanoberyciformes|Melamphaidae|Scopelogadus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc5782ec-f292-40a5-aa82-932cab039c2a','','','9d00c12b-3802-5775-8713-eac010ecfd07','Lepidozia colensoana Steph.','Steph.',0,0,'2a201f6f-e8a0-5c65-ad72-b4d12ac64851','Lepidozia colensoana','2a201f6f-e8a0-5c65-ad72-b4d12ac64851','Lepidozia colensoana','e18077cc-3087-5f3c-ae8c-d2902902f244','Lepidozia colensoan','d9717999-06b8-42f9-a60f-1723c2c70907','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc554b7e-c254-4691-8e36-bc23ffe408cf','','','ae0f85fe-0a05-53b8-bb91-8a38927728aa','Leskea sciuroides Hook.','Hook.',0,0,'fe7b3017-099f-566d-a5d8-4b360adf0a54','Leskea sciuroides','fe7b3017-099f-566d-a5d8-4b360adf0a54','Leskea sciuroides','b0e4f234-3f5f-589d-a8a0-5eb2f793021d','Leskea sciuroid','477ffd93-3014-40bf-9bd2-18617bfb40aa','Plantae||Bryopsida|Hypnales|Leskeaceae|Leskea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc5603ab-454d-466a-8736-bf6bea47ab84','','','bbff75c8-3a19-5f95-b1dc-cd734af96290','Tetraphis pellucida Hedw.','Hedw.',0,0,'e66b2735-2dd7-5ab5-a77e-ee3c10d12966','Tetraphis pellucida','e66b2735-2dd7-5ab5-a77e-ee3c10d12966','Tetraphis pellucida','92ebc64a-5403-52eb-b1f4-214ef5d30338','Tetraphis pellucid','dc5603ab-454d-466a-8736-bf6bea47ab84','Plantae||Tetraphidopsida|Tetraphidales|Tetraphidaceae|Tetraphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc58f8a9-9846-4167-a074-e044ee869f52','','','ede57fd6-40ac-57a8-800b-bbfe7e8710a0','Actinotaenium subtile (West & G.S.West) Teiling','(West & G.S.West) Teiling',0,0,'f93b5572-f301-5909-853e-de63aac7b5cd','Actinotaenium subtile','f93b5572-f301-5909-853e-de63aac7b5cd','Actinotaenium subtile','f3d76061-14ac-5af1-813a-57cfdc5f2619','Actinotaenium subtil','dc58f8a9-9846-4167-a074-e044ee869f52','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Actinotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc5f6aac-95df-49fd-ac61-69d431128854','','','6ee2b3b3-53c5-5942-adb1-13a116b6c4c3','Teras excessana Walker, 1863','Walker, 1863',1863,0,'6836529b-e05d-5dc8-a053-2523db12a0a7','Teras excessana','6836529b-e05d-5dc8-a053-2523db12a0a7','Teras excessana','a7dc26e4-94fd-55c3-a235-e145c1f8b443','Teras excessan','eb83169e-7c61-4a01-97fd-312c449dd945','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Teras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc614bd5-cb81-4816-b315-de379c13ccf8','','','a531cd0b-c9a9-5503-8eb6-bbb86e39c9c7','Aspidium perelegans Colenso','Colenso',0,0,'65c4021a-7e19-5a34-81a3-c9ab5e640630','Aspidium perelegans','65c4021a-7e19-5a34-81a3-c9ab5e640630','Aspidium perelegans','65c4021a-7e19-5a34-81a3-c9ab5e640630','Aspidium perelegans','71af5aa0-2f2d-4e2c-ad01-39a926ebf738','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc6048da-d80b-44d6-b483-f40710b09f9b','','','65978efd-4e78-568e-82d0-d45998ff57dd','Planchonella costata (Endl.) Pierre','(Endl.) Pierre',0,0,'1f934aad-d6e9-589e-9b10-4a0ab9a0419f','Planchonella costata','1f934aad-d6e9-589e-9b10-4a0ab9a0419f','Planchonella costata','96696eff-75ac-5db6-b091-55af5abc4784','Planchonella costat','dc6048da-d80b-44d6-b483-f40710b09f9b','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Planchonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc65c56a-7e63-40a2-985e-5a198d963076','','','1ba0381a-1803-512a-ada9-22c7c1bf1cb2','Cyphella cupuliformis sensu G. Cunn.','',0,0,'fcf36f76-cb9c-51c1-aa92-ff2cb9c67ced','Cyphella cupuliformis','fcf36f76-cb9c-51c1-aa92-ff2cb9c67ced','Cyphella cupuliformis','cb5d3259-1ba7-50bb-a903-fe423b057c7d','Cyphella cupuliform','1c3a5a23-2a3c-49b1-af7c-c96d2b5ebb7f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('dc63401a-94d7-4365-94a9-6dc249108c59','','','f717d181-c872-5ca9-b6eb-d65764ce4e8b','Macroscytalus parvicornis (Sharp, 1878)','(Sharp, 1878)',1878,0,'e5a6ade7-05a4-5051-8875-3a8edcb9868b','Macroscytalus parvicornis','e5a6ade7-05a4-5051-8875-3a8edcb9868b','Macroscytalus parvicornis','f5792a0e-b519-5c99-ab2d-7e58a14bd7b6','Macroscytalus paruicorn','dc63401a-94d7-4365-94a9-6dc249108c59','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Macroscytalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc6b92d7-8d64-48c4-9135-d73c21d18db7','','','7b120434-cd78-5708-9260-1561a3761a93','Ptelea L.','L.',0,0,'6772cc4f-c0db-5abf-a29f-5d0baaf22092','Ptelea','6772cc4f-c0db-5abf-a29f-5d0baaf22092','Ptelea','6772cc4f-c0db-5abf-a29f-5d0baaf22092','Ptelea','dc6b92d7-8d64-48c4-9135-d73c21d18db7','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Ptelea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc6b491c-230f-4d2e-9c40-d0663a895ad2','','','4e4b0692-1761-52f5-b1a8-15f213e93201','Hypoxylon mediterraneum var. microspora J.H. Mill.','J.H. Mill.',0,0,'9331bf50-860a-5cf9-a181-6c292e38d4c9','Hypoxylon mediterraneum microspora','2dab7467-cd1f-57ad-b49b-a32879307ee3','Hypoxylon mediterraneum var. microspora','460dd4ea-87e2-5ad4-979f-9dbdef1c2624','Hypoxylon mediterrane microspor','dc79b11a-4985-4e49-9485-eb01cec5fd44','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc756302-3c85-46fe-b7af-2707da6d3609','','','bb6d1b84-1f1c-5e25-bdd7-05c859c6c72d','Ovulinia F.A. Weiss','F.A. Weiss',0,0,'db57b7af-36eb-5267-84e4-d5887b982322','Ovulinia','db57b7af-36eb-5267-84e4-d5887b982322','Ovulinia','db57b7af-36eb-5267-84e4-d5887b982322','Ovulinia','dc756302-3c85-46fe-b7af-2707da6d3609','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Ovulinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc7169a1-7aaf-4dcc-9db8-511a57695d1d','','','c53e5cba-1684-5500-9f04-438e3b2b131c','Polystichum aculeatum var. zerophyllum (Colenso) Domin','(Colenso) Domin',0,0,'1d2eb297-fbcf-576d-afe7-8784b077a84a','Polystichum aculeatum zerophyllum','e1b9f13b-9edb-5611-ae8e-bafa0e2f3e7f','Polystichum aculeatum var. zerophyllum','f2493366-dc8c-513a-b6f3-4c4699dff11a','Polystichum aculeat zerophyll','5d394fc5-916d-48a5-a649-d4884b3e3c63','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc6d7cb8-1103-43e0-ade5-f96afe5ef3f4','','','55869f1c-b80f-58c4-a40b-dde9ab3f6c60','Caligus species 2 Sharples & Evans, 1995','',0,0,'c028e871-6003-5739-bc87-aca280621f9b','Caligus','c028e871-6003-5739-bc87-aca280621f9b','Caligus','c028e871-6003-5739-bc87-aca280621f9b','Caligus','dc6d7cb8-1103-43e0-ade5-f96afe5ef3f4','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Caligidae|Caligus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('dc76991d-12b6-4ec5-a1b0-03202bbd985a','','','660b8f85-f1b5-5e7f-aae5-c63a3eb8acde','Cicinobolus euonymi-japonici Arcang.','Arcang.',0,0,'c6b62c97-c979-5831-98eb-2aabd67e1d10','Cicinobolus euonymi-japonici','c6b62c97-c979-5831-98eb-2aabd67e1d10','Cicinobolus euonymi-japonici','f382c71e-099d-5d5f-b5e2-2d20b070d26f','Cicinobolus euonymi-iaponic','7f9fa85e-ea64-46cb-b5b2-a0df3f321a87','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Cicinobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc7b8730-14da-44be-aecd-2395a29b1c49','','','f66911a4-0b82-57f7-b28e-1950dcf4b246','Xenosciomyza Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'f2e15b04-cf0f-5bdc-8aba-f23a0ee636c8','Xenosciomyza','f2e15b04-cf0f-5bdc-8aba-f23a0ee636c8','Xenosciomyza','f2e15b04-cf0f-5bdc-8aba-f23a0ee636c8','Xenosciomyza','dc7b8730-14da-44be-aecd-2395a29b1c49','Animalia|Arthropoda|Insecta|Diptera|Helosciomyzidae|Xenosciomyza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc790a8b-d64c-4643-97f3-6bceff00026f','','','e971a8a3-a36d-5290-914f-6a693beda934','Psyllaephagus cornwallensis Berry, 2007','Berry, 2007',2007,0,'631cf0b1-88bb-57d2-b0fa-537795901de8','Psyllaephagus cornwallensis','631cf0b1-88bb-57d2-b0fa-537795901de8','Psyllaephagus cornwallensis','48812b03-7bc2-50ab-bf61-321e00222dfe','Psyllaephagus cornwallens','dc790a8b-d64c-4643-97f3-6bceff00026f','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Psyllaephagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc764f73-8f1b-4473-af2d-98f1b7211925','','','a780916e-856c-54c3-b20a-7bdb14f19818','Poinciana gilliesii Hook.','Hook.',0,0,'141c0e78-27d9-5b80-a4c8-f69e0bb81118','Poinciana gilliesii','141c0e78-27d9-5b80-a4c8-f69e0bb81118','Poinciana gilliesii','16467cf2-01bc-5a9b-b824-45fb68101cf6','Poinciana gillies','caaf941a-440d-480e-bc1b-460e31986d39','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Poinciana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc83f172-3a11-44ae-aa63-249389bfef15','','','fbb06c3f-dae6-5ad4-b4c7-fc90f375bfb6','Phormium tenax ''Ruawai''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','dc83f172-3a11-44ae-aa63-249389bfef15','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('dc7f206f-6608-4e0f-b3c2-221075ffc710','','','1d7c38b3-9faa-51fb-9d6a-b08933005850','Hypnum purum Hedw.','Hedw.',0,0,'6de142f5-f2c2-5397-9be0-97773de1d5dd','Hypnum purum','6de142f5-f2c2-5397-9be0-97773de1d5dd','Hypnum purum','b84dd4db-f2c9-565e-89e9-8602a5be2434','Hypnum pur','93cef54e-032c-4063-9fd0-abbf585f6c5f','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc81c49b-fc3f-41c8-94c1-5c955751e794','','','8ea43110-5648-54e5-828b-2654668bf16c','Henoticus','',0,0,'8ea43110-5648-54e5-828b-2654668bf16c','Henoticus','8ea43110-5648-54e5-828b-2654668bf16c','Henoticus','8ea43110-5648-54e5-828b-2654668bf16c','Henoticus','dc81c49b-fc3f-41c8-94c1-5c955751e794','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Henoticus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc7d6d4e-3565-41e0-b449-7bbe364da898','','','96efe495-df56-5377-bf0d-5cdf8e638a06','Millerocoris Eyles, 1967','Eyles, 1967',1967,0,'f47a0b38-d5fe-569f-a3c0-edbfa8e00f1e','Millerocoris','f47a0b38-d5fe-569f-a3c0-edbfa8e00f1e','Millerocoris','f47a0b38-d5fe-569f-a3c0-edbfa8e00f1e','Millerocoris','dc7d6d4e-3565-41e0-b449-7bbe364da898','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Millerocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc8530ac-365e-41dd-bdaf-d6d2656c45f2','','','243e458d-2721-5161-856a-e036914c2a91','Stemonitis herbatica Peck','Peck',0,0,'54fbaa63-4769-5878-b4c0-694389fec65e','Stemonitis herbatica','54fbaa63-4769-5878-b4c0-694389fec65e','Stemonitis herbatica','8dae2be1-e95d-521b-9370-36f38f79aa9c','Stemonitis herbatic','dc8530ac-365e-41dd-bdaf-d6d2656c45f2','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Stemonitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc8a9436-b9f9-425c-95af-3817dc6f4191','','','8cafe39a-be48-581e-a2f6-33895e690132','Veronica tetrasticha Hook.f.','Hook.f.',0,0,'df341d74-2bf3-50ae-88df-36e51b469a12','Veronica tetrasticha','df341d74-2bf3-50ae-88df-36e51b469a12','Veronica tetrasticha','d7dbb2da-1ecf-5c05-9c17-e6e436e8b3a2','Veronica tetrastich','dc8a9436-b9f9-425c-95af-3817dc6f4191','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc8b46fa-d423-4843-8933-3355ec8df60e','','','f77cb1c7-1abc-50b7-9274-1d750a861a22','Juniperus ×media ''Pfitzerana Glauca''','',0,0,'826dc225-9082-5922-b195-99bee36047f9','Juniperus media','14c7961a-dff1-5853-94fa-6e146ee82666','Juniperus × media','df219faa-dcc4-5d22-a809-77b481db78f7','Juniperus med','dc8b46fa-d423-4843-8933-3355ec8df60e','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('dc87fe37-fcf4-4b30-9f7b-85efeaa369d8','','','64750b0c-7a92-5ecd-85a2-07e081bfa23c','Lithostygnus','',0,0,'64750b0c-7a92-5ecd-85a2-07e081bfa23c','Lithostygnus','64750b0c-7a92-5ecd-85a2-07e081bfa23c','Lithostygnus','64750b0c-7a92-5ecd-85a2-07e081bfa23c','Lithostygnus','dc87fe37-fcf4-4b30-9f7b-85efeaa369d8','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Lithostygnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc8980ea-d87e-4e32-ac0f-65ddb1ddcd67','','','bdcfc484-7a89-52ec-9560-a04afdf6b86a','Prunella L.','L.',0,0,'7c97409f-bb1f-5864-8008-3be93c9b6f58','Prunella','7c97409f-bb1f-5864-8008-3be93c9b6f58','Prunella','7c97409f-bb1f-5864-8008-3be93c9b6f58','Prunella','dc8980ea-d87e-4e32-ac0f-65ddb1ddcd67','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Prunella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc8f0ce4-9f83-4eaf-a5c9-853c94bf6f09','','','fe003fe7-3257-5cc7-80fe-9d23a9a30b0b','Lepraria xanthina Vain.','Vain.',0,0,'567cd017-08f9-511d-bc16-ff6e4dd9ab4c','Lepraria xanthina','567cd017-08f9-511d-bc16-ff6e4dd9ab4c','Lepraria xanthina','0bc8e540-6a6d-5717-bab8-eaffd16bf79b','Lepraria xanthin','0ffc68c0-3e24-4188-8c88-e828bffe85b2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Lepraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc8c2b7d-f70c-4c3a-b720-c1693869ad25','','','bd8e5929-ff87-5f92-9207-56fa15967cd8','Anostraca','',0,0,'bd8e5929-ff87-5f92-9207-56fa15967cd8','Anostraca','bd8e5929-ff87-5f92-9207-56fa15967cd8','Anostraca','bd8e5929-ff87-5f92-9207-56fa15967cd8','Anostraca','dc8c2b7d-f70c-4c3a-b720-c1693869ad25','Animalia|Arthropoda|Branchiopoda|Anostraca||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc88d778-66e4-4cae-b2ba-f1a54812b953','','','5e405816-12f1-5e93-9c6f-c9b0b46b0e89','Gliomastix novae-zelandiae S. Hughes & C.H. Dickinson','S. Hughes & C.H. Dickinson',0,0,'7c25b600-9035-5c5b-95f8-754b3d23ae92','Gliomastix novae-zelandiae','7c25b600-9035-5c5b-95f8-754b3d23ae92','Gliomastix novae-zelandiae','8aee8d77-6a2e-502a-9e61-6c6bde10de36','Gliomastix nouae-zelandi','c67cd7f0-57fc-4da0-8c89-ba698f366015','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Gliomastix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc95212a-a26f-4a97-83c3-5f1f4d2a4baa','','','0d23e2bc-684f-57fa-a1ee-87460c61815c','Endogonaceae Paol.','Paol.',0,0,'16c984fa-268e-5402-b000-2ded23d115a1','Endogonaceae','16c984fa-268e-5402-b000-2ded23d115a1','Endogonaceae','16c984fa-268e-5402-b000-2ded23d115a1','Endogonaceae','dc95212a-a26f-4a97-83c3-5f1f4d2a4baa','Fungi|Mucoromycota|Endogonomycetes|Endogonales|Endogonaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc9b50fc-b8fa-4988-8ced-0b19d631deb5','','','f2d60b31-8209-57ed-9c61-4a765ca56c5e','Notoreas paradelpha (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'6b9c849d-4516-51f7-90bc-786935648541','Notoreas paradelpha','6b9c849d-4516-51f7-90bc-786935648541','Notoreas paradelpha','8a70a533-3407-557d-99cc-1adc88d85de1','Notoreas paradelph','dc9b50fc-b8fa-4988-8ced-0b19d631deb5','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Notoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc9a0161-1ca1-48c9-9aa0-1e5b8704f655','','','1b509c64-53ce-55a2-abe7-b2a51950a558','Cladosporium inopinum (Petr.) U. Braun','(Petr.) U. Braun',0,0,'99472e2b-4e09-5d61-b086-9aff1720a1a3','Cladosporium inopinum','99472e2b-4e09-5d61-b086-9aff1720a1a3','Cladosporium inopinum','df1574d5-7cfc-5ade-baad-2cdc6d7d0a4e','Cladosporium inopin','dc9a0161-1ca1-48c9-9aa0-1e5b8704f655','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc9a8917-9b4c-4b32-b9ce-49580555c217','','','a936a5ed-3d25-5f33-bff0-573237698a6d','Androcyclas','',0,0,'a936a5ed-3d25-5f33-bff0-573237698a6d','Androcyclas','a936a5ed-3d25-5f33-bff0-573237698a6d','Androcyclas','a936a5ed-3d25-5f33-bff0-573237698a6d','Androcyclas','dc9a8917-9b4c-4b32-b9ce-49580555c217','Chromista|Radiozoa|Polycystinea|Nassellaria|Pterocorythidae|Androcyclas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc9aaaed-de70-477c-be4a-381ef51f09a2','','','da033f63-3b8f-57d7-baed-257155f60a65','Arthopyrenia dispersa J. Lahm ex Körb.','J. Lahm ex Körb.',0,0,'68d475f8-ec1f-5e09-abf9-7a01b47dd4ea','Arthopyrenia dispersa','68d475f8-ec1f-5e09-abf9-7a01b47dd4ea','Arthopyrenia dispersa','9d4ddc71-61d3-5913-a2e6-b1f9901a5d53','Arthopyrenia dispers','975a5bc8-270a-4caf-ac4d-d9092d13feca','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Arthopyreniaceae|Arthopyrenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('dc9cc7df-7854-4d2a-bdf2-f91cf6d5314c','','','02bbbb8a-5bf2-5de5-a449-237f07055542','Mycena stevensoniae J.A. Cooper','J.A. Cooper',0,0,'97731b0e-65b1-5098-ae4b-f87576c22dac','Mycena stevensoniae','97731b0e-65b1-5098-ae4b-f87576c22dac','Mycena stevensoniae','391a1136-40e1-5e28-9e5a-8819beaffc17','Mycena steuensoni','dc9cc7df-7854-4d2a-bdf2-f91cf6d5314c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dca47842-c0b1-4790-8d04-3db121b9cc2d','','','fcd1c4a2-0afe-5b21-b12c-fe571c9cb408','Pomaderris hamiltonii L.B.Moore','L.B.Moore',0,0,'a5b939c3-7624-522b-a1f7-dca595038842','Pomaderris hamiltonii','a5b939c3-7624-522b-a1f7-dca595038842','Pomaderris hamiltonii','daf9ded4-dc51-5132-97bf-a5d9c5f19b41','Pomaderris hamilton','dca47842-c0b1-4790-8d04-3db121b9cc2d','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Pomaderris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dca3d832-d1da-4d7d-9f3d-db70572b4f05','','','2802d81f-73e8-5113-9909-c344c2445edd','Ammobaculites','',0,0,'2802d81f-73e8-5113-9909-c344c2445edd','Ammobaculites','2802d81f-73e8-5113-9909-c344c2445edd','Ammobaculites','2802d81f-73e8-5113-9909-c344c2445edd','Ammobaculites','dca3d832-d1da-4d7d-9f3d-db70572b4f05','Chromista|Foraminifera|Polythalamea|Lituolida|Lituolidae|Ammobaculites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc9fca0f-a171-4f45-8173-dc774b0da16a','','','e3785bb0-a88d-5c8e-86f0-585ed5859278','Tyromyces semipileatus (Peck) Murrill','(Peck) Murrill',0,0,'2ac007d4-896a-5b46-a173-499d8500939b','Tyromyces semipileatus','2ac007d4-896a-5b46-a173-499d8500939b','Tyromyces semipileatus','01f83061-32d1-5add-a060-0a7d489d7289','Tyromyces semipileat','236eccb5-29f8-4c13-9be6-b6febb71e35f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcae10d9-f241-44a5-8319-9977c435fd7b','','','286a2363-39ea-5d56-8ef4-2b4c28ab94c6','Oesophagodontus robustus (Giles, 1892)','(Giles, 1892)',1892,0,'66a89bbd-5fe2-5be2-9ab2-58bacd2b3985','Oesophagodontus robustus','66a89bbd-5fe2-5be2-9ab2-58bacd2b3985','Oesophagodontus robustus','5557063a-a116-50d5-b9f3-a5bca6bd13f8','Oesophagodontus robust','dcae10d9-f241-44a5-8319-9977c435fd7b','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|Oesophagodontus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcaa5d73-0f61-4ed6-83bc-3311adde4236','','','94807081-b23b-5d91-b726-f9270b2d25ef','Amandinea lignicola Tønsberg & A.Nordin var. lignicola','',0,0,'85417171-5018-5055-9df9-3a86efffaeca','Amandinea lignicola lignicola','8ec4f819-6fcb-550c-a91b-780c24f67d06','Amandinea lignicola var. lignicola','4c6e7810-cc1c-5d87-a30c-e154950c6542','Amandinea lignicol lignicol','dcaa5d73-0f61-4ed6-83bc-3311adde4236','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcb436ad-6732-4e65-94f2-027717414c2e','','','57b2e24a-fc56-598b-ae57-b2f0e72898ae','Remorina','',0,0,'57b2e24a-fc56-598b-ae57-b2f0e72898ae','Remorina','57b2e24a-fc56-598b-ae57-b2f0e72898ae','Remorina','57b2e24a-fc56-598b-ae57-b2f0e72898ae','Remorina','dcb436ad-6732-4e65-94f2-027717414c2e','Animalia|Chordata|Actinopterygii|Perciformes|Echeneididae|Remorina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcaf7065-b634-4e06-aafd-c443f868d79d','','','b5d492e9-f60f-5f03-8754-e5574186e777','Chiton glaucus Gray, 1828','Gray, 1828',1828,0,'1058d91c-1045-5155-ac44-41d9464eaa3c','Chiton glaucus','1058d91c-1045-5155-ac44-41d9464eaa3c','Chiton glaucus','561043bc-de21-5919-b9fe-e6b0aa2ff91a','Chiton glauc','dcaf7065-b634-4e06-aafd-c443f868d79d','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Chitonidae|Chiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dca6b3e6-646b-4de1-99a1-dd6fea8acefa','','','6980285d-d6f1-539b-9f58-7b21800b8560','Pterocallis alni (de Geer, 1773)','(de Geer, 1773)',1773,0,'49c64981-f023-5628-9a73-3e8e6bfccef2','Pterocallis alni','49c64981-f023-5628-9a73-3e8e6bfccef2','Pterocallis alni','a8e66321-d9b3-536d-a66a-f083d8f365a9','Pterocallis aln','dca6b3e6-646b-4de1-99a1-dd6fea8acefa','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Pterocallis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcafe704-adc6-4639-b503-bbe01bdce1ee','','','ecab3a64-7b5a-51a2-9e9f-d9c11a047937','Acremonium atrogriseum (Panas.) W. Gams','(Panas.) W. Gams',0,0,'065f9884-d426-58ba-b2bb-f98d5fd14f9c','Acremonium atrogriseum','065f9884-d426-58ba-b2bb-f98d5fd14f9c','Acremonium atrogriseum','81337541-7170-5bea-a051-ac505cd1c3d8','Acremonium atrogrise','dcafe704-adc6-4639-b503-bbe01bdce1ee','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcb7cff9-ff6d-4e58-bdb8-5d2e1c2e8fab','','','c2818ae8-42fd-506d-9cf8-b26375c061b6','Belonidium araneosum Sacc.','Sacc.',0,0,'43a2d0f1-844b-5dc3-be1b-42fe7ee4ce95','Belonidium araneosum','43a2d0f1-844b-5dc3-be1b-42fe7ee4ce95','Belonidium araneosum','6094bba5-b9c1-5ec6-b749-9c6ac93257a1','Belonidium araneos','f54e5b44-5dee-468a-bba6-e03e0a1d35b0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Belonidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcb9ba84-f9ae-4830-ac48-bf510d262160','','','177aaa0f-c156-5368-8e40-827e4e56f98c','Mucor griseolilacinus Povah','Povah',0,0,'25259569-b456-50af-988b-085fc2479ae7','Mucor griseolilacinus','25259569-b456-50af-988b-085fc2479ae7','Mucor griseolilacinus','8babda45-4391-5d4c-9875-a9f5dcab88d8','Mucor griseolilacin','2445f6e7-7d80-446b-acb0-ad2dd4733ea0','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcbde3e1-a851-4906-b50e-f7cb8781d487','','','b25a5af3-521f-5e51-8661-9a9e4d591019','Rhizophydium novozeylandiense Karling','Karling',0,0,'d9e35b87-a4d4-5f9e-8190-329d24348e6c','Rhizophydium novozeylandiense','d9e35b87-a4d4-5f9e-8190-329d24348e6c','Rhizophydium novozeylandiense','dbaf63a7-54b4-51f3-babf-ec6eaee76696','Rhizophydium nouozeylandiens','dcbde3e1-a851-4906-b50e-f7cb8781d487','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Rhizophydiaceae|Rhizophydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcc18ad7-1cc6-474c-a7ef-8d428394a19c','','','e31b2eff-e999-588b-b9be-a2bae92e3e08','Clasmatocolea vermicularis (Lehm.) Grolle','(Lehm.) Grolle',0,0,'578d150e-b3c4-565c-ad87-1ed65e02bbab','Clasmatocolea vermicularis','578d150e-b3c4-565c-ad87-1ed65e02bbab','Clasmatocolea vermicularis','3ed4d574-e4d0-5570-aa53-661681afd85c','Clasmatocolea uermicular','dcc18ad7-1cc6-474c-a7ef-8d428394a19c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Clasmatocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcc0d62b-ed1a-4a10-a5a1-a539b0e8de33','','','bae41d0f-3381-5dc5-81ad-a37bfefddd43','Corticium cretaceum (Fr.) Cooke','(Fr.) Cooke',0,0,'95de1346-0dee-5a53-b492-4d83cfbf8461','Corticium cretaceum','95de1346-0dee-5a53-b492-4d83cfbf8461','Corticium cretaceum','e3b9571b-ac0b-5ec8-aaa3-030de4422f43','Corticium cretace','24456d0b-5e4e-4225-9cf4-5c7bb134e84c','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcce9d4f-aead-48e2-b06e-200b6bcb0a8b','','','e74e9f40-26c1-57b9-b492-d3021bb0a6c8','Hypocopra communis Speg.','Speg.',0,0,'c20f50b8-9c5d-5481-8a51-5929d0d1adb2','Hypocopra communis','c20f50b8-9c5d-5481-8a51-5929d0d1adb2','Hypocopra communis','0513a70b-c345-5f60-9894-358e79cf45a7','Hypocopra commun','144bb50b-3426-47ba-8e5b-52dde8b10e3c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Hypocopra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcc11b14-5ec9-4619-bf90-da58e1fd63c9','','','39cb22fb-b4a6-510b-83a5-149e1305eb8c','Phaeothamnion','',0,0,'39cb22fb-b4a6-510b-83a5-149e1305eb8c','Phaeothamnion','39cb22fb-b4a6-510b-83a5-149e1305eb8c','Phaeothamnion','39cb22fb-b4a6-510b-83a5-149e1305eb8c','Phaeothamnion','dcc11b14-5ec9-4619-bf90-da58e1fd63c9','Chromista|Ochrophyta|Phaeothamniophyceae|Phaeothamniales|Phaeothamniaceae|Phaeothamnion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcc8beb1-5265-4c91-b051-469edc2401b5','','','c0ce46c0-c2c9-5bbc-a47b-a459ac535942','Phaeoclavulina Brinkmann','Brinkmann',0,0,'7de6e274-bddf-58a0-aba6-2814ca18b899','Phaeoclavulina','7de6e274-bddf-58a0-aba6-2814ca18b899','Phaeoclavulina','7de6e274-bddf-58a0-aba6-2814ca18b899','Phaeoclavulina','dcc8beb1-5265-4c91-b051-469edc2401b5','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Phaeoclavulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcc8879a-80fd-43ff-af2f-4b742a372a6f','','','b7ceae73-b910-5889-ae81-9339268caed1','Sporormiella octomera (Auersw.) S.I. Ahmed & Cain ex Kobayasi','(Auersw.) S.I. Ahmed & Cain ex Kobayasi',0,0,'e936ee00-c675-5b18-99bc-37fa16a5cc25','Sporormiella octomera','e936ee00-c675-5b18-99bc-37fa16a5cc25','Sporormiella octomera','b4eea640-7819-558c-ae02-40edf5fd8780','Sporormiella octomer','dcc8879a-80fd-43ff-af2f-4b742a372a6f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Sporormiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('dcc92e49-b051-4914-b580-4d4986dfe307','','','fdeb835b-f91a-5059-91c3-2bb824f805ed','Stenosagola ramsayi Park & Carlton, 2013','Park & Carlton, 2013',2013,0,'67afc821-3967-5627-93ab-f5ca2031174e','Stenosagola ramsayi','67afc821-3967-5627-93ab-f5ca2031174e','Stenosagola ramsayi','0318732e-ef68-5671-b8a6-b2e359130d7e','Stenosagola ramsay','dcc92e49-b051-4914-b580-4d4986dfe307','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenosagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcd1056c-4eae-4361-8811-36c747074cf8','','','eab0d975-60a5-54a3-8dbe-48423b36a8c0','Euglenaceae','',0,0,'eab0d975-60a5-54a3-8dbe-48423b36a8c0','Euglenaceae','eab0d975-60a5-54a3-8dbe-48423b36a8c0','Euglenaceae','eab0d975-60a5-54a3-8dbe-48423b36a8c0','Euglenaceae','dcd1056c-4eae-4361-8811-36c747074cf8','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcd2f6bc-6b9f-4d0f-a7b6-392e887e5bf7','','','7ffb30cb-ddd7-5f84-b09f-fd064faef142','Tricladida','',0,0,'7ffb30cb-ddd7-5f84-b09f-fd064faef142','Tricladida','7ffb30cb-ddd7-5f84-b09f-fd064faef142','Tricladida','7ffb30cb-ddd7-5f84-b09f-fd064faef142','Tricladida','dcd2f6bc-6b9f-4d0f-a7b6-392e887e5bf7','Animalia|Platyhelminthes|Neoophora|Tricladida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcd0b0c8-bb9e-4dfb-a59e-26923eaa421a','','','d8551027-4710-5451-b284-2a22d5adaa79','Morchella hybrida Pers.','Pers.',0,0,'6ad3f74e-62b4-5464-bbf5-17c58297749b','Morchella hybrida','6ad3f74e-62b4-5464-bbf5-17c58297749b','Morchella hybrida','20b0bc1b-7795-5de3-850a-7c4605a4600e','Morchella hybrid','eae8f06a-e265-4bc8-a992-e4dea6b532d2','Fungi|Ascomycota|Pezizomycetes|Pezizales|Morchellaceae|Morchella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcca0215-33e5-4ea7-9f31-8c84f267709d','','','a8d15606-da56-5ce1-95a4-cca3a06b44f2','Aspergillus silvaticus Fennell & Raper','Fennell & Raper',0,0,'3b8566be-548f-578c-be48-e7147cc7ac82','Aspergillus silvaticus','3b8566be-548f-578c-be48-e7147cc7ac82','Aspergillus silvaticus','f6f828b6-9c92-5c5e-b166-464f31d96116','Aspergillus siluatic','dcca0215-33e5-4ea7-9f31-8c84f267709d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dccf8bb4-37e6-482c-b329-84619dc44100','','','2f6201f9-eb08-51d1-af5a-752310bf3b5a','Tristerix','',0,0,'2f6201f9-eb08-51d1-af5a-752310bf3b5a','Tristerix','2f6201f9-eb08-51d1-af5a-752310bf3b5a','Tristerix','2f6201f9-eb08-51d1-af5a-752310bf3b5a','Tristerix','dccf8bb4-37e6-482c-b329-84619dc44100','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Tristerix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcd5b1a3-fa68-4c80-9f51-fa77c091c8d8','','','d550262c-893b-5f63-89ef-767e4a5b23ba','Molophilus pictipleura Alexander, 1922','Alexander, 1922',1922,0,'b7037b75-6be5-5c13-a951-5950c94c121e','Molophilus pictipleura','b7037b75-6be5-5c13-a951-5950c94c121e','Molophilus pictipleura','566f5831-e4cb-5442-9aa7-4e1d1291865c','Molophilus pictipleur','dcd5b1a3-fa68-4c80-9f51-fa77c091c8d8','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcdb7702-c35e-41de-b923-05a621cfd67a','','','625bf1a4-db1d-50eb-a215-5dd337a8d373','Sematophyllum subhumile (Müll.Hal.) M.Fleisch.','(Müll.Hal.) M.Fleisch.',0,0,'8b5bad3a-cc5d-5c69-b125-782de195b1c3','Sematophyllum subhumile','8b5bad3a-cc5d-5c69-b125-782de195b1c3','Sematophyllum subhumile','3ba78302-6d2e-5111-8687-d80f008c620c','Sematophyllum subhumil','dcdb7702-c35e-41de-b923-05a621cfd67a','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Sematophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcd9b4a6-a789-4749-9238-211a87ebdfdd','','','9fd62b20-08e8-5fa5-9179-6113249ab4d6','Melanconis carpinigera (Berk. & M.A. Curtis) Petr.','(Berk. & M.A. Curtis) Petr.',0,0,'ce3af6e1-298a-566c-af20-467e41310da4','Melanconis carpinigera','ce3af6e1-298a-566c-af20-467e41310da4','Melanconis carpinigera','8035e215-b771-5558-8648-25c7a5494ea0','Melanconis carpiniger','578cd308-dc62-4c9d-8df2-99425965c3ea','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconidaceae|Melanconis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dce05500-b66a-466b-bc11-21c228457679','','','e61a6e7a-73a7-5adc-a5b7-291acd1c0825','Heterocrossa philpotti hudsoni Dugdale, 1988','Dugdale, 1988',1988,0,'e7b94bdd-d392-5927-8394-44d3d8242967','Heterocrossa philpotti hudsoni','e7b94bdd-d392-5927-8394-44d3d8242967','Heterocrossa philpotti hudsoni','b0f18ae9-aa8c-5c0b-aeb3-95c1cd29f888','Heterocrossa philpott hudson','dce05500-b66a-466b-bc11-21c228457679','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Heterocrossa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('dce175ba-da08-4d52-971f-646ec9211789','','','7210c2a2-ce68-5aec-9a15-c2120992ebdc','Nosema takapauensis I.M. Hall, E.H.A. Oliv. & B.B. Given','I.M. Hall, E.H.A. Oliv. & B.B. Given',0,0,'fcbb3711-d38f-5611-92f3-6f837c7dc912','Nosema takapauensis','fcbb3711-d38f-5611-92f3-6f837c7dc912','Nosema takapauensis','f41b3f86-ff6a-5dd4-8ace-4d38890c6171','Nosema takapauens','dce175ba-da08-4d52-971f-646ec9211789','Fungi|Microspora|Microsporea|Microsporida|Nosematidae|Nosema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dce36194-7c45-4965-b613-4496ac2aa620','','','d8af70d0-7f14-572a-afcc-d68c39c3e8a3','Xestoleberis curta (Brady, 1865)','(Brady, 1865)',1865,0,'f205eee1-5543-5bc5-ab29-3dda70034c46','Xestoleberis curta','f205eee1-5543-5bc5-ab29-3dda70034c46','Xestoleberis curta','7c82e4d7-4045-5e64-af5e-4b81c06dfc9f','Xestoleberis curt','dce36194-7c45-4965-b613-4496ac2aa620','Animalia|Arthropoda|Ostracoda|Podocopida|Xestoleberididae|Xestoleberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dce326ea-9ef8-4e25-8f05-925f3c35bc4f','','','5b859a52-4493-56a9-9dd1-fbe9d1230000','Nonogenuata','',0,0,'5b859a52-4493-56a9-9dd1-fbe9d1230000','Nonogenuata','5b859a52-4493-56a9-9dd1-fbe9d1230000','Nonogenuata','5b859a52-4493-56a9-9dd1-fbe9d1230000','Nonogenuata','dce326ea-9ef8-4e25-8f05-925f3c35bc4f','Animalia|Arthropoda|Arachnida|||','','kingdom|phylum|class|order|family|genus','infraclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('dce62bbe-91a6-443e-8629-605bf06ab2db','','','183a288e-2d5c-5bfe-b7d7-be10348b52f5','Lobothallia melanaspis (Ach.) Hafellner','(Ach.) Hafellner',0,0,'be2d1918-d9b8-5e5b-b8c9-762e556d6ac9','Lobothallia melanaspis','be2d1918-d9b8-5e5b-b8c9-762e556d6ac9','Lobothallia melanaspis','de8c643b-9f6a-519b-a419-276655ae848b','Lobothallia melanasp','dce62bbe-91a6-443e-8629-605bf06ab2db','Fungi||Ascomycetes|Lecanorales|Hymeneliaceae|Lobothallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd806078-da7b-4adb-b7d6-2dadbf80fef8','','','f058755d-8331-5576-9c4f-57757d57c84a','Myerslopia magna magna Evans, 1947','Evans, 1947',1947,0,'8f0cffc6-cb86-506d-9628-f7bab67370b7','Myerslopia magna magna','8f0cffc6-cb86-506d-9628-f7bab67370b7','Myerslopia magna magna','66e33b4a-bd3c-59fc-aa77-e872b47227c1','Myerslopia magn magn','dd806078-da7b-4adb-b7d6-2dadbf80fef8','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Myerslopia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd7d18f6-ef18-4f8a-813e-5fb222b2fc80','','','fe3f110c-2ae3-5da6-9c6d-12aa0a4bc07c','Philonotis tenuis (Taylor) Reichardt','(Taylor) Reichardt',0,0,'da833d49-f204-5ae8-8bf8-1fc290291a41','Philonotis tenuis','da833d49-f204-5ae8-8bf8-1fc290291a41','Philonotis tenuis','29be4339-52f0-5c46-ab68-9f2ecde217b4','Philonotis tenu','dd7d18f6-ef18-4f8a-813e-5fb222b2fc80','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Philonotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd7e1ceb-3240-49eb-9182-704d7fb519bf','','','3d99c3de-d00b-5efd-8bed-eb43506d7917','Hypopterygium novae-seelandiae var. glaucum (Sull.) Dixon','(Sull.) Dixon',0,0,'680d0824-a040-5ba1-8e23-c3a76eb43ed2','Hypopterygium novae-seelandiae glaucum','1c1cefae-40dc-52b4-99c0-caeecf56b913','Hypopterygium novae-seelandiae var. glaucum','60dbdfb2-1048-53a4-b052-ec02e191da4f','Hypopterygium nouae-seelandi glauc','2febe0e6-a53a-4256-a4da-ac166c2b3536','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Hypopterygium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dce92a73-0e90-4ed9-b628-fd4e56f2d767','','','3ac3ee76-0f93-591b-afca-d9723a23cbba','Caryophyllia atlantica (Duncan, 1873)','(Duncan, 1873)',1873,0,'4784a049-bb90-5aa1-b6a5-1d4e3188d6d6','Caryophyllia atlantica','4784a049-bb90-5aa1-b6a5-1d4e3188d6d6','Caryophyllia atlantica','ed039463-7b35-5cb7-9602-417d71845448','Caryophyllia atlantic','dce92a73-0e90-4ed9-b628-fd4e56f2d767','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Caryophyllia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd8233c6-20fc-4525-a2fa-73f052a44102','','','d45212f4-3bdc-5e87-a22d-c6240781fff8','Retortamonadidae','',0,0,'d45212f4-3bdc-5e87-a22d-c6240781fff8','Retortamonadidae','d45212f4-3bdc-5e87-a22d-c6240781fff8','Retortamonadidae','d45212f4-3bdc-5e87-a22d-c6240781fff8','Retortamonadidae','dd8233c6-20fc-4525-a2fa-73f052a44102','Protozoa|Metamonada|Retortamonadea|Retortamonadida|Retortamonadidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd85680f-b543-452d-bf9e-880cf9c727dd','','','492b0d5c-7083-5ba8-807d-794bfd5fbf8d','Clathraceae Chevall.','Chevall.',0,0,'3bdbdd89-63d3-5f92-a452-bd74b5e8cad8','Clathraceae','3bdbdd89-63d3-5f92-a452-bd74b5e8cad8','Clathraceae','3bdbdd89-63d3-5f92-a452-bd74b5e8cad8','Clathraceae','dd85680f-b543-452d-bf9e-880cf9c727dd','Fungi|Basidiomycota|Agaricomycetes|Phallales|Clathraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd828c68-35f0-4c41-aa6f-cbce40cad7ab','','','c7034055-e7e6-52d9-8def-7b8d8469140a','Calanopia aurivilli Cleve, 1901','Cleve, 1901',1901,0,'564fa45a-f717-5dc9-a950-120d5ccb6bdb','Calanopia aurivilli','564fa45a-f717-5dc9-a950-120d5ccb6bdb','Calanopia aurivilli','bab8f434-761e-5ad1-9d0d-b744b5e13646','Calanopia auriuill','dd828c68-35f0-4c41-aa6f-cbce40cad7ab','Animalia|Arthropoda|Maxilopoda|Calanoida|Pontellidae|Calanopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd8a1ffb-2772-4258-9fac-312431e5ca76','','','c63b1df1-375c-540c-8f2a-4cdd3263269b','Nannocalanus','',0,0,'c63b1df1-375c-540c-8f2a-4cdd3263269b','Nannocalanus','c63b1df1-375c-540c-8f2a-4cdd3263269b','Nannocalanus','c63b1df1-375c-540c-8f2a-4cdd3263269b','Nannocalanus','dd8a1ffb-2772-4258-9fac-312431e5ca76','Animalia|Arthropoda|Maxilopoda|Calanoida|Calanidae|Nannocalanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd8a1830-d337-4273-ab5f-33eae6324f6a','','','b5f55d5d-8154-596c-bff6-7ccbd191959f','Wiltonia rotoiti Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'65724aad-ca13-5910-87ed-beb528b837cd','Wiltonia rotoiti','65724aad-ca13-5910-87ed-beb528b837cd','Wiltonia rotoiti','732ee622-aa8a-5fea-8f39-5d9a526bc4eb','Wiltonia rotoit','dd8a1830-d337-4273-ab5f-33eae6324f6a','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Wiltonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd8c1b2f-4d3a-4ea2-9f6e-6ac5487bef80','','','9d7dabb3-f269-502f-967e-657eedd9af94','Phragmidium himalense J.Y. Zhuang','J.Y. Zhuang',0,0,'f629c0b2-e39a-5c7e-918e-d717c2f0f515','Phragmidium himalense','f629c0b2-e39a-5c7e-918e-d717c2f0f515','Phragmidium himalense','13df9dcc-56a2-5b04-b0f3-c46e260172a0','Phragmidium himalens','dd8c1b2f-4d3a-4ea2-9f6e-6ac5487bef80','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd8ba44f-6f1f-4d24-aec5-eced0321e932','','','2aa5dd10-9093-563d-9e42-5aade404e604','Quaternaria persoonii Tul. & C. Tul.','Tul. & C. Tul.',0,0,'eaea2991-788f-55e9-8791-19ba89a22549','Quaternaria persoonii','eaea2991-788f-55e9-8791-19ba89a22549','Quaternaria persoonii','9a4d765a-2157-518b-ad6b-d23ba78a8ef4','Quaternaria persoon','5c829c3d-e77c-4643-b3ec-9e491e9b85d4','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Quaternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd92c12f-6fa7-4604-b054-8c71314cd9cb','','','7b5153c6-4153-57d3-bc0b-6154145ce803','Saururus cernuus L.','L.',0,0,'893639e8-a6d6-5f5f-9dd6-c50cb71b61cc','Saururus cernuus','893639e8-a6d6-5f5f-9dd6-c50cb71b61cc','Saururus cernuus','da07b95b-5026-5940-a5d7-899803b41c11','Saururus cernu','dd92c12f-6fa7-4604-b054-8c71314cd9cb','Plantae|Tracheophyta|Magnoliopsida|Piperales|Saururaceae|Saururus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd945ec4-944e-4ae5-80fb-645b4e7a91ae','','','f578cdc3-0247-566a-9d34-472b0a98c285','Nonion pacificum (Cushman, 1924)','(Cushman, 1924)',1924,0,'c1c5a8f6-7671-532f-84c9-d1cdfa1b6966','Nonion pacificum','c1c5a8f6-7671-532f-84c9-d1cdfa1b6966','Nonion pacificum','f168f04a-b06d-5a1b-bc59-780b0d8919b3','Nonion pacific','dd945ec4-944e-4ae5-80fb-645b4e7a91ae','Chromista|Foraminifera|Polythalamea|Rotaliida|Nonionidae|Nonion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd95f46d-290e-4aeb-b159-501db9ada0fc','','','59079378-06f3-5bb0-84c9-fce7ab04fd49','Hyalodiscus Ehrenberg','Ehrenberg',0,0,'cba12af8-ba99-5dc0-aa23-b76a8b47d968','Hyalodiscus','cba12af8-ba99-5dc0-aa23-b76a8b47d968','Hyalodiscus','cba12af8-ba99-5dc0-aa23-b76a8b47d968','Hyalodiscus','dd95f46d-290e-4aeb-b159-501db9ada0fc','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Hyalodiscaceae|Hyalodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd9c77c3-6121-4f99-9b32-6ea186bb3632','','','c3c56313-cb8c-51be-a185-fe57360a90ff','Sigmatostalix','',0,0,'c3c56313-cb8c-51be-a185-fe57360a90ff','Sigmatostalix','c3c56313-cb8c-51be-a185-fe57360a90ff','Sigmatostalix','c3c56313-cb8c-51be-a185-fe57360a90ff','Sigmatostalix','dd9c77c3-6121-4f99-9b32-6ea186bb3632','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Sigmatostalix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd9923d8-2ba1-4508-bd5a-71ac799ea3aa','','','554c2425-f269-51bc-b8a9-1f026cf253b6','Orthotrichum gracillimum R.Br.bis','R.Br.bis',0,0,'8b84365f-9e43-5ae6-bf77-3048b9b66c84','Orthotrichum gracillimum','8b84365f-9e43-5ae6-bf77-3048b9b66c84','Orthotrichum gracillimum','6733fe47-5900-529c-9771-2bfa1ef403a7','Orthotrichum gracillim','11866144-b52e-429a-97da-73a4bcc29382','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd994679-ff3c-454d-b242-9d39ff520a9a','','','df84dd93-afbb-51eb-912e-9af57484f046','Rhytida oconnori Powell, 1946','Powell, 1946',1946,0,'01e5bc8b-92d6-5fd1-b8f5-048dcede62b8','Rhytida oconnori','01e5bc8b-92d6-5fd1-b8f5-048dcede62b8','Rhytida oconnori','ed1b51ce-f900-59ed-ab42-c963631775d2','Rhytida oconnor','dd994679-ff3c-454d-b242-9d39ff520a9a','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Rhytida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dda00f12-9730-45e8-b2d3-11dccfa290ce','','','edeaa887-95d2-5262-84e4-3984d843fe10','Pterodroma magentae (Giglioli & Salvadori, 1869)','(Giglioli & Salvadori, 1869)',1869,0,'5577c815-bed8-5832-8456-fd22b1b375fc','Pterodroma magentae','5577c815-bed8-5832-8456-fd22b1b375fc','Pterodroma magentae','b9c6f84d-1b00-5e5a-8c80-028216a01998','Pterodroma magent','dda00f12-9730-45e8-b2d3-11dccfa290ce','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dda1a117-27e9-4f0a-b750-686e523a94ce','','','7530b083-49a7-58f3-b838-ba378c952d05','Bletia','',0,0,'7530b083-49a7-58f3-b838-ba378c952d05','Bletia','7530b083-49a7-58f3-b838-ba378c952d05','Bletia','7530b083-49a7-58f3-b838-ba378c952d05','Bletia','dda1a117-27e9-4f0a-b750-686e523a94ce','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Bletia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd9eb920-9fbc-4642-bdec-7905459bbc11','','','1f06d6a6-e3a7-551d-a4b1-5d101751e50f','Simognathus','',0,0,'1f06d6a6-e3a7-551d-a4b1-5d101751e50f','Simognathus','1f06d6a6-e3a7-551d-a4b1-5d101751e50f','Simognathus','1f06d6a6-e3a7-551d-a4b1-5d101751e50f','Simognathus','dd9eb920-9fbc-4642-bdec-7905459bbc11','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Simognathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dda355a4-2e78-4356-b438-47990057d714','','','8f53d61b-4d33-5984-936d-68fd125a83a4','Thoracochaeta mucronata Marshall & Roháček, 2000','Marshall & Roháček, 2000',2000,0,'b8945215-3640-5f22-be2c-ce7c357787d6','Thoracochaeta mucronata','b8945215-3640-5f22-be2c-ce7c357787d6','Thoracochaeta mucronata','d266a9f2-0f78-528f-b9bb-94da1b67b328','Thoracochaeta mucronat','dda355a4-2e78-4356-b438-47990057d714','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Thoracochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dda4e68f-c3ef-4b59-b09f-bc6ff2b33dcb','','','9ac89ec6-6fce-5df8-b1d6-493b44737d6e','Aka','',0,0,'9ac89ec6-6fce-5df8-b1d6-493b44737d6e','Aka','9ac89ec6-6fce-5df8-b1d6-493b44737d6e','Aka','9ac89ec6-6fce-5df8-b1d6-493b44737d6e','Aka','dda4e68f-c3ef-4b59-b09f-bc6ff2b33dcb','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Aka','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('ddae873f-60f6-4c12-8025-16be0e5d243e','','','bb91b29c-f393-5590-8aae-b6413e3e76f8','Hyalotheca dissiliens var. hians Wolle','Wolle',0,0,'7a3e5062-9704-52d7-bd8c-c1aa8680d7b0','Hyalotheca dissiliens hians','1c27d14f-a411-54e0-b5df-ea86fedc11f1','Hyalotheca dissiliens var. hians','7a3e5062-9704-52d7-bd8c-c1aa8680d7b0','Hyalotheca dissiliens hians','ddae873f-60f6-4c12-8025-16be0e5d243e','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Hyalotheca','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dda09108-9bfb-4158-9a36-e7b95af20076','','','33c54a5a-5a3e-598a-afcb-d85893de8cd5','Hygophum hanseni (Taning, 1932)','(Taning, 1932)',1932,0,'5aec2b71-13e7-5685-b040-0ad07c632f48','Hygophum hanseni','5aec2b71-13e7-5685-b040-0ad07c632f48','Hygophum hanseni','608d1edd-bdc2-523d-8185-9556eae1b6a2','Hygophum hansen','dda09108-9bfb-4158-9a36-e7b95af20076','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Hygophum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddae58a3-0249-4532-bf00-20a092aa5d07','','','73fd87e6-be54-5135-a6a4-5231acdcfa49','Monhystera elegans Allgén, 1928','Allgén, 1928',1928,0,'e7c25ad8-f46b-50e4-a682-7ea49cdea27e','Monhystera elegans','e7c25ad8-f46b-50e4-a682-7ea49cdea27e','Monhystera elegans','e7c25ad8-f46b-50e4-a682-7ea49cdea27e','Monhystera elegans','ddae58a3-0249-4532-bf00-20a092aa5d07','Animalia|Nematoda|Adenophorea|Monhysterida|Monhysteridae|Monhystera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddaddb0d-f2dc-40a9-ac9a-73cd62199eab','','','7cc3fa89-e3c4-5b04-b92e-6cec8c001f06','Nectria venusta Syd.','Syd.',0,0,'8702bd6e-6961-5520-b816-3a1f48e78946','Nectria venusta','8702bd6e-6961-5520-b816-3a1f48e78946','Nectria venusta','6b78d817-0f3c-535b-ab0f-7e6954efde02','Nectria uenust','ddaddb0d-f2dc-40a9-ac9a-73cd62199eab','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dda8a48e-743f-4625-a0f5-66b9a76596b2','','','15962f02-d351-5bb3-85c9-545352c6258d','Carex virgata Sol. ex Boott','Sol. ex Boott',0,0,'fce78095-3ea9-5dca-8bfc-c5f38a565bd0','Carex virgata','fce78095-3ea9-5dca-8bfc-c5f38a565bd0','Carex virgata','e6156f18-621f-52fc-a60d-d22fba4fb441','Carex uirgat','dda8a48e-743f-4625-a0f5-66b9a76596b2','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ddb5cdc3-9ccd-453a-8499-51a6e8e23712','','','aeb98147-9479-5e04-bf1e-1b45d9024c2f','Lecidea lapicida var. pantherina Ach.','Ach.',0,0,'6b62bc4c-5fd2-520c-abc1-48b67b14dfdc','Lecidea lapicida pantherina','e5454c96-2955-5870-b9a9-f1b3e8a4f088','Lecidea lapicida var. pantherina','e9183068-676c-5f16-8465-c5d6b0641a81','Lecidea lapicid pantherin','ddb5cdc3-9ccd-453a-8499-51a6e8e23712','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddb5bf59-657a-4889-948a-642ab39d0cac','','','dc72e2cb-2cd5-5ad8-a818-ee162cdfbfdc','Zeacalles carinellus Broun, 1914','Broun, 1914',1914,0,'56cdeaab-3e0b-5779-a1f5-718b217384f1','Zeacalles carinellus','56cdeaab-3e0b-5779-a1f5-718b217384f1','Zeacalles carinellus','29de0ba7-9042-52f6-a39a-f5cb25be9235','Zeacalles carinell','ddb5bf59-657a-4889-948a-642ab39d0cac','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zeacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddb61123-1130-4052-aa1e-f7d73a0cfb8a','','','f2a5594e-761f-5b74-96e2-7f67a0e70612','Cyperus ustulatus f. grandispiculosus Kük. ex Carse','Kük. ex Carse',0,0,'0c9156ca-d119-5000-8c32-99a1b3522b18','Cyperus ustulatus grandispiculosus','cc2c52ef-20f5-5d65-84eb-6df5d2519cff','Cyperus ustulatus f. grandispiculosus','cdf72a58-3e7d-5a92-8368-cdc35e3a23c7','Cyperus ustulat grandispiculos','','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cyperus','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',2);
INSERT INTO core VALUES('ddbd1922-09c0-452b-a0e0-53469071ad72','','','a55e3fdd-0e38-5a84-958f-44dadd136956','Tubeufiaceae M.E.Barr','M.E.Barr',0,0,'f0c8e8f3-f95d-5b6a-b4d9-b3775fe1e0fc','Tubeufiaceae','f0c8e8f3-f95d-5b6a-b4d9-b3775fe1e0fc','Tubeufiaceae','f0c8e8f3-f95d-5b6a-b4d9-b3775fe1e0fc','Tubeufiaceae','ddbd1922-09c0-452b-a0e0-53469071ad72','Fungi|||Pleosporales|Tubeufiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddbd09b2-c69e-415f-bf57-5fceb3ec5905','','','0a38e6e5-a2f8-5bee-ba02-f287470fc3bf','Bacidia otagensis (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'9b294b3a-6f09-51c0-8da8-63a90aeb9233','Bacidia otagensis','9b294b3a-6f09-51c0-8da8-63a90aeb9233','Bacidia otagensis','aba9b7f8-4162-5b77-b5dc-ca4cfba7ab1b','Bacidia otagens','7bca253c-2c5f-43c2-b8cf-6903d2f1d8b6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddc769d3-4c28-43de-bf62-13ae0e4cbf90','','','8b3eacf1-fe66-5fbc-aac2-575f526cc6d4','Mycena subviscosa G. Stev.','G. Stev.',0,0,'3e1ac32c-72cb-5608-b54c-67f7375928f0','Mycena subviscosa','3e1ac32c-72cb-5608-b54c-67f7375928f0','Mycena subviscosa','b4dbeeec-8059-5954-98c3-6bcc819c611d','Mycena subuiscos','ddc769d3-4c28-43de-bf62-13ae0e4cbf90','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddc0fbc3-30b5-4a05-8edb-4ecd50ed7007','','','cbbaf1d9-1d75-5ff1-8112-55676354126c','Balanococcus sexaspinus (Brittin, 1915)','(Brittin, 1915)',1915,0,'1e899b1f-a7b4-537e-a39a-adcb2ca74b24','Balanococcus sexaspinus','1e899b1f-a7b4-537e-a39a-adcb2ca74b24','Balanococcus sexaspinus','566489d3-ca45-5908-95d7-d8a8164d7a1a','Balanococcus sexaspin','ddc0fbc3-30b5-4a05-8edb-4ecd50ed7007','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Balanococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddc82129-83e2-4319-98e6-8220c33e3e6f','','','f25c8f2b-cf0c-573c-a2b5-f05c5522cca0','Bothrodiscus Shear','Shear',0,0,'ac1dbdf9-b3d3-5505-99e1-4241439c1d93','Bothrodiscus','ac1dbdf9-b3d3-5505-99e1-4241439c1d93','Bothrodiscus','ac1dbdf9-b3d3-5505-99e1-4241439c1d93','Bothrodiscus','93fcbef6-b43a-4982-b1a5-c8bd7b5c8245','Fungi|Ascomycota|Leotiomycetes|Helotiales|Godroniaceae|Bothrodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddc43652-5da6-472a-9145-c56525013ef4','','','b792cbe8-b802-558f-9e48-cdba6a126f42','Euconnus calvus (Broun, 1880)','(Broun, 1880)',1880,0,'3ebbad5f-4758-5cdb-9603-7b3b432ad3b5','Euconnus calvus','3ebbad5f-4758-5cdb-9603-7b3b432ad3b5','Euconnus calvus','18a5e6bc-a69b-5057-b725-0692128ca28c','Euconnus calu','ddc43652-5da6-472a-9145-c56525013ef4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddc55a4d-6ea2-4621-8316-c82728c13c37','','','848c7cf7-d19d-519b-8321-056f70dea989','Rytidosperma pumilum (Kirk) Connor & Edgar','(Kirk) Connor & Edgar',0,0,'33e52944-01e8-51f8-a4eb-947cd79629d7','Rytidosperma pumilum','33e52944-01e8-51f8-a4eb-947cd79629d7','Rytidosperma pumilum','5aa45bd3-26ac-5c10-ac12-fc0c9874b01b','Rytidosperma pumil','ddc55a4d-6ea2-4621-8316-c82728c13c37','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da28121b-01f0-4069-943b-231e4bfdb3aa','','','1e668081-10a4-5032-ae7e-d93910821650','Trichoderma caribbaeum Samuels & Schroers','Samuels & Schroers',0,0,'20716de4-1a9e-5362-9a05-5ce5fae81d1a','Trichoderma caribbaeum','20716de4-1a9e-5362-9a05-5ce5fae81d1a','Trichoderma caribbaeum','dd7e95c1-2815-570c-8057-7b90c10b3abd','Trichoderma caribbae','da28121b-01f0-4069-943b-231e4bfdb3aa','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da24c24f-11d1-4db2-950f-fa72c23037f1','','','48105d18-57cd-57da-9350-9c931f064b60','Rakaia stewartensis Forster, 1948','Forster, 1948',1948,0,'7e66bd8a-d43c-56fa-9592-dd35ae9624eb','Rakaia stewartensis','7e66bd8a-d43c-56fa-9592-dd35ae9624eb','Rakaia stewartensis','059078f0-6675-50ad-b2ab-3ca22d87b303','Rakaia stewartens','da24c24f-11d1-4db2-950f-fa72c23037f1','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Rakaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da28e6f2-3691-43d5-9f84-2f8a0f15402f','','','01b12853-af3b-5417-9357-0fbea02c327b','Plagiochila lyallii var. quinquespina (Steph.) Inoue & R.M.Schust.','(Steph.) Inoue & R.M.Schust.',0,0,'b829759f-146e-5cbb-825c-54660a8c54e6','Plagiochila lyallii quinquespina','834637f9-5743-54cd-a054-651cc4dd6920','Plagiochila lyallii var. quinquespina','58121124-6054-5d88-99c6-1f3fd08a2bd1','Plagiochila lyall quinquespin','2d81af1f-5175-49c0-b14e-9fc26ac5403c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('da2ce54c-e9cf-48a9-85b4-45753c7a545d','','','10f8e0e6-fd29-51e9-b209-75f636bf6706','Conocybe rugosa (Peck) Watling','(Peck) Watling',0,0,'923f0025-c699-55bd-bcac-439e970d6d2a','Conocybe rugosa','923f0025-c699-55bd-bcac-439e970d6d2a','Conocybe rugosa','dda5016a-f61d-501f-978e-a5fd04526844','Conocybe rugos','3120d3d9-e11a-4ab2-8348-3375c1df8e30','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Conocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da2e325b-1892-42d6-bf86-6c1eb0cf4dbd','','','864e4d2c-6526-52ed-9ac1-04598a5f1671','Priesneriella gnomus Mound & Palmer, 1983','Mound & Palmer, 1983',1983,0,'d275b815-048d-59cf-b053-48863b9f187c','Priesneriella gnomus','d275b815-048d-59cf-b053-48863b9f187c','Priesneriella gnomus','bc2a40b4-a19f-5c5f-a5ca-1542789557dd','Priesneriella gnom','da2e325b-1892-42d6-bf86-6c1eb0cf4dbd','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Priesneriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da3407b4-d146-4590-a42d-2cc705ce467d','','','93f83a60-0c0e-5917-9940-8b959b01564f','Hybolasius promissus Broun, 1880','Broun, 1880',1880,0,'e688b312-0f1c-5c3b-bb9e-2488680c7591','Hybolasius promissus','e688b312-0f1c-5c3b-bb9e-2488680c7591','Hybolasius promissus','e0dad4d3-de9f-5628-a10a-b22838bc0745','Hybolasius promiss','da3407b4-d146-4590-a42d-2cc705ce467d','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Hybolasius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da2e16b0-cc23-4b4a-a062-e1cf4a3bbffe','','','fd4db65f-8b87-5227-84fe-9199a5d1e440','Melaleuca linearifolia (Link) Craven','(Link) Craven',0,0,'c74de46e-efbb-5a4d-8b56-4b98929450f8','Melaleuca linearifolia','c74de46e-efbb-5a4d-8b56-4b98929450f8','Melaleuca linearifolia','3e01cf07-7476-51f4-9374-ae031cd5ef08','Melaleuca linearifol','da2e16b0-cc23-4b4a-a062-e1cf4a3bbffe','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da33dd0b-190c-4430-9a56-9284683b86b0','','','9b5bb971-6790-51de-8e41-8640c364ca93','Anabaena spiroides','',0,0,'9b5bb971-6790-51de-8e41-8640c364ca93','Anabaena spiroides','9b5bb971-6790-51de-8e41-8640c364ca93','Anabaena spiroides','af6c1432-65a2-5957-88be-9784ea67eb10','Anabaena spiroid','da33dd0b-190c-4430-9a56-9284683b86b0','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('da32c724-7dfc-4f9b-a2cb-7d5dbef72f8e','','','34060f03-4566-5045-acf3-9163fbb02999','Sphacelotheca panjabensis Syd.','Syd.',0,0,'7f0d9288-c282-5cae-850f-eedde84ea8d0','Sphacelotheca panjabensis','7f0d9288-c282-5cae-850f-eedde84ea8d0','Sphacelotheca panjabensis','f31aeb94-282e-599f-9e20-bbef75745cd0','Sphacelotheca paniabens','da32c724-7dfc-4f9b-a2cb-7d5dbef72f8e','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da3889ef-bde4-4bb8-b2be-d426cbf25389','','','04ee4564-0200-5239-bfd7-5e09d8ad7605','Gerontia pantherina Hutton, 1882','Hutton, 1882',1882,0,'9eae6676-3dc4-52a8-b06c-97704500a372','Gerontia pantherina','9eae6676-3dc4-52a8-b06c-97704500a372','Gerontia pantherina','4cd7f521-745f-5daa-85f0-6bbccdf0979d','Gerontia pantherin','da3889ef-bde4-4bb8-b2be-d426cbf25389','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Gerontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da398b49-d5af-4405-ae50-4f3cdcb6f1df','','','66494e45-3426-5875-8cec-b0663f76ee2f','Leohumicola N.L. Nick., Hambl. & Seifert','N.L. Nick., Hambl. & Seifert',0,0,'95cc7d3c-0ac1-549a-872e-39a181099fa4','Leohumicola','95cc7d3c-0ac1-549a-872e-39a181099fa4','Leohumicola','95cc7d3c-0ac1-549a-872e-39a181099fa4','Leohumicola','da398b49-d5af-4405-ae50-4f3cdcb6f1df','Fungi|Ascomycota|Leotiomycetes|Helotiales||Leohumicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('da3c03cf-a3d2-4421-8931-14c57eaecd15','','','5f9f7bcf-0b86-5653-83e8-ae64bc1c89c9','Anoncocephalus chilensis (Riggenbach, 1896)','(Riggenbach, 1896)',1896,0,'e47b7f5b-ff3b-5f06-b728-ece95825dadb','Anoncocephalus chilensis','e47b7f5b-ff3b-5f06-b728-ece95825dadb','Anoncocephalus chilensis','f67c2665-b1d3-537e-96ec-6cb23b793c36','Anoncocephalus chilens','da3c03cf-a3d2-4421-8931-14c57eaecd15','Animalia|Platyhelminthes|Neoophora|Pseudophyllidea|Triaenophoridae|Anoncocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da3aef93-fd80-4e7c-b228-99c476a0c470','','','e2d82ea8-8968-59e7-bc9a-5067617ac8bf','Proisotoma okukensis (Salmon, 1941)','(Salmon, 1941)',1941,0,'71283a92-a112-584a-bf6d-fc07dea79289','Proisotoma okukensis','71283a92-a112-584a-bf6d-fc07dea79289','Proisotoma okukensis','a1e3d55c-d8a3-5841-9016-606d52c2a92d','Proisotoma okukens','da3aef93-fd80-4e7c-b228-99c476a0c470','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Proisotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da42eeec-00d3-46c4-96f0-26a4fb9678df','','','a1cd7dd5-d3f5-52b5-a488-435faecd144b','Basilissopsis','',0,0,'a1cd7dd5-d3f5-52b5-a488-435faecd144b','Basilissopsis','a1cd7dd5-d3f5-52b5-a488-435faecd144b','Basilissopsis','a1cd7dd5-d3f5-52b5-a488-435faecd144b','Basilissopsis','da42eeec-00d3-46c4-96f0-26a4fb9678df','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Basilissopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('da3e9551-9e35-4255-8c82-aa494981976d','','','5a4e84cf-73d8-584b-ada8-8cf569a78713','Trissolcus oenone (Dodd, 1913)','(Dodd, 1913)',1913,0,'2218aa1a-f52d-5906-80ae-bc13af01d2df','Trissolcus oenone','2218aa1a-f52d-5906-80ae-bc13af01d2df','Trissolcus oenone','b275ef75-98eb-54f4-b30d-8da9fe820f13','Trissolcus oenon','da3e9551-9e35-4255-8c82-aa494981976d','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Trissolcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da43358f-5ff5-4400-8b71-312604d0dfc5','','','a42beaf7-d3f6-5f4f-a923-6d760d6803e8','Macellicephalinae','',0,0,'a42beaf7-d3f6-5f4f-a923-6d760d6803e8','Macellicephalinae','a42beaf7-d3f6-5f4f-a923-6d760d6803e8','Macellicephalinae','a42beaf7-d3f6-5f4f-a923-6d760d6803e8','Macellicephalinae','da43358f-5ff5-4400-8b71-312604d0dfc5','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('da4193fc-80bf-4b95-bd09-1f365bdddff5','','','4805c413-98c5-5d03-b60d-54c032293636','Anisotome lanuginosa (Kirk) J.W.Dawson','(Kirk) J.W.Dawson',0,0,'5c879480-8c8d-5119-aa0a-f89bf551066f','Anisotome lanuginosa','5c879480-8c8d-5119-aa0a-f89bf551066f','Anisotome lanuginosa','e71c7ec4-7e5b-5680-854d-b658f65ea7cd','Anisotome lanuginos','da4193fc-80bf-4b95-bd09-1f365bdddff5','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da415b06-c040-44ba-8917-70f61d416509','','','161b82a6-1959-507f-a14e-713c9461d816','Erwinia ananatis Serrano, 1928 pv. ananatis','',0,0,'e7538296-7fb7-57b0-873d-869dfe6e01e5','Erwinia ananatis ananatis','2989bb30-ba77-51b2-b4b9-bbc5da7c6e83','Erwinia ananatis pv. ananatis','b3e4d241-63fd-5ebe-8ff1-91f4348f9e0e','Erwinia ananat ananat','405f3781-c845-446d-841a-45025ab81678','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('da44fb00-3b09-4cad-8bd3-7f6ef9bd9a01','','','e541dca2-41d0-5735-9fac-8089cf6d849f','Fusisporium rubi G. Winter','G. Winter',0,0,'cff984c0-098f-5785-b396-83ebc458c479','Fusisporium rubi','cff984c0-098f-5785-b396-83ebc458c479','Fusisporium rubi','6599b2cc-1972-5aa4-bba6-c84ef6262f9d','Fusisporium rub','ea9ba576-bf80-4919-8c8b-46a54f66d295','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da43e231-b933-480c-a8ad-c03447786b30','','','128ffee3-6807-563c-8e54-a729bfd958f0','Trametella caperata (Berk.) M. Pieri & B. Rivoire','(Berk.) M. Pieri & B. Rivoire',0,0,'d01c2003-175e-577e-afcd-9b105658a6dd','Trametella caperata','d01c2003-175e-577e-afcd-9b105658a6dd','Trametella caperata','4b5f8ee6-4c02-59b9-9886-475c5fc1eb45','Trametella caperat','f8858c6e-58e6-467f-850c-f43c4d8cf6c8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da4b036d-7c16-43da-8240-4479fe6566cc','','','4e3429da-5bd3-5f20-aaf5-6e5fbccfa063','Utricularia geminiscapa Benj.','Benj.',0,0,'4a263950-ddab-5fd8-88b5-431b8d3f4b0d','Utricularia geminiscapa','4a263950-ddab-5fd8-88b5-431b8d3f4b0d','Utricularia geminiscapa','253f4502-e35f-5b61-8bc4-caa8d5ff26a3','Utricularia geminiscap','da4b036d-7c16-43da-8240-4479fe6566cc','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da487734-a584-46f8-8c51-401255e64e6b','','','4aa519ee-9340-5a8a-be90-8fa80dfaf7e2','Fistulina hepatica (Schaeff.) With.','(Schaeff.) With.',0,0,'12b7d4d5-6a4a-593d-8f25-6f906be2765f','Fistulina hepatica','12b7d4d5-6a4a-593d-8f25-6f906be2765f','Fistulina hepatica','be992a88-bd1d-589f-b04b-ac6606b16f13','Fistulina hepatic','da487734-a584-46f8-8c51-401255e64e6b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Fistulinaceae|Fistulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da4bd87c-4f4f-409f-83b7-d0020eacad17','','','e9f2a064-c53b-5003-9932-e9562794b3f5','Neodimerium sydowii Petr.','Petr.',0,0,'8cd93f95-2bdf-55d5-aa24-d019a5d64f59','Neodimerium sydowii','8cd93f95-2bdf-55d5-aa24-d019a5d64f59','Neodimerium sydowii','ed780b87-e5f6-5049-aa33-02ace392b2a3','Neodimerium sydow','ff321b70-117a-4bee-b2a9-a4d682285198','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Neodimerium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da49d2a6-6080-4899-a5d7-d3d93fc18604','','','1cc592cf-37dc-5a4f-9071-bccc899417a5','Circus approximans Peale','Peale',0,0,'08bca85d-1ad6-5ee2-9355-070f579b5832','Circus approximans','08bca85d-1ad6-5ee2-9355-070f579b5832','Circus approximans','08bca85d-1ad6-5ee2-9355-070f579b5832','Circus approximans','da49d2a6-6080-4899-a5d7-d3d93fc18604','Animalia|Chordata|Aves|Accipititrifomes|Accipitridae|Circus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da4beebd-0baf-465c-a83f-c49be0f36993','','','c0d12074-acf1-5b94-838d-4dd67b03cc6b','Sagola helmorei Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'0bdaa142-c9e3-5c45-976a-cea40fb32205','Sagola helmorei','0bdaa142-c9e3-5c45-976a-cea40fb32205','Sagola helmorei','aabaa9b2-7b50-507c-94cb-d93b4ad55906','Sagola helmore','da4beebd-0baf-465c-a83f-c49be0f36993','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da513299-34dd-4e7d-9915-008c6502ca91','','','8a5df369-73e1-57b6-9259-b004511afbe7','Limatula acherontis Fleming, 1978','Fleming, 1978',1978,0,'5e471184-8d4c-5529-98b9-316de7290f63','Limatula acherontis','5e471184-8d4c-5529-98b9-316de7290f63','Limatula acherontis','73ea7cb2-dd3b-5fc1-b566-bdf24bf38ea6','Limatula acheront','da513299-34dd-4e7d-9915-008c6502ca91','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Limatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da5162e1-f00a-417b-bde9-309410dea6df','','','7a2e3580-54d0-5eaa-9844-ab87425df5e8','Maoripamborus fairburni Brookes, 1944','Brookes, 1944',1944,0,'f4b332c0-0ac3-5718-96e9-0026b328c911','Maoripamborus fairburni','f4b332c0-0ac3-5718-96e9-0026b328c911','Maoripamborus fairburni','f090c1ff-c656-5f51-9f3c-0f831a6c1eb6','Maoripamborus fairburn','da5162e1-f00a-417b-bde9-309410dea6df','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Maoripamborus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da539801-a653-454e-95f9-6fbf1c8278fa','','','04109265-7d85-5b30-bd4a-c9bd056bfe10','Thysanothecium buchanani C.Knight','C.Knight',0,0,'2ad780e8-82c3-5b62-95d3-546e44b1863d','Thysanothecium buchanani','2ad780e8-82c3-5b62-95d3-546e44b1863d','Thysanothecium buchanani','53650d8d-a30d-569f-9cdd-dcbafb14041d','Thysanothecium buchanan','a48ca3b7-ec2f-40d4-9543-b63962fa093f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Thysanothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da54cc70-a375-41bb-81f4-c8ad9410d965','','','b2522fec-aceb-57a2-8c0f-7a003e386eb5','Ianmoorea zealandica (Ahn, 2004)','(Ahn, 2004)',2004,0,'69ad83cc-d85d-5986-a950-bb296247f354','Ianmoorea zealandica','69ad83cc-d85d-5986-a950-bb296247f354','Ianmoorea zealandica','1055b7c6-96fe-575e-9c09-8a55d3aa30c9','Ianmoorea zealandic','da54cc70-a375-41bb-81f4-c8ad9410d965','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ianmoorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da5a03e0-41d5-4183-9ded-701a852de9d7','','','0cc9de46-ce71-5a54-b2f1-bae5ecf6a1e9','Ophiaster hydroideus (Lohmann) Lohmann','(Lohmann) Lohmann',0,0,'95844eb6-b6bb-5fa0-8478-863a983c10a9','Ophiaster hydroideus','95844eb6-b6bb-5fa0-8478-863a983c10a9','Ophiaster hydroideus','2c4e21a2-573b-5e8a-b46f-6e400bd7191b','Ophiaster hydroide','da5a03e0-41d5-4183-9ded-701a852de9d7','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Syracosphaeraceae|Ophiaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da588479-3c2e-4542-9b2f-770a026a54b1','','','2451c57e-76ad-5cd8-84af-7652e7873d32','Cyclopyxis kahli Deflandre, 1929','Deflandre, 1929',1929,0,'830cdd24-2606-5df8-be22-610179f2c85f','Cyclopyxis kahli','830cdd24-2606-5df8-be22-610179f2c85f','Cyclopyxis kahli','97d58496-6b69-5fe5-928f-cd6b30895903','Cyclopyxis kahl','da588479-3c2e-4542-9b2f-770a026a54b1','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Trigonopyxidae|Cyclopyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da570880-5701-4b78-bd5a-7092e71cc326','','','a88865d4-247d-57be-a177-ae1287aa7138','Dina maoriana Mason, 1976','Mason, 1976',1976,0,'780eca53-1446-5350-b1c3-8ecac697977f','Dina maoriana','780eca53-1446-5350-b1c3-8ecac697977f','Dina maoriana','c9b237eb-db7e-5cdc-895f-fe146852bd06','Dina maorian','da570880-5701-4b78-bd5a-7092e71cc326','Animalia|Annelida|Clitellata|Euhirudinea|Erpobdellidae|Dina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da62f3c4-2738-4f91-be3d-42d1025d25a1','','','640e665e-4e78-563b-9685-5665261e056f','Patellaria rosellopallida (Nyl.) Müll. Arg.','(Nyl.) Müll. Arg.',0,0,'1d3bc744-149c-5296-a6a7-244403719365','Patellaria rosellopallida','1d3bc744-149c-5296-a6a7-244403719365','Patellaria rosellopallida','ae0b8f29-8fb8-5ab6-a308-2890f20279ad','Patellaria rosellopallid','af88523e-1637-4393-b99b-a24f33e6ef99','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da60fa14-c726-46ba-9f8f-216fd6b235f5','','','0a51f0f7-5021-58bc-8376-cc28a4580876','Entoloma confusum E. Horak','E. Horak',0,0,'91cebf40-124c-5f6e-9cd2-c919711e8ad5','Entoloma confusum','91cebf40-124c-5f6e-9cd2-c919711e8ad5','Entoloma confusum','e747dc8f-f04f-5854-9498-e6d90d241d29','Entoloma confus','da60fa14-c726-46ba-9f8f-216fd6b235f5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da5bb544-3039-4bec-a921-7dfda8ac6586','','','265e1e27-f64c-5166-9040-81e4bc289d93','Umbilicariaceae Chevall.','Chevall.',0,0,'647bc0f1-6e59-5496-b171-1c70b8c9191a','Umbilicariaceae','647bc0f1-6e59-5496-b171-1c70b8c9191a','Umbilicariaceae','647bc0f1-6e59-5496-b171-1c70b8c9191a','Umbilicariaceae','da5bb544-3039-4bec-a921-7dfda8ac6586','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('da5ee537-1469-4975-94c9-c27b17b702da','','','893e7c9e-d1da-575e-b626-17a88840093f','Neesioscyphus Grolle','Grolle',0,0,'5b582376-b25b-584e-ad5a-063b621949dc','Neesioscyphus','5b582376-b25b-584e-ad5a-063b621949dc','Neesioscyphus','5b582376-b25b-584e-ad5a-063b621949dc','Neesioscyphus','da5ee537-1469-4975-94c9-c27b17b702da','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Neesioscyphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('da5caa01-4e6b-4b9f-b178-c9abb4b3401c','','','8a2f05e6-2401-5f21-a7ed-1ce772b07ebc','Meruliopsis hirtella (Burt) Ginns','(Burt) Ginns',0,0,'ed18ba39-e058-5f74-9127-be9cfe67bc75','Meruliopsis hirtella','ed18ba39-e058-5f74-9127-be9cfe67bc75','Meruliopsis hirtella','a9cc4c55-3987-52a5-ba77-5912e95d4235','Meruliopsis hirtell','95cdaab7-49f5-4e43-af70-e7148a67b3f0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Meruliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da64f4e4-4c04-4bc5-8651-275b5c08035e','','','78e9e922-2515-56e5-9c0b-d9dfe6f85395','Pyrrhospora petraeoides (Nyl. ex C.Bab. & Mitt.) Hafellner','(Nyl. ex C.Bab. & Mitt.) Hafellner',0,0,'4cb5f740-946d-5724-a486-6924f39ebc05','Pyrrhospora petraeoides','4cb5f740-946d-5724-a486-6924f39ebc05','Pyrrhospora petraeoides','3da8d7f3-be66-5ff9-b780-359e52c7518d','Pyrrhospora petraeoid','94a292e8-b3ef-4bca-93fc-a0b2b4153c5d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Pyrrhospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('da6493fc-625d-4313-9e15-e5a7e7ed1fca','','','50a30ae8-2055-5d87-a59e-467dfe464979','Trichosternus enysi Broun, 1882','Broun, 1882',1882,0,'ee1b8e2f-c9fd-5502-a112-fc3b58dced35','Trichosternus enysi','ee1b8e2f-c9fd-5502-a112-fc3b58dced35','Trichosternus enysi','d578a74b-ca0a-5f0e-b6cf-af182e1ddb39','Trichosternus enys','020980ba-dd36-4deb-8fb6-5a5e9a1a86fa','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichosternus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e64cb0df-c839-418e-acdd-9ef01e4ace84','','','b8ef043f-da4c-592c-992c-065688f103b3','Haemanthus dubius Kunth','Kunth',0,0,'5a7fa5a6-fa3f-57d7-a0f9-b6871a6937a2','Haemanthus dubius','5a7fa5a6-fa3f-57d7-a0f9-b6871a6937a2','Haemanthus dubius','c28b3110-b67e-5250-add3-ec0df913e562','Haemanthus dub','eaf74dcc-2e4d-400d-b868-4c8123b37ead','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Haemanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da6e521f-22f8-482c-b841-735d86ff58af','','','8a2955f9-418d-5726-9a88-f1cde6193d94','Phaeophlebiopsis ravenelii (Cooke) Zmitr.','(Cooke) Zmitr.',0,0,'f1626815-9482-5e36-a7b6-afc870939895','Phaeophlebiopsis ravenelii','f1626815-9482-5e36-a7b6-afc870939895','Phaeophlebiopsis ravenelii','8debb182-3b21-5a9a-8f17-607d101d9647','Phaeophlebiopsis rauenel','da6e521f-22f8-482c-b841-735d86ff58af','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phaeophlebiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da6e0f06-3523-44a6-bf24-bb398f5ca8e5','','','108139f3-caf4-5058-bbe6-d179d9ed462e','Hyalotiella spartii W.J. Li, Camporesi & K.D. Hyde','W.J. Li, Camporesi & K.D. Hyde',0,0,'139182db-04b0-5d72-b341-353328c37846','Hyalotiella spartii','139182db-04b0-5d72-b341-353328c37846','Hyalotiella spartii','5c4ab8a9-cc30-55e4-8cad-8a13979e166d','Hyalotiella spart','da6e0f06-3523-44a6-bf24-bb398f5ca8e5','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Hyalotiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e654de81-0e0f-48a8-9436-cd0599075a48','','','dd2727a2-cd94-544b-8195-bc7542ee34ee','Peziza calopus Fr.','Fr.',0,0,'00e18856-de27-5876-b785-33b1df5f5a4f','Peziza calopus','00e18856-de27-5876-b785-33b1df5f5a4f','Peziza calopus','e1cebf3d-160b-5780-ab14-0f7169264426','Peziza calop','bef00a39-48a8-48c0-935a-406a606aa2d1','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6542abb-49c0-431b-9290-90c124ea4990','','','db567c8b-170f-546d-a430-3658634b698f','Hendersonia typhae Oudem.','Oudem.',0,0,'e97fa165-a9af-577e-9200-fe0e8b5ca99d','Hendersonia typhae','e97fa165-a9af-577e-9200-fe0e8b5ca99d','Hendersonia typhae','63fd75ad-4623-59e6-99f6-31ea7d0eef4b','Hendersonia typh','80fa06fa-39b4-4123-a218-199435f18794','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6583d58-df09-43ae-bcd5-53cb9b12bb8e','','','a2858e25-1636-53e6-b924-5bbcbd82c52c','Ceratomerus melaneus Plant, 1991','Plant, 1991',1991,0,'088c6329-fc6a-5f6e-8fb2-91bc881cf53f','Ceratomerus melaneus','088c6329-fc6a-5f6e-8fb2-91bc881cf53f','Ceratomerus melaneus','4bef3926-8451-51e9-b783-103b70bc4c3a','Ceratomerus melane','e6583d58-df09-43ae-bcd5-53cb9b12bb8e','Animalia|Arthropoda|Insecta|Diptera|Empididae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e65a218f-dcc5-4f2c-8395-6e5295cdaf67','','','f9eaa1f4-0481-53c2-af53-7149f986529d','Naultinus grayii Bell, 1843','Bell, 1843',1843,0,'c96da8fd-a512-57a1-bc51-9db68d9116da','Naultinus grayii','c96da8fd-a512-57a1-bc51-9db68d9116da','Naultinus grayii','57634403-500a-567c-9289-b8a7004d97ee','Naultinus gray','e65a218f-dcc5-4f2c-8395-6e5295cdaf67','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Naultinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e65bb72a-3a4a-4066-bc39-f371ef94a277','','','f3472c9a-023b-5566-ba84-ec402d5d8cfc','Clonostachys capitata Schroers','Schroers',0,0,'db6e304e-3027-5f7a-8cf2-7f19f5abdd5b','Clonostachys capitata','db6e304e-3027-5f7a-8cf2-7f19f5abdd5b','Clonostachys capitata','d43aed13-5024-5985-b97f-fc02e59b0717','Clonostachys capitat','e65bb72a-3a4a-4066-bc39-f371ef94a277','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Clonostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e65d8e5c-9c60-4747-b8fe-4ba0b67cbd21','','','8a3434e2-0460-538b-9df5-21f3da4fea5e','Cosmoglyphus laarmani Samsinak, 1966','Samsinak, 1966',1966,0,'b1ce558f-1e65-5571-afea-9c8de6cdb1d7','Cosmoglyphus laarmani','b1ce558f-1e65-5571-afea-9c8de6cdb1d7','Cosmoglyphus laarmani','fbad75bb-edc2-53d8-8951-cc3de37de58c','Cosmoglyphus laarman','e65d8e5c-9c60-4747-b8fe-4ba0b67cbd21','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Cosmoglyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e65e4fc1-299d-42e0-9bd4-6a234344ad59','','','4f08aac0-4b6b-5c48-ba99-791794debaae','Marsupidium perpusillum (Colenso) E.A.Hodgs.','(Colenso) E.A.Hodgs.',0,0,'37dfe6e1-c7bc-54a2-8289-34e0e0fbafc4','Marsupidium perpusillum','37dfe6e1-c7bc-54a2-8289-34e0e0fbafc4','Marsupidium perpusillum','e5dd221a-abaa-5ff3-b41b-e88d8ac5ec7e','Marsupidium perpusill','b0cf5e8e-6b8e-433e-8ddc-19bcaa7c355e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Marsupidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e66098fe-5b0a-41f4-853d-cf38e4e06f38','','','5e9c297a-8d0e-5e94-9c5d-af681e0b05db','Notoreas isoleuca Meyrick, 1897','Meyrick, 1897',1897,0,'9e4c2e09-49c3-5455-b9a5-b5352a022af5','Notoreas isoleuca','9e4c2e09-49c3-5455-b9a5-b5352a022af5','Notoreas isoleuca','93c7e536-5828-5fc4-958e-8d1d2211fd68','Notoreas isoleuc','e66098fe-5b0a-41f4-853d-cf38e4e06f38','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Notoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6662d11-335a-4f6c-a85e-067bd47c99bb','','','5f76449f-bdf5-5c01-bf45-17a267510ae2','Dracophyllum arboreum var. paludosum (Cockayne) Cheeseman','(Cockayne) Cheeseman',0,0,'b16b9376-165d-581b-ad20-71b435d2691f','Dracophyllum arboreum paludosum','c292618f-9a6e-552f-8e16-56e42ea1cab4','Dracophyllum arboreum var. paludosum','e793516b-bbb1-584a-8db3-df1cb91c10cd','Dracophyllum arbore paludos','3ca9b628-2435-400a-972e-63793e8c06ae','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e669353c-2e0f-4dcb-8168-a7fc5a6ff838','','','4205d7c8-14e1-5577-a310-5ff432aab248','Mesodorylaimus','',0,0,'4205d7c8-14e1-5577-a310-5ff432aab248','Mesodorylaimus','4205d7c8-14e1-5577-a310-5ff432aab248','Mesodorylaimus','4205d7c8-14e1-5577-a310-5ff432aab248','Mesodorylaimus','e669353c-2e0f-4dcb-8168-a7fc5a6ff838','Animalia|Nematoda|Adenophorea|Dorylaimida|Dorylaimidae|Mesodorylaimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e66a383f-af8d-4ce0-90cb-64788ea95dd2','','','748704e3-efa6-58e0-8d2e-61853edd4d63','Divellepidosis eximia Jaschhof and Jaschhof, 2022','Jaschhof and Jaschhof, 2022',2022,0,'0ef152eb-ad77-5d45-9bec-7aeb5ce5e7d0','Divellepidosis eximia','0ef152eb-ad77-5d45-9bec-7aeb5ce5e7d0','Divellepidosis eximia','3ecd2808-971b-5dfa-b5ae-6ffb794bb6f3','Divellepidosis exim','e66a383f-af8d-4ce0-90cb-64788ea95dd2','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Divellepidosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e664cf3e-5208-4259-b9f6-dd47d04250d3','','','6a5b341d-cad8-5c03-8dbb-2ce373c32aa1','Fulmarus glacialoides A. Smith, 1826 A. Smith 1826, 1826','A. Smith, 1826',1826,0,'c6bddfcc-1087-52ef-a4c8-5d502694bb00','Fulmarus glacialoides','c6bddfcc-1087-52ef-a4c8-5d502694bb00','Fulmarus glacialoides','e812537d-f94c-588c-aa39-50a7572125ab','Fulmarus glacialoid','e664cf3e-5208-4259-b9f6-dd47d04250d3','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Fulmarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e664d641-81f0-4180-80b9-e0ea8e19c9f4','','','9a562f56-7370-539d-9797-e769c0f0afd9','Hexagonia pobeguinii Har.','Har.',0,0,'b22915f0-4496-5cdc-b644-7eeb1ecb55a1','Hexagonia pobeguinii','b22915f0-4496-5cdc-b644-7eeb1ecb55a1','Hexagonia pobeguinii','e9234468-cb31-59e7-9190-3214cabc4450','Hexagonia pobeguin','e664d641-81f0-4180-80b9-e0ea8e19c9f4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Hexagonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6719b51-305b-463d-93fd-92fa4663d816','','','b57f384d-7dfe-5f75-9e72-6050f2287c8d','Gliophorus fumosogriseus E. Horak','E. Horak',0,0,'9c242f9e-1bbf-5709-84bf-ef9364dbcecc','Gliophorus fumosogriseus','9c242f9e-1bbf-5709-84bf-ef9364dbcecc','Gliophorus fumosogriseus','69ec0c02-308c-5fd8-8a0f-1abbc952309e','Gliophorus fumosogrise','e6719b51-305b-463d-93fd-92fa4663d816','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Gliophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6716df3-126b-4b8e-800b-64cd90276aa5','','','2d629b47-7b4f-5905-b53a-8c2a142b34a7','Maranta L.','L.',0,0,'b8b9039d-14e4-53b1-b92a-5dba557d4331','Maranta','b8b9039d-14e4-53b1-b92a-5dba557d4331','Maranta','b8b9039d-14e4-53b1-b92a-5dba557d4331','Maranta','e6716df3-126b-4b8e-800b-64cd90276aa5','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Marantaceae|Maranta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e670fcfb-c550-4a86-a705-9da5ed225457','','','ca0f3623-96a5-5cec-a647-0f1ea3ff707e','Argyresthia aurisquamosa Butler, 1881','Butler, 1881',1881,0,'e3b97b88-53b0-53da-98a4-324b0b6c025e','Argyresthia aurisquamosa','e3b97b88-53b0-53da-98a4-324b0b6c025e','Argyresthia aurisquamosa','12bdee41-e5cc-5637-bf42-aa68d5e290a9','Argyresthia aurisquamos','a0178eaf-397b-4922-86af-f389194c93b7','Animalia|Arthropoda|Insecta|Lepidoptera|Yponomeutidae|Argyresthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6739693-00c8-4be6-b2c4-22fe2692e49b','','','42df1a8a-74a1-5152-be52-53986b516df5','Begonia scharffii Hook.f.','Hook.f.',0,0,'3d2fa131-190d-5d22-8fdc-0ba72ad472f3','Begonia scharffii','3d2fa131-190d-5d22-8fdc-0ba72ad472f3','Begonia scharffii','decfb3be-515e-5f36-9c3c-06976f6b9aee','Begonia scharff','d4790aca-1aa9-42a7-a0d8-2a0fc419ab9c','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e670fbf6-47fa-4580-a1f7-e57eaf0bab73','','','0435be10-08af-515d-86a6-b374bbacc10e','Podila humilis (Linnem. ex W. Gams) Vandepol & Bonito','(Linnem. ex W. Gams) Vandepol & Bonito',0,0,'70c4f3bf-ff2b-5954-a328-ac56d3e09b9c','Podila humilis','70c4f3bf-ff2b-5954-a328-ac56d3e09b9c','Podila humilis','89151c4b-f18e-5d9d-8e9c-7ae50fc8a090','Podila humil','e670fbf6-47fa-4580-a1f7-e57eaf0bab73','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Podila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e678d4bf-b5d0-4bbf-b5f6-4cd7ed55aa00','','','a49dac71-c5f0-5943-86c3-617d1e2affa2','Stylonema alsidii (Zanardini) K.M.Drew','(Zanardini) K.M.Drew',0,0,'7a5eda9e-f901-5699-a958-58fa7497fe0c','Stylonema alsidii','7a5eda9e-f901-5699-a958-58fa7497fe0c','Stylonema alsidii','64ad7dc5-614d-5e9e-ac8c-e7d9920badea','Stylonema alsid','e678d4bf-b5d0-4bbf-b5f6-4cd7ed55aa00','Plantae|Rhodophyta|Stylonematophyceae|Stylonematales|Stylonemataceae|Stylonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e67c5b5b-a1f9-4121-8175-1114ef3737ac','','','9237f289-d63e-5da7-ab48-351093d613eb','Spiranthes Rich.','Rich.',0,0,'ea28f8a1-c6d7-5739-ab71-1e28396ddf8c','Spiranthes','ea28f8a1-c6d7-5739-ab71-1e28396ddf8c','Spiranthes','ea28f8a1-c6d7-5739-ab71-1e28396ddf8c','Spiranthes','e67c5b5b-a1f9-4121-8175-1114ef3737ac','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Spiranthes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e67a5a86-3d9d-41fa-88e7-096d65903d93','','','ba72da5d-62ae-5ff3-93d5-1690c0891296','Spilomicrus punctata (Cameron, 1889)','(Cameron, 1889)',1889,0,'600a99a0-5eba-5fb5-96dd-51e13a1c1038','Spilomicrus punctata','600a99a0-5eba-5fb5-96dd-51e13a1c1038','Spilomicrus punctata','1290a06d-4393-56b1-9d69-af4e9a6acd00','Spilomicrus punctat','e67a5a86-3d9d-41fa-88e7-096d65903d93','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Spilomicrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e67a066c-774d-48c2-9399-53cf8b2fd255','','','2ac53432-b1eb-54f0-889f-3cc5e5a7baf6','Glyphipterix morangella Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'060906b6-f777-560b-a086-e05689d24a17','Glyphipterix morangella','060906b6-f777-560b-a086-e05689d24a17','Glyphipterix morangella','d8bd9823-79bc-5ff3-bba3-b67ad09b6696','Glyphipterix morangell','e67a066c-774d-48c2-9399-53cf8b2fd255','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6811029-99c6-42a4-b07f-eca2fb264a10','','','90f45f2b-556e-56ea-9219-43e2a49564f8','Uromyces ruelliae Holw.','Holw.',0,0,'52ebcc70-bde5-53f9-bc29-97789bdb965d','Uromyces ruelliae','52ebcc70-bde5-53f9-bc29-97789bdb965d','Uromyces ruelliae','09585965-939b-578b-b16b-808a69132f4d','Uromyces ruelli','e6811029-99c6-42a4-b07f-eca2fb264a10','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e685fa6d-c0fb-4834-a3dc-2e24f5920cd6','','','345dfa85-26a2-5d07-968a-e6e834f49922','Helminthosporium echinulatum Berk.','Berk.',0,0,'aa1d3877-3792-59a9-b875-e947152de260','Helminthosporium echinulatum','aa1d3877-3792-59a9-b875-e947152de260','Helminthosporium echinulatum','0e68eb2b-8561-5767-9f12-61508c73c66b','Helminthosporium echinulat','34c4d93f-e9b1-4b78-b135-964110e47ad4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e686a624-392f-4d5f-acbe-911a143a4d03','','','e8670e42-d819-54ce-9203-d37690243364','Glaucocystales','',0,0,'e8670e42-d819-54ce-9203-d37690243364','Glaucocystales','e8670e42-d819-54ce-9203-d37690243364','Glaucocystales','e8670e42-d819-54ce-9203-d37690243364','Glaucocystales','e686a624-392f-4d5f-acbe-911a143a4d03','Plantae|Glaucophyta|Glaucophyceae|Glaucocystales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('e68604d9-14f7-4125-86fd-92425bdc4220','','','72ec3c72-2138-500b-add0-4bbe2ca84460','Erodium trifolium (Cav.) Guitt.','(Cav.) Guitt.',0,0,'cdcece92-8aaf-5144-9179-012e543b5a18','Erodium trifolium','cdcece92-8aaf-5144-9179-012e543b5a18','Erodium trifolium','e54e90e6-8329-5ad1-8739-82fcf4687720','Erodium trifoli','e68604d9-14f7-4125-86fd-92425bdc4220','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Erodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6889c95-d97a-4214-891d-469cc2b5052f','','','e840ae23-9c6a-54fd-99ac-0814b9f1fdb1','Staurastrum limneticum var. burmense West & West','West & West',0,0,'9f1d4678-0df3-56b0-814a-42cf27935ded','Staurastrum limneticum burmense','ff5f8a11-6688-5d97-b198-27241f4394b5','Staurastrum limneticum var. burmense','fd1c3800-14ea-5208-a856-3af2dd69e413','Staurastrum limnetic burmens','e6889c95-d97a-4214-891d-469cc2b5052f','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e68474b0-d528-43cd-bb6d-f069ad16bde0','','','4b4a3306-800c-5836-86f9-f47445b54823','Glomerella cingulata var. minor Wollenweber','Wollenweber',0,0,'c7350ea9-4ccb-578f-b8b0-1de037a80b2c','Glomerella cingulata minor','f81cc41d-ee54-5c23-b169-bc82091fa50c','Glomerella cingulata var. minor','3c856ed8-dbc3-5d4e-ab9f-f94f6c45d5a1','Glomerella cingulat minor','34149874-7911-44b6-b032-894462a927c3','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Glomerella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e68b3f1c-ddba-4a3c-a4e4-53230ee21a55','','','329102b7-71d4-5ee6-9c63-396467007fe8','Ophiocamax brevicetra Baker, 1974','Baker, 1974',1974,0,'6624256c-f389-595d-add1-13fe6c7e9cfc','Ophiocamax brevicetra','6624256c-f389-595d-add1-13fe6c7e9cfc','Ophiocamax brevicetra','f06ccb2f-c0ae-57ba-8ac1-978ffc47d3fb','Ophiocamax breuicetr','e68b3f1c-ddba-4a3c-a4e4-53230ee21a55','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiacanthidae|Ophiocamax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e68a985b-0286-4e23-baef-97e71de710b5','','','ae771abf-6f9b-5a96-be0a-be558471c90b','Sciacharis bullockensis (Franz, 1986)','(Franz, 1986)',1986,0,'97909bdb-16f8-5d51-b002-08ef145eb366','Sciacharis bullockensis','97909bdb-16f8-5d51-b002-08ef145eb366','Sciacharis bullockensis','dfbc9fff-2012-5630-8590-0687b9ce2d10','Sciacharis bullockens','e68a985b-0286-4e23-baef-97e71de710b5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e68aa592-2f11-4bfb-9c74-8e0f94e6e6c6','','','879f46c6-1561-5afc-998f-46a7a2173b0b','Mitophyllus arcuatus Holloway, 2007','Holloway, 2007',2007,0,'c3ad70f7-6900-564f-a962-e42a1bc13341','Mitophyllus arcuatus','c3ad70f7-6900-564f-a962-e42a1bc13341','Mitophyllus arcuatus','5909fc06-64c6-52ca-a62a-a5fd6c816f53','Mitophyllus arcuat','e68aa592-2f11-4bfb-9c74-8e0f94e6e6c6','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Mitophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e68ce64a-e036-4e96-b326-c39fe86244b1','','','7df8600a-d54e-5472-af49-709e9f708b05','Pittosporum virgatum var. serratum Kirk','Kirk',0,0,'69df14f6-a9e7-56df-9e5c-3636163363de','Pittosporum virgatum serratum','af6fdf8a-c790-5f52-bacc-f8cc462954d5','Pittosporum virgatum var. serratum','41af8c23-2d83-5e92-b21a-d60c2055fcd0','Pittosporum uirgat serrat','cf388b1b-c6fe-4b1b-8da3-758b139d530d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e68ec074-84fe-45a6-9cc5-a54e288b6042','','','64573ac3-a5a3-5992-85a8-446cd8fb1009','Otodistomum veliporum (Creplin, 1847)','(Creplin, 1847)',1847,0,'5dc5d664-84f8-59e7-9441-c0995441f8c4','Otodistomum veliporum','5dc5d664-84f8-59e7-9441-c0995441f8c4','Otodistomum veliporum','1144552e-cc84-5cae-ae5d-3d3479c93c03','Otodistomum uelipor','e68ec074-84fe-45a6-9cc5-a54e288b6042','Animalia|Platyhelminthes|Neoophora|Azygiida|Azygiidae|Otodistomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e68fe12b-ef4e-48ee-8a0d-99685447b14a','','','8f6c1a67-f63d-543e-b3d7-62fa10c47169','Lachnopylis Hochst.','Hochst.',0,0,'e7201080-c40b-590f-b668-51202771e11a','Lachnopylis','e7201080-c40b-590f-b668-51202771e11a','Lachnopylis','e7201080-c40b-590f-b668-51202771e11a','Lachnopylis','363256bb-5d50-4e2e-96b3-5d4a1d90c306','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Stilbaceae|Lachnopylis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6017168-b00c-48c5-b0b3-99a65743abe6','','','0d051e3c-25bf-530f-99a8-53f90c173926','Stachybotrys bisbyi (Sriniv.) G.L. Barron','(Sriniv.) G.L. Barron',0,0,'6dd1fd85-f329-524a-815d-f3607c80cd62','Stachybotrys bisbyi','6dd1fd85-f329-524a-815d-f3607c80cd62','Stachybotrys bisbyi','768b1b54-fef9-508d-baa5-9e5ab5c58e97','Stachybotrys bisby','ccf0c501-5f59-4913-8d3c-d73b66435d8f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Stachybotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6928b09-5127-4f9c-857b-f253c3f0515f','','','75f21de1-b145-5915-9609-39036e57f6ee','Parmelia pustuliza Elix','Elix',0,0,'88d918f9-a559-5d39-bdf3-2706efa652ef','Parmelia pustuliza','88d918f9-a559-5d39-bdf3-2706efa652ef','Parmelia pustuliza','6d5bc741-6f4a-5eff-ab87-baa8cf3f8e93','Parmelia pustuliz','dae6244a-48e3-4fab-90af-fef58b21c7de','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e60922e3-991c-48b1-bd2b-0c5e1d7b75dd','','','d5d43c8d-96ca-5009-8f0f-9f0ca71463a6','Sinezona laqueus (Finlay, 1926)','(Finlay, 1926)',1926,0,'7fe99f23-3e05-59b6-aec6-bd52adcb485c','Sinezona laqueus','7fe99f23-3e05-59b6-aec6-bd52adcb485c','Sinezona laqueus','cfc638a3-d1ef-583f-b40f-b87341f17469','Sinezona laque','e60922e3-991c-48b1-bd2b-0c5e1d7b75dd','Animalia|Mollusca|Gastropoda|Vetigastropoda|Scissurellidae|Sinezona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6091c85-fcc4-43d7-8a79-3a4a38fd6457','','','dd1b7d7d-623d-5d24-ac9e-7ab6efbd5ad2','Radulum spinulosum Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'21d92dc5-c7f9-582c-b0d0-5c351ab3e005','Radulum spinulosum','21d92dc5-c7f9-582c-b0d0-5c351ab3e005','Radulum spinulosum','79d2bf2b-0605-55b6-bcc2-80fe71f927a9','Radulum spinulos','f808e892-7d5d-44c6-a9a7-e6d41176c98a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Radulum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e607230e-77da-4d07-a5f1-85bb3782ee08','','','6fd8e488-adde-526d-bf62-6f7e5606ad43','Catoptes scutellaris (Broun, 1893)','(Broun, 1893)',1893,0,'d15e7b52-3d04-55a4-b171-5c8d9774a8eb','Catoptes scutellaris','d15e7b52-3d04-55a4-b171-5c8d9774a8eb','Catoptes scutellaris','34046756-bf27-5ddf-8a96-3a081ea8eb90','Catoptes scutellar','e607230e-77da-4d07-a5f1-85bb3782ee08','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e60b9930-8431-4726-bf83-71a9c82039d7','','','9c9a0a66-6931-5065-9650-299d308a74e8','Begonia ''Erythrophylla''','',0,0,'cb3e3df6-383c-56b3-8aad-4b98360c41e0','Begonia','cb3e3df6-383c-56b3-8aad-4b98360c41e0','Begonia','cb3e3df6-383c-56b3-8aad-4b98360c41e0','Begonia','3f5a5691-be54-4b8a-813c-c2def237752f','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('e60c8ec3-e1d8-48a9-9d59-790f05f34309','','','38e52fae-d079-5a4c-a8a7-8892aae68ea6','Cavellioropa microrhina (suter, 1909)','',0,0,'e950a91c-a215-5f3d-b210-b82034b59014','Cavellioropa microrhina','e950a91c-a215-5f3d-b210-b82034b59014','Cavellioropa microrhina','df771e1f-76b6-58a6-bebc-a7920deb0ca6','Cavellioropa microrhin','e60c8ec3-e1d8-48a9-9d59-790f05f34309','Animalia|Mollusca|Cephalopoda|Octopoda|Vitreledonellidae|Cavellioropa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e60f4c31-070f-425f-bd5a-66ad6fc83ded','','','62ed6cd9-c997-568f-bfb7-c6d7cdad5176','Acremonium uncinatum W. Gams, Petrini & D. Schmidt','W. Gams, Petrini & D. Schmidt',0,0,'461b78b2-e58a-542b-a84c-9ffb0e54b517','Acremonium uncinatum','461b78b2-e58a-542b-a84c-9ffb0e54b517','Acremonium uncinatum','5b68a073-fc77-528f-8291-c4c512af209d','Acremonium uncinat','3967c092-00c2-41e1-99d9-86ba53a034be','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e616c33e-7409-4f1d-8fae-0f95c859d86f','','','5df1fda2-dce2-5113-b127-a3bd642da5e7','Chydoridae','',0,0,'5df1fda2-dce2-5113-b127-a3bd642da5e7','Chydoridae','5df1fda2-dce2-5113-b127-a3bd642da5e7','Chydoridae','5df1fda2-dce2-5113-b127-a3bd642da5e7','Chydoridae','e616c33e-7409-4f1d-8fae-0f95c859d86f','Animalia|Arthropoda|Branchiopoda|Diplostraca|Chydoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e617fbd2-2e10-41c7-8a37-1dd14bb43e4d','','','5a7e2e92-285c-5c1b-8b91-2b4f992dabef','Cymbaloporetta squammosa (d’Orbigny, 1826)','(d’Orbigny, 1826)',1826,0,'c8b0839f-8984-53f9-9d6e-151a33005d57','Cymbaloporetta squammosa','c8b0839f-8984-53f9-9d6e-151a33005d57','Cymbaloporetta squammosa','4874e709-7a8f-5727-a58d-18463908866f','Cymbaloporetta squammos','e617fbd2-2e10-41c7-8a37-1dd14bb43e4d','Chromista|Foraminifera|Polythalamea|Rotaliida|Cymbaloporidae|Cymbaloporetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('e61888c8-e28d-40a2-b0d7-663115435d01','','','cfc10aa6-8274-53cb-bc3b-987af0e44c33','Archaeoteleia karere Early, 2007','Early, 2007',2007,0,'475770fb-1e2b-56da-9fc8-3816f6bcc411','Archaeoteleia karere','475770fb-1e2b-56da-9fc8-3816f6bcc411','Archaeoteleia karere','6bd002ad-2e75-5edb-9e79-5c6d0fc76cc8','Archaeoteleia karer','e61888c8-e28d-40a2-b0d7-663115435d01','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Archaeoteleia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6162148-0e2c-4e6f-bd03-d76b743cca01','','','a83f497f-e112-501e-9648-51a5767c2f35','Drapetes villosa (Berggr.) Cheeseman','(Berggr.) Cheeseman',0,0,'e53ef312-29db-54c3-8aa8-c3788a3f8237','Drapetes villosa','e53ef312-29db-54c3-8aa8-c3788a3f8237','Drapetes villosa','dadcf38e-78d4-5859-86ab-909c89ddf9d0','Drapetes uillos','8b32ecaf-a81b-4687-be55-95fac4c07e60','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Drapetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e62086e9-de52-40e0-bab6-1f872b99eb83','','','1a8f17b1-72c9-5ed9-8a06-99ac1933078d','Peniophora heterogenea Bourdot & Galzin','Bourdot & Galzin',0,0,'47af0126-fffc-5375-bc5d-a6048d76ea1d','Peniophora heterogenea','47af0126-fffc-5375-bc5d-a6048d76ea1d','Peniophora heterogenea','eeb60125-a8ff-509c-a2a1-00ebe2adf249','Peniophora heterogene','8bb21524-87a4-4bcd-b406-c617cae2b7bc','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e61baa37-8b06-4359-95a2-4bbf63569bad','','','033660ec-3a60-5944-bc6a-1ef6864f32ae','Gymnostomum laxum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'341007fb-5dff-5ca2-b0ad-9658971f6f50','Gymnostomum laxum','341007fb-5dff-5ca2-b0ad-9658971f6f50','Gymnostomum laxum','1095e9f6-a910-52de-bef6-7ae94c3205a8','Gymnostomum lax','77131394-5e07-467c-a381-da71fe3d1f5a','Plantae||Bryopsida|Pottiales|Pottiaceae|Gymnostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e621aeb2-0873-4daa-ae13-6d886b99a38e','','','cf47eccf-f1fb-5a36-95b4-095f0024ec06','Pomaderris amoena Colenso','Colenso',0,0,'9d76b9a6-dcf1-53c2-85d5-1a65b1d00698','Pomaderris amoena','9d76b9a6-dcf1-53c2-85d5-1a65b1d00698','Pomaderris amoena','5f6ed1cf-44c3-524b-ae2b-946c7947453c','Pomaderris amoen','e621aeb2-0873-4daa-ae13-6d886b99a38e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Pomaderris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e61f2a05-9656-4c6e-b9ba-874414bcc600','','','fd1aa470-e965-58d4-b4b1-4aa9be086c1a','Bryostroma Döbbeler','Döbbeler',0,0,'5b7b43fb-b3b0-5b41-865d-6545c11ed031','Bryostroma','5b7b43fb-b3b0-5b41-865d-6545c11ed031','Bryostroma','5b7b43fb-b3b0-5b41-865d-6545c11ed031','Bryostroma','e61f2a05-9656-4c6e-b9ba-874414bcc600','Fungi|Ascomycota|Dothideomycetes|||Bryostroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e62494db-deb2-4fa6-b361-5a2533349174','','','2a951177-c03c-5193-824e-6f465aecf0ec','Sphaerophragmium Magnus','Magnus',0,0,'bb019783-bbef-5849-b693-c33aabbbd724','Sphaerophragmium','bb019783-bbef-5849-b693-c33aabbbd724','Sphaerophragmium','bb019783-bbef-5849-b693-c33aabbbd724','Sphaerophragmium','e62494db-deb2-4fa6-b361-5a2533349174','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Sphaerophragmiaceae|Sphaerophragmium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6236abe-e7af-4b9b-8f92-9ffc1fcf8b56','','','92b44da6-2b55-5901-bf4a-655f3ca91e83','Hypholoma glutinosum Massee','Massee',0,0,'6fcb4111-4854-5bd0-bbeb-3a953553fd1d','Hypholoma glutinosum','6fcb4111-4854-5bd0-bbeb-3a953553fd1d','Hypholoma glutinosum','36cfce57-7d5d-5a3d-a080-f132ccdcab2c','Hypholoma glutinos','107a5d51-abec-4629-80a5-5754f0ea5ec6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e630599c-4ba3-448c-aafe-14fe2f000905','','','52b57520-f23d-5c0a-b9e9-1ad3c79a0dd9','Peridiniaceae','',0,0,'52b57520-f23d-5c0a-b9e9-1ad3c79a0dd9','Peridiniaceae','52b57520-f23d-5c0a-b9e9-1ad3c79a0dd9','Peridiniaceae','52b57520-f23d-5c0a-b9e9-1ad3c79a0dd9','Peridiniaceae','e630599c-4ba3-448c-aafe-14fe2f000905','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e62a9822-c13b-4d98-90fd-113063e97b86','','','2bac2667-8892-5451-8d38-125f4146a91a','Capitophorus hippophaes javanicus (Hille Ris Lambers, 1953)','(Hille Ris Lambers, 1953)',1953,0,'f9badd87-1ed9-557a-99c0-7891d902439f','Capitophorus hippophaes javanicus','f9badd87-1ed9-557a-99c0-7891d902439f','Capitophorus hippophaes javanicus','991959e0-69de-57cb-bf6a-d99c67a1b4c1','Capitophorus hippopha iauanic','e62a9822-c13b-4d98-90fd-113063e97b86','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Capitophorus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e62ad315-d9a9-461e-bad4-24a744da49a9','','','d82a56d6-bc12-5d9d-a2b1-85918926c326','Thinempis brouni (Hutton, 1901)','(Hutton, 1901)',1901,0,'1799fd4b-2a29-53ec-a4b4-36613d147a2d','Thinempis brouni','1799fd4b-2a29-53ec-a4b4-36613d147a2d','Thinempis brouni','5fb4d5ea-a879-58ce-8517-49ebe85cae0e','Thinempis broun','e62ad315-d9a9-461e-bad4-24a744da49a9','Animalia|Arthropoda|Insecta|Diptera|Empididae|Thinempis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e62b2843-a6d6-4ceb-b6a3-753f65cf4ed9','','','8d56410a-1a7e-5174-acc2-7084c9b5f6ba','Coelogyne uniflora Lindl.','Lindl.',0,0,'a6a4386d-bbbd-55ce-9b3e-043e69d6decb','Coelogyne uniflora','a6a4386d-bbbd-55ce-9b3e-043e69d6decb','Coelogyne uniflora','bb375aa7-7b34-5c5b-b1a0-cc78c8b894fe','Coelogyne uniflor','e62b2843-a6d6-4ceb-b6a3-753f65cf4ed9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Coelogyne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e62d0cd4-c851-4a74-a7c6-60aaa169b82e','','','efaa5b8b-5703-532d-8962-ef3258b26efc','Gelatoporia subvermispora (Pilát) Niemelä','(Pilát) Niemelä',0,0,'09279489-a5f7-5fc7-bacf-01c62570a5ef','Gelatoporia subvermispora','09279489-a5f7-5fc7-bacf-01c62570a5ef','Gelatoporia subvermispora','a8d5fe31-e0d4-5990-857a-a359fca92573','Gelatoporia subuermispor','e62d0cd4-c851-4a74-a7c6-60aaa169b82e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Gelatoporiaceae|Gelatoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e639708a-91f7-4134-b3fe-4502025fefbc','','','ba694f85-5aad-5562-8adc-c01e36d623f4','Anatoma','',0,0,'ba694f85-5aad-5562-8adc-c01e36d623f4','Anatoma','ba694f85-5aad-5562-8adc-c01e36d623f4','Anatoma','ba694f85-5aad-5562-8adc-c01e36d623f4','Anatoma','e639708a-91f7-4134-b3fe-4502025fefbc','Animalia|Mollusca|Gastropoda|Vetigastropoda|Anatomidae|Anatoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6365ff6-a794-45a6-b25a-66a90982abc6','','','70c3bcdf-cf57-5b43-905c-f318be3362c8','Gambleola cornuta Massee','Massee',0,0,'82632b10-5ce6-5268-951c-39b8a69c60af','Gambleola cornuta','82632b10-5ce6-5268-951c-39b8a69c60af','Gambleola cornuta','83f35926-f241-5105-899d-6a91c63dd40c','Gambleola cornut','e6365ff6-a794-45a6-b25a-66a90982abc6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniosiraceae|Gambleola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6391aa3-6661-4775-bb4a-9b948e229731','','','2b8b662b-26a9-5deb-bf7e-1699baf7b0da','Kapanga mana Forster, 1970','Forster, 1970',1970,0,'2fef6d6b-a102-5dff-97c5-b7370c8bdd1d','Kapanga mana','2fef6d6b-a102-5dff-97c5-b7370c8bdd1d','Kapanga mana','b17e7c21-b0f9-5575-b2e8-08fa4b23f9ac','Kapanga man','e6391aa3-6661-4775-bb4a-9b948e229731','Animalia|Arthropoda|Arachnida|Araneae|Hahniidae|Kapanga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e63b082e-ae6a-4945-89a0-0e25e0570a21','','','3962ac5b-3fec-5d4e-be39-f8272bf43383','Pisinna rekohuana','',0,0,'3962ac5b-3fec-5d4e-be39-f8272bf43383','Pisinna rekohuana','3962ac5b-3fec-5d4e-be39-f8272bf43383','Pisinna rekohuana','11fc2fa9-c98b-55ee-9f97-31b607be56b0','Pisinna rekohuan','e63b082e-ae6a-4945-89a0-0e25e0570a21','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e63d09d5-367e-45da-a9d7-23d3dd5c97b9','','','ec5cd572-bb74-51a8-aa5d-33c843b4967f','Puccinia rumicis-scutati (DC.) G. Winter','(DC.) G. Winter',0,0,'43a095ef-fbf6-548f-ae3e-abbe95ee2925','Puccinia rumicis-scutati','43a095ef-fbf6-548f-ae3e-abbe95ee2925','Puccinia rumicis-scutati','35dc7abf-9898-5bb8-af5d-7dbd809617ff','Puccinia rumicis-scutat','e63d09d5-367e-45da-a9d7-23d3dd5c97b9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e63bb846-1dcf-40e9-8bc5-46fa1f0316fd','','','e7a76299-0dd7-5296-a948-22f038707ca1','Patellitergum rectirostre Lyal, 1993','Lyal, 1993',1993,0,'cdb5cbd4-463f-59af-89e4-1c3a1fcce857','Patellitergum rectirostre','cdb5cbd4-463f-59af-89e4-1c3a1fcce857','Patellitergum rectirostre','95132457-bbb4-5840-9ee3-ea3bc4cee8cc','Patellitergum rectirostr','e63bb846-1dcf-40e9-8bc5-46fa1f0316fd','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Patellitergum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e64677b4-e296-41cc-b905-0f0dc8d9d5ee','','','5e60db1a-2277-5615-8fce-a007bc8d9fe7','Euphorbia lathyris L.','L.',0,0,'bdcb1156-27a2-5f34-a48c-186fb6a74b47','Euphorbia lathyris','bdcb1156-27a2-5f34-a48c-186fb6a74b47','Euphorbia lathyris','52efe96c-8bb0-583b-a8be-bc764afae652','Euphorbia lathyr','e64677b4-e296-41cc-b905-0f0dc8d9d5ee','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6407a91-7b32-4414-8f2c-426113e5ecaf','','','861b6c9b-8d73-52e4-9328-d489e214eafa','Phrixgnathus marginatus Hutton, 1882','Hutton, 1882',1882,0,'1921b55f-30b2-5018-8469-7d571d05d8aa','Phrixgnathus marginatus','1921b55f-30b2-5018-8469-7d571d05d8aa','Phrixgnathus marginatus','3eb38d49-d62a-52d1-8cbc-89394cbf2b6a','Phrixgnathus marginat','e6407a91-7b32-4414-8f2c-426113e5ecaf','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6465e58-9e0b-4694-99e6-ab0d3c32deba','','','5ef5cfc9-166e-5e9e-9e4d-252657799478','Gnaphalium trinerve G.Forst.','G.Forst.',0,0,'e4b6c13e-5c28-5d07-bd7e-adc9477ab5d7','Gnaphalium trinerve','e4b6c13e-5c28-5d07-bd7e-adc9477ab5d7','Gnaphalium trinerve','f358c140-0455-5218-ab78-00c88e49d508','Gnaphalium trineru','e5e0792f-2d68-4a7d-9132-18d0c853fa2a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6477034-72f9-429d-9618-bf276be55f92','','','cca36f53-5250-51fd-8134-d29d4de9891c','Xanthomonas campestris pv. mirabilis (Durgapal and Trivedi 1976) Young et al., 1991','(Durgapal and Trivedi 1976) Young et al., 1991',1976,0,'4054bca0-26db-58ca-9167-1f20caaea677','Xanthomonas campestris mirabilis','b25ef08a-c6e0-52a2-9a32-546d9e6b5757','Xanthomonas campestris pv. mirabilis','956263a7-0a58-5220-ba7b-18b0b04132f9','Xanthomonas campestr mirabil','e6477034-72f9-429d-9618-bf276be55f92','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('e6499f08-b197-4a75-afe1-ba9251c9e430','','','d9af7a8f-ac2e-559c-8128-90b8a979c30d','Miconchus reflexus Yeates, 1967','Yeates, 1967',1967,0,'b93e0a54-78c6-5b39-8dfc-2bb9af2f904d','Miconchus reflexus','b93e0a54-78c6-5b39-8dfc-2bb9af2f904d','Miconchus reflexus','84790eb6-59ad-5e52-810f-76ff8a5577ad','Miconchus reflex','e6499f08-b197-4a75-afe1-ba9251c9e430','Animalia|Nematoda|Adenophorea|Mononchida||Miconchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e64a518e-53e6-4f95-8ef2-ac37453d00f9','','','28e55709-d3c6-516d-b77e-3ce3dfeb3636','Camontagnea oxyclada (Mont.) Pujals','(Mont.) Pujals',0,0,'df58d464-87aa-5a0a-bee7-3493a652c949','Camontagnea oxyclada','df58d464-87aa-5a0a-bee7-3493a652c949','Camontagnea oxyclada','5fa2b2e7-c464-577b-bd87-c4ff34886b0a','Camontagnea oxyclad','e64a518e-53e6-4f95-8ef2-ac37453d00f9','Plantae|Rhodophyta|Florideophyceae|Palmariales|Rhodothamniellaceae|Camontagnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6483db5-c2c0-40c9-ad3d-e7f456598c75','','','b18f629a-5299-5ce9-a2e4-fac2bbce42ff','Lactifluus macnabbii Cooper & Leonard ined.','Cooper & Leonard',0,0,'25887241-0308-558f-bbe6-7669f0d4b408','Lactifluus macnabbii','25887241-0308-558f-bbe6-7669f0d4b408','Lactifluus macnabbii','6c3b327d-278a-5162-82a2-95dadd218c54','Lactifluus macnabb','efe7d19f-ced2-414b-abfb-5c1edab227c3','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactifluus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e5364e35-20ac-4719-a0d0-7305abf094e8','','','5143bea2-d3fe-5567-83d7-fce1921818af','Zygomyia Winneterz, 1863','Winneterz, 1863',1863,0,'5e55c023-f0a4-5ac6-bfa8-061fab69e21c','Zygomyia','5e55c023-f0a4-5ac6-bfa8-061fab69e21c','Zygomyia','5e55c023-f0a4-5ac6-bfa8-061fab69e21c','Zygomyia','e5364e35-20ac-4719-a0d0-7305abf094e8','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5366876-95b9-4a19-ae88-f4d4a7ad78f8','','','2984227b-b156-57c6-a5d9-d3727be57a55','Helotium hirsutum Tode','Tode',0,0,'725e0ea6-4f88-5bc0-a513-7918749d880c','Helotium hirsutum','725e0ea6-4f88-5bc0-a513-7918749d880c','Helotium hirsutum','afd47849-c9e3-55fb-bffc-f7cbfff95f9c','Helotium hirsut','81e98ab4-9bd9-43eb-9907-6aa1b8bc96e5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e532668e-1633-4576-a6c2-90d4c80b5425','','','a2c789a8-cc1c-518e-a796-6af796004a9d','Diomedea antipodensis (Robertson & Warham, 1992)','(Robertson & Warham, 1992)',1992,0,'7aaa2081-94a2-5b01-90e3-76f2c43bb0a2','Diomedea antipodensis','7aaa2081-94a2-5b01-90e3-76f2c43bb0a2','Diomedea antipodensis','69bb55a4-326f-545f-8e71-c3fcc2232047','Diomedea antipodens','e532668e-1633-4576-a6c2-90d4c80b5425','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5398f69-cb30-4dd7-9c47-445b1bf59056','','','26f58e01-89c8-5e3d-8882-775e2db58640','Poria viridans (Berk. & Broome) Cooke','(Berk. & Broome) Cooke',0,0,'aadd33e0-1f65-5e2c-bc0e-3856300a15f3','Poria viridans','aadd33e0-1f65-5e2c-bc0e-3856300a15f3','Poria viridans','be005844-78ab-5199-b9f8-9c9ca3316bf0','Poria uiridans','12edeeff-f1a9-4a9e-bd2b-a5eb1b10bd82','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e53ff475-a50b-45cf-8379-8d924bc7bd56','','','1528d3c8-b4da-519d-ad4f-0c74669b5f8d','Parectromoides','',0,0,'1528d3c8-b4da-519d-ad4f-0c74669b5f8d','Parectromoides','1528d3c8-b4da-519d-ad4f-0c74669b5f8d','Parectromoides','1528d3c8-b4da-519d-ad4f-0c74669b5f8d','Parectromoides','e53ff475-a50b-45cf-8379-8d924bc7bd56','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Parectromoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e53d2cc7-cf1c-4604-ab71-7edaf0405504','','','1b69ccfa-e53d-5284-a9e2-36d5247d0623','Dacrymyces microsporus P. Karst.','P. Karst.',0,0,'f99f9591-8c4c-5a8e-9f6e-bf2e68e8ce9d','Dacrymyces microsporus','f99f9591-8c4c-5a8e-9f6e-bf2e68e8ce9d','Dacrymyces microsporus','5afb993f-1fdb-536a-b307-930db7e6d03e','Dacrymyces microspor','e53d2cc7-cf1c-4604-ab71-7edaf0405504','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5464dfa-4484-4095-a6a9-59f785cc74a1','','','63fa2346-48ea-5e7e-810b-04b789fcd689','Pteromonas aequiciliata (Gickelh.) Bourr.','(Gickelh.) Bourr.',0,0,'92876381-5825-5234-819f-ea34595ef78e','Pteromonas aequiciliata','92876381-5825-5234-819f-ea34595ef78e','Pteromonas aequiciliata','5ce5f015-d362-5db4-8316-4c986c193b9b','Pteromonas aequiciliat','e5464dfa-4484-4095-a6a9-59f785cc74a1','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Phacotaceae|Pteromonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e545a98d-c420-4ebb-ad1d-8de21eeb519c','','','e57c8714-377b-5c22-b507-1e676379aa9a','Delouagapia cordelia (Hutton, 1883)','(Hutton, 1883)',1883,0,'053cd9cb-6d79-5f95-8b1f-0931daa38722','Delouagapia cordelia','053cd9cb-6d79-5f95-8b1f-0931daa38722','Delouagapia cordelia','8070ddb4-bf5c-5e32-9b50-c2ee95eecd52','Delouagapia cordel','e545a98d-c420-4ebb-ad1d-8de21eeb519c','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Delouagapia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5443261-4ede-4748-b271-ec0674ee12cf','','','d8a549f7-c869-5840-988d-04884101f9f4','Plectranthus australis R.Br.','R.Br.',0,0,'57ad3ad7-2684-526f-87f8-e9468e44e4eb','Plectranthus australis','57ad3ad7-2684-526f-87f8-e9468e44e4eb','Plectranthus australis','8ca7ccdd-48f9-52bb-9014-8fd4b39b36bb','Plectranthus austral','f1d33164-b4c3-459f-b65b-24865c728ade','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Plectranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e541e499-de28-4fbf-b548-e5a99cb11268','','','3367ba07-03b7-53b0-866e-209ec53cb257','Deinacrida connectens (Ander, 1939)','(Ander, 1939)',1939,0,'3d3c2d16-f450-5e72-b4a2-c7ef65f22b97','Deinacrida connectens','3d3c2d16-f450-5e72-b4a2-c7ef65f22b97','Deinacrida connectens','3d3c2d16-f450-5e72-b4a2-c7ef65f22b97','Deinacrida connectens','e541e499-de28-4fbf-b548-e5a99cb11268','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Deinacrida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5486439-cabb-425f-9a8f-5547dfebdbdd','','','df52f619-d3ff-52e3-8440-0aedbbc43427','Elachista lacustris Philpott','Philpott',0,0,'1e14c7ab-f8c8-533e-a31d-81a16b6a7ca6','Elachista lacustris','1e14c7ab-f8c8-533e-a31d-81a16b6a7ca6','Elachista lacustris','75d32030-16c0-5f8a-8091-e8aa3756c51e','Elachista lacustr','a479530a-457c-4d01-ab54-dc5d10d66280','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Elachista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e542fd35-6ba9-4b96-a057-da00a87e5e34','','','9706fce4-a3ae-5f73-afe7-6dd147c9387f','Cordyceps militaris (L.) Fr.','(L.) Fr.',0,0,'23c85b29-d3c1-550b-bc9b-c55384b7e7ea','Cordyceps militaris','23c85b29-d3c1-550b-bc9b-c55384b7e7ea','Cordyceps militaris','4efdb4f6-2569-50d2-954f-70304a67a73b','Cordyceps militar','e542fd35-6ba9-4b96-a057-da00a87e5e34','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5502f11-52be-4965-b5fb-8246f31fc04d','','','2aaef9ea-b318-550c-b679-d6bdb191070e','Paenibacillus darwinianus Dsouza et al., 2014','Dsouza et al., 2014',2014,0,'775f615e-3e16-5549-b8a4-0267781613f2','Paenibacillus darwinianus','775f615e-3e16-5549-b8a4-0267781613f2','Paenibacillus darwinianus','b53532d1-7241-5d12-b561-b8d79b7420d3','Paenibacillus darwinian','e5502f11-52be-4965-b5fb-8246f31fc04d','Bacteria|Bacillota|Bacilli|Bacillales|Paenibacillaceae|Paenibacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('e54a5257-f99c-4cba-a32d-818e6009294d','','','4fb67649-4a26-5ad0-9cb0-d53b0c704e5e','Nematopus ciliatus Parent, 1933','Parent, 1933',1933,0,'3f53451b-1fd3-5a2a-b3c1-31260069b2e0','Nematopus ciliatus','3f53451b-1fd3-5a2a-b3c1-31260069b2e0','Nematopus ciliatus','63550abd-14f3-52fe-8106-4347ebe888b3','Nematopus ciliat','ffeb1720-05eb-49ff-ab0e-84fb2ff3bfcf','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Nematopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e54bc1a1-e811-46ee-a5c7-99ddfe16417d','','','fbb958e0-8081-5cec-a117-cfc9880b5048','Tyromyces chioneus sensu G. Cunn.','',0,0,'7cf3cff4-1bc4-514e-8843-757f62b6ab96','Tyromyces chioneus','7cf3cff4-1bc4-514e-8843-757f62b6ab96','Tyromyces chioneus','d1a60f8d-2d82-56ca-8a23-896eba24b5e7','Tyromyces chione','212c6781-9466-4d32-bce9-e95627261bdb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e54ba449-0656-440e-a8e1-dc40abbbbe29','','','37e6347b-e042-5fe9-aa6a-7e7274fff330','Sematophyllum tenuirostre (Bruch & Schimp.) E.Britton','(Bruch & Schimp.) E.Britton',0,0,'0090e379-2d47-5e2c-b502-b397211b8013','Sematophyllum tenuirostre','0090e379-2d47-5e2c-b502-b397211b8013','Sematophyllum tenuirostre','63f04b5d-5b0a-5ac1-9f35-9148ac712920','Sematophyllum tenuirostr','e54ba449-0656-440e-a8e1-dc40abbbbe29','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Sematophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e554c7f4-36a5-4bbb-a95c-106251863d50','','','91fdd8d8-63e7-5630-a267-e05e957bf44b','Galerucinae','',0,0,'91fdd8d8-63e7-5630-a267-e05e957bf44b','Galerucinae','91fdd8d8-63e7-5630-a267-e05e957bf44b','Galerucinae','91fdd8d8-63e7-5630-a267-e05e957bf44b','Galerucinae','e554c7f4-36a5-4bbb-a95c-106251863d50','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5539c83-b330-4e05-9acf-1d5785061d0c','','','5d6f59c8-6b92-51dd-b7d7-3293fabe8c74','Hyalonema tasmani Levi, 1964','Levi, 1964',1964,0,'b0846a94-fd50-5a22-9a5c-d9de3d180c44','Hyalonema tasmani','b0846a94-fd50-5a22-9a5c-d9de3d180c44','Hyalonema tasmani','a485622f-ab6b-51ee-b2fc-28d2131daa04','Hyalonema tasman','e5539c83-b330-4e05-9acf-1d5785061d0c','Animalia|Porifera|Hexactinellida|Amphidiscosida|Hyalonematidae|Hyalonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5506229-e4e4-4e0b-8f91-1a0890c512a9','','','28be9254-2544-5e98-9f65-906991c281c1','Kickxia sieberi (Rchb.) Dörfl. & Allan','(Rchb.) Dörfl. & Allan',0,0,'5b624698-7c3a-5246-88dd-bf3e9246367b','Kickxia sieberi','5b624698-7c3a-5246-88dd-bf3e9246367b','Kickxia sieberi','b668554c-1a62-5586-bdaa-f375a48896b2','Kickxia sieber','136c0aeb-e036-4f20-8866-73dba7b4ff53','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Kickxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e554d13e-46af-4370-90ba-3e827ddc3ebf','','','5c3a8d2d-41d8-5284-9c0f-5476fe89ffe8','Caloplaca pulcherrima (Müll.Arg.) S.Y.Kondr. & Kärnefelt','(Müll.Arg.) S.Y.Kondr. & Kärnefelt',0,0,'aff81d33-c86f-55f7-9668-65671cd15225','Caloplaca pulcherrima','aff81d33-c86f-55f7-9668-65671cd15225','Caloplaca pulcherrima','d41d619e-954f-580b-8e74-5a4f8c3e4acb','Caloplaca pulcherrim','e554d13e-46af-4370-90ba-3e827ddc3ebf','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e552dd32-7270-4fa3-a997-d500bd1ff503','','','3b05b830-3a26-5c94-ac84-1d8e35b5f731','Apanteles kazak Telenga, 1949','Telenga, 1949',1949,0,'6f2be7f4-de7e-515c-a4a4-255feaf87b6c','Apanteles kazak','6f2be7f4-de7e-515c-a4a4-255feaf87b6c','Apanteles kazak','6f2be7f4-de7e-515c-a4a4-255feaf87b6c','Apanteles kazak','2874a00e-f2cc-4422-8b03-a7f45f4bdaf4','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Apanteles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5576b52-1623-40a9-8e33-3f3647c40956','','','cbb03954-1301-5521-a51a-5c7caa59d7f1','×Osmarea burkwoodii Burkwood & Skipworth','Burkwood & Skipworth',0,0,'5befd3dd-d302-5a3b-bb2b-5534fdd8b38e','Osmarea burkwoodii','0acff262-d445-5588-9626-927ecc0aa8d6','× Osmarea burkwoodii','607b6594-d771-5a10-8c44-ae789a52e256','Osmarea burkwood','7db07a5c-71ad-49b3-a586-f7928764b19c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|×Osmarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('e5566f4f-553f-48ba-b768-817c99d7bb1c','','','3107bb75-85c7-5454-a1d2-1d48e5e2ff42','Ebenales','',0,0,'3107bb75-85c7-5454-a1d2-1d48e5e2ff42','Ebenales','3107bb75-85c7-5454-a1d2-1d48e5e2ff42','Ebenales','3107bb75-85c7-5454-a1d2-1d48e5e2ff42','Ebenales','56f4f66d-b219-446a-91f0-6a4447787a3f','Plantae|Tracheophyta|Magnoliopsida|Ebenales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5573dbc-303f-47b1-a5e3-82530cc4bb06','','','ab0fbef2-4443-50a2-99f3-879e4136f939','Thecadinium petasatum (Herdman)','(Herdman)',0,0,'39ad3ffb-e06d-5eb8-b820-e3efda1ce7b5','Thecadinium petasatum','39ad3ffb-e06d-5eb8-b820-e3efda1ce7b5','Thecadinium petasatum','c39a42cc-8c76-5091-9cd7-dc43114a6d92','Thecadinium petasat','e5573dbc-303f-47b1-a5e3-82530cc4bb06','Chromista|Myzozoa|Peridinea|Peridiniida|Thecadiniidae|Thecadinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e55b0a3a-8c3d-4a52-a590-8e573bf2495c','','','128e09e3-3109-5b87-972f-d6a05b3f776b','Heterosporium polygonati (M.B. Ellis) Arx','(M.B. Ellis) Arx',0,0,'ec581158-4330-5545-a39d-fe74f0d2ac34','Heterosporium polygonati','ec581158-4330-5545-a39d-fe74f0d2ac34','Heterosporium polygonati','99423ed8-cf0b-5338-85de-a422686fe287','Heterosporium polygonat','455e5cfb-8772-465d-a016-d8b55a34e8ac','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Heterosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e562a409-6ad5-4068-93f2-201352b632eb','','','4d4fdcbd-5843-571d-a9fc-47220a17e395','Eudonia organaea (Meyrick, 1901)','(Meyrick, 1901)',1901,0,'60c3a3b1-93bf-5b01-8abc-7f5133c21930','Eudonia organaea','60c3a3b1-93bf-5b01-8abc-7f5133c21930','Eudonia organaea','a628b274-d04d-51fe-b021-b0ec89731bc0','Eudonia organae','e562a409-6ad5-4068-93f2-201352b632eb','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5616b36-ba6b-4e83-82e3-b76fffe7e0cd','','','615ec8df-91b9-56bc-8b9d-8b1360bdaa42','Mycosphaerella nawae Hiura & Ikata','Hiura & Ikata',0,0,'2fe978e0-3fb8-5653-a187-0ea288481dab','Mycosphaerella nawae','2fe978e0-3fb8-5653-a187-0ea288481dab','Mycosphaerella nawae','5c958c54-0cd6-507a-9db3-64cce22f14fa','Mycosphaerella naw','e5616b36-ba6b-4e83-82e3-b76fffe7e0cd','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e55d6d39-2482-4ca2-bf5c-ee919d813c6b','','','896983d3-c06e-542a-9e51-70681ad8ad36','Alliaria petiolata (M.Bieb.) Cavara & Grande','(M.Bieb.) Cavara & Grande',0,0,'1814f9b4-5f94-5264-9b42-c419bad09026','Alliaria petiolata','1814f9b4-5f94-5264-9b42-c419bad09026','Alliaria petiolata','e2c0b00c-7fdf-565e-9755-ae8ed0cddc34','Alliaria petiolat','e55d6d39-2482-4ca2-bf5c-ee919d813c6b','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Alliaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e567f87e-8c38-47a9-b7e2-8365994a87b1','','','389ca9d1-4533-5bc5-8b25-0786c3aac210','Agaricus subrutilescens (Kauffman) Hotson & D.E. Stuntz','(Kauffman) Hotson & D.E. Stuntz',0,0,'a1e33bbf-a487-5514-a21a-130d16dcdc90','Agaricus subrutilescens','a1e33bbf-a487-5514-a21a-130d16dcdc90','Agaricus subrutilescens','a1e33bbf-a487-5514-a21a-130d16dcdc90','Agaricus subrutilescens','e567f87e-8c38-47a9-b7e2-8365994a87b1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e567046a-33f3-46c6-954c-cafa3bc33f76','','','536b90ba-16fa-5f12-887f-f17181b0650e','Ctenarytaina fuchsiae (Maskell, 1890)','(Maskell, 1890)',1890,0,'3c3878b4-8cb6-5e9e-b83f-ac410ce59c60','Ctenarytaina fuchsiae','3c3878b4-8cb6-5e9e-b83f-ac410ce59c60','Ctenarytaina fuchsiae','b4b07b08-1e3f-5df1-b34e-26d81f8f9cae','Ctenarytaina fuchsi','e567046a-33f3-46c6-954c-cafa3bc33f76','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Ctenarytaina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e569dff0-9562-47b8-9c92-1e7d742e002f','','','bf1b1471-d16b-5455-9e39-b4ad704df45f','Chondropsis kirkii Bowerbank, 1841','Bowerbank, 1841',1841,0,'8305dc50-f38c-52fd-8244-8fd2649341b3','Chondropsis kirkii','8305dc50-f38c-52fd-8244-8fd2649341b3','Chondropsis kirkii','be3cd089-b4de-57be-89fa-8ef9bcf5bc65','Chondropsis kirk','e569dff0-9562-47b8-9c92-1e7d742e002f','Animalia|Porifera|Demospongiae|Poecilosclerida|Chondropsidae|Chondropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e569e1af-b7bc-4970-8ad6-32a31dd9235f','','','030e71da-1f01-5223-8d3d-474f189793ce','Staurastrum asperatum Grönblad','Grönblad',0,0,'a97cd79b-2541-5c52-94d6-e2fe5aa3aa02','Staurastrum asperatum','a97cd79b-2541-5c52-94d6-e2fe5aa3aa02','Staurastrum asperatum','8bbfcac2-7ab5-5a6f-a4fa-052e6fade932','Staurastrum asperat','e569e1af-b7bc-4970-8ad6-32a31dd9235f','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e56addcd-b29f-4be5-bd85-770fbd1f7b3a','','','9ef14d7c-c98a-549e-b24e-1bff21b0a41d','Lysianassidae','',0,0,'9ef14d7c-c98a-549e-b24e-1bff21b0a41d','Lysianassidae','9ef14d7c-c98a-549e-b24e-1bff21b0a41d','Lysianassidae','9ef14d7c-c98a-549e-b24e-1bff21b0a41d','Lysianassidae','e56addcd-b29f-4be5-bd85-770fbd1f7b3a','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e56d08f9-09f6-4a6c-beb4-e26e560441e0','','','5d29c872-076b-5e2a-a1c9-fc4d3915e940','Blepharisma steini Kahl, 1932','Kahl, 1932',1932,0,'2b115620-f47a-5499-8915-d0e744844b44','Blepharisma steini','2b115620-f47a-5499-8915-d0e744844b44','Blepharisma steini','25b01612-e0a9-5b49-90f5-071cba7ec4c1','Blepharisma stein','e56d08f9-09f6-4a6c-beb4-e26e560441e0','Chromista|Ciliophora|Heterotrichea|Heterotrichida|Blepharismidae|Blepharisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e56e7ace-c784-4323-9c21-705cac233f69','','','daa87ce4-29b4-5279-bf63-05d111890d19','Xanthomonas campestris pv. centellae Basnyat and Kulkarni, 1979','Basnyat and Kulkarni, 1979',1979,0,'59908366-5a59-5f5a-a44f-048bff3e11da','Xanthomonas campestris centellae','7ede804e-3f64-50f6-beff-53e536112cea','Xanthomonas campestris pv. centellae','fccc663d-c22d-5caa-a8bc-52b051d99c38','Xanthomonas campestr centell','e56e7ace-c784-4323-9c21-705cac233f69','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('e56eb9a2-fd1d-4cdb-ba0d-3bb6fb2b6450','','','09ac9ea1-7547-558f-a190-3410720969ba','Caudinidae','',0,0,'09ac9ea1-7547-558f-a190-3410720969ba','Caudinidae','09ac9ea1-7547-558f-a190-3410720969ba','Caudinidae','09ac9ea1-7547-558f-a190-3410720969ba','Caudinidae','e56eb9a2-fd1d-4cdb-ba0d-3bb6fb2b6450','Animalia|Echinodermata|Holothuroidea|Molpadiida|Caudinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4e44837-0e06-497c-8e95-583c9088b9b8','','','4fa8c644-0d36-57c6-bd0b-8d9ba71900c5','Chlamydomonas aculeata Korshikov','Korshikov',0,0,'1364ffad-7130-5076-8d80-bdac05fc6a13','Chlamydomonas aculeata','1364ffad-7130-5076-8d80-bdac05fc6a13','Chlamydomonas aculeata','7664a0c9-cb79-5a32-a256-631ee408c09b','Chlamydomonas aculeat','e4e44837-0e06-497c-8e95-583c9088b9b8','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4e55436-1be7-4817-a0c4-85ef52e442b3','','','feabeca2-d412-5e47-9fc8-0d4a35e6b231','Rhipidodendron','',0,0,'feabeca2-d412-5e47-9fc8-0d4a35e6b231','Rhipidodendron','feabeca2-d412-5e47-9fc8-0d4a35e6b231','Rhipidodendron','feabeca2-d412-5e47-9fc8-0d4a35e6b231','Rhipidodendron','e4e55436-1be7-4817-a0c4-85ef52e442b3','Chromista|Cercozoa|Imbricatea|Spongomonadida|Spongomonadidae|Rhipidodendron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4e27a90-57ff-4eae-8dee-5dfcf04f7690','','','91b483ad-346c-5cd0-9257-97552582891b','Bronnimannia disparilis (Heron-Allen & Earland, 1922)','(Heron-Allen & Earland, 1922)',1922,0,'813d04dd-2a14-5ec9-b68c-9cea994ed494','Bronnimannia disparilis','813d04dd-2a14-5ec9-b68c-9cea994ed494','Bronnimannia disparilis','890a9c02-2367-5ea7-adef-c2cc24b3b064','Bronnimannia disparil','e4e27a90-57ff-4eae-8dee-5dfcf04f7690','Chromista|Foraminifera|Polythalamea|Rotaliida|Bronimanniidae|Bronnimannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4e4c980-b656-4099-bf96-c29783e42621','','','1c2fd32e-63bc-5798-b223-fe47710f5ebd','Macroplodia Westend.','Westend.',0,0,'113532ec-4bf7-50f8-9051-1ac50044bea7','Macroplodia','113532ec-4bf7-50f8-9051-1ac50044bea7','Macroplodia','113532ec-4bf7-50f8-9051-1ac50044bea7','Macroplodia','493246f5-d902-4933-b605-0b72d7a85a14','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Macroplodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4e63bd2-8cb6-4d67-8763-af7bb0c387c7','','','08355229-3832-5df8-9b7f-8a98a7416537','Pheidole Westwood, 1839','Westwood, 1839',1839,0,'71ccc427-d0a1-5c1f-8a14-7ff440750f8e','Pheidole','71ccc427-d0a1-5c1f-8a14-7ff440750f8e','Pheidole','71ccc427-d0a1-5c1f-8a14-7ff440750f8e','Pheidole','e4e63bd2-8cb6-4d67-8763-af7bb0c387c7','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Pheidole','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4e7ca9e-2985-42d1-b7ef-df1faa23b46b','','','d1709623-ee10-5cb1-96e0-83dd6abbf179','Pleospora infectoria Fuckel','Fuckel',0,0,'aa170bfe-79cf-5271-bb12-9acd08be183c','Pleospora infectoria','aa170bfe-79cf-5271-bb12-9acd08be183c','Pleospora infectoria','c16e73d3-fabf-5a51-88fc-02e1ae5d5e1f','Pleospora infector','de675fab-25dd-4b2a-8cac-a33da6fc8229','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4ecd19d-2cf6-44e6-b966-56d7fd778103','','','16dab3e2-1a53-5bf9-880f-89092d872dfb','Alseuosmia ×quercifolia A.Cunn.','A.Cunn.',0,0,'0c2cab9b-8fcd-5838-8375-966a16d8ace4','Alseuosmia quercifolia','b988eaa8-d57c-5929-9101-a0604455a02f','Alseuosmia × quercifolia','f18bab6b-a253-5ed1-9acd-326bd06e50e1','Alseuosmia quercifol','443f82c6-79d7-4472-89f3-f92d1c81ff42','Plantae|Tracheophyta|Magnoliopsida|Asterales|Alseuosmiaceae|Alseuosmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('e4e99c12-c30b-463a-be6f-7f2c60f86808','','','dc2006ca-928d-5836-925e-1b6a4952aecc','Ancorina novaezelandiae Dendy, 1924','Dendy, 1924',1924,0,'13c5318f-8d26-5b2d-bcd3-cea0cb24ef8c','Ancorina novaezelandiae','13c5318f-8d26-5b2d-bcd3-cea0cb24ef8c','Ancorina novaezelandiae','16de4406-b9d7-50f2-bd12-d24316af08db','Ancorina nouaezelandi','e4e99c12-c30b-463a-be6f-7f2c60f86808','Animalia|Porifera|Demospongiae|Astrophorida|Ancorinidae|Ancorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4f10629-9eb0-49ec-a7cf-084b9ac6d564','','','ef80cbbf-194a-5c06-91db-17cef0272ffd','Hexagonia hydnoides (Fr.) M. Fidalgo','(Fr.) M. Fidalgo',0,0,'29cbb630-77d5-58b3-8641-c0040a8f7ddc','Hexagonia hydnoides','29cbb630-77d5-58b3-8641-c0040a8f7ddc','Hexagonia hydnoides','fcf7a3b2-352c-540e-b6a3-3d565277095f','Hexagonia hydnoid','e4f10629-9eb0-49ec-a7cf-084b9ac6d564','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Hexagonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4ece88f-bdb6-4c39-a988-82906e6b0ae9','','','fb0885d4-7771-58c8-9062-7ed755bc0536','Parvoplaca Arup, Søchting & Frödén','Arup, Søchting & Frödén',0,0,'6095ef07-701b-5675-8661-f0deff8b2269','Parvoplaca','6095ef07-701b-5675-8661-f0deff8b2269','Parvoplaca','6095ef07-701b-5675-8661-f0deff8b2269','Parvoplaca','e4ece88f-bdb6-4c39-a988-82906e6b0ae9','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Parvoplaca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4f0e792-1155-41ca-9488-c3fa7549e55f','','','d182c017-04c8-582b-9570-83b012ceb2a8','Cenefia sorenseni sorenseni Forster, 1954','Forster, 1954',1954,0,'a02d6d3d-731d-5249-bd7e-8e42a8415de7','Cenefia sorenseni sorenseni','a02d6d3d-731d-5249-bd7e-8e42a8415de7','Cenefia sorenseni sorenseni','80faf9bc-858b-5c1b-8aaa-583129a71265','Cenefia sorensen sorensen','e4f0e792-1155-41ca-9488-c3fa7549e55f','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Cenefia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4f945da-58da-4b48-9d86-029fbbc1fc52','','','10b9ad9d-fe69-55a2-b3fc-9d2a47e014aa','Nierembergia Ruiz. & Pav.','Ruiz. & Pav.',0,0,'7daefa45-a485-5ccc-b43f-dd3579eedfac','Nierembergia','7daefa45-a485-5ccc-b43f-dd3579eedfac','Nierembergia','7daefa45-a485-5ccc-b43f-dd3579eedfac','Nierembergia','e4f945da-58da-4b48-9d86-029fbbc1fc52','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Nierembergia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4f71415-92d2-4c21-b94e-3549a5d3d80d','','','5a3ee8ed-d9ee-5da9-ad1a-4125af94c438','Calamoecia','',0,0,'5a3ee8ed-d9ee-5da9-ad1a-4125af94c438','Calamoecia','5a3ee8ed-d9ee-5da9-ad1a-4125af94c438','Calamoecia','5a3ee8ed-d9ee-5da9-ad1a-4125af94c438','Calamoecia','e4f71415-92d2-4c21-b94e-3549a5d3d80d','Animalia|Arthropoda|Maxilopoda|Calanoida|Centropagidae|Calamoecia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4fa9ca5-9a19-4153-81e7-67fbe1a8f5c9','','','62c80b3b-9bd5-5255-834e-daf1aeb81ca0','Irenimus aniptus Brown, 2017','Brown, 2017',2017,0,'02bf04bd-1f70-56d8-9a6f-8a213f3b7b0b','Irenimus aniptus','02bf04bd-1f70-56d8-9a6f-8a213f3b7b0b','Irenimus aniptus','d9cacce9-c731-5a7c-ae62-2484efae958e','Irenimus anipt','e4fa9ca5-9a19-4153-81e7-67fbe1a8f5c9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Irenimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4f6e7aa-b08f-4ca7-a857-a038f0289bc0','','','e899636d-d138-5980-8550-3f94e7946453','Pelagothuriidae','',0,0,'e899636d-d138-5980-8550-3f94e7946453','Pelagothuriidae','e899636d-d138-5980-8550-3f94e7946453','Pelagothuriidae','e899636d-d138-5980-8550-3f94e7946453','Pelagothuriidae','e4f6e7aa-b08f-4ca7-a857-a038f0289bc0','Animalia|Echinodermata|Holothuroidea|Elasipodida|Pelagothuriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4f8baf8-5f7f-496a-9706-def58f102b6e','','','478848a7-ddb3-58f8-ab1e-fc21b853fac2','Austrocladius harrisi (Freeman, 1959)','(Freeman, 1959)',1959,0,'4b251ff8-af78-51b9-a824-fa2f7d1b15d9','Austrocladius harrisi','4b251ff8-af78-51b9-a824-fa2f7d1b15d9','Austrocladius harrisi','a0c04d3b-1c93-5c1a-8eed-3995975e9f4f','Austrocladius harris','e4f8baf8-5f7f-496a-9706-def58f102b6e','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Austrocladius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4fcafc5-276b-4e1a-b9fa-2913f0280c8d','','','3af437c0-3a08-5db3-b4c9-7ab7dca8ab34','Scleroma Fr.','Fr.',0,0,'5973ef41-3f55-5164-995c-595838c9440a','Scleroma','5973ef41-3f55-5164-995c-595838c9440a','Scleroma','5973ef41-3f55-5164-995c-595838c9440a','Scleroma','4b3ff9c1-ffb9-448b-9ef2-eb135d8f9b97','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Scleroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e501ccb9-52f3-4c94-9370-9e19fd541492','','','183dbf48-d7cb-5e1b-9c54-e40a982121fa','Bryonectria Döbbeler','Döbbeler',0,0,'d9ab8555-236e-5fff-a2ba-93e9af5b5241','Bryonectria','d9ab8555-236e-5fff-a2ba-93e9af5b5241','Bryonectria','d9ab8555-236e-5fff-a2ba-93e9af5b5241','Bryonectria','e501ccb9-52f3-4c94-9370-9e19fd541492','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Bryonectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e501e5ee-1b21-472c-8125-a3afffda852d','','','39a64906-bdef-56df-b668-a43bb669f3dd','Oopterus nanus Larochelle & Larivière, 2017','Larochelle & Larivière, 2017',2017,0,'af81623c-4ba5-5ff5-a3a5-a9cb3c00b01b','Oopterus nanus','af81623c-4ba5-5ff5-a3a5-a9cb3c00b01b','Oopterus nanus','ae56454b-f55e-5e94-b151-96e768219564','Oopterus nan','e501e5ee-1b21-472c-8125-a3afffda852d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e50285dd-b8c2-4592-94ea-fdae7dd9f1ec','','','2966ca7d-8bb7-5c22-9931-561d73d5ce52','Cestichis Thouars ex Pfitzer','Thouars ex Pfitzer',0,0,'bd940863-2c80-593d-9c19-63d08b511b68','Cestichis','bd940863-2c80-593d-9c19-63d08b511b68','Cestichis','bd940863-2c80-593d-9c19-63d08b511b68','Cestichis','e50285dd-b8c2-4592-94ea-fdae7dd9f1ec','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cestichis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('e507840a-a34f-41bd-a879-026ddd26bef9','','','a7647e95-c6ed-5b86-82f0-11a522a8cd62','Helotium crocinum Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'ac8ed138-5e5a-5ed6-9dbf-4324f4a8c9da','Helotium crocinum','ac8ed138-5e5a-5ed6-9dbf-4324f4a8c9da','Helotium crocinum','e8450605-2ead-5f30-a5bf-a3a9591bd63f','Helotium crocin','49639316-4fa1-4d9b-949e-3056f9bdbe9b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e509f4e6-415e-4105-9b3b-2ec5e34cd2d4','','','b2de6252-ccdf-5f78-adc9-c5cc7fed042b','Uromyces echinulatus Niessl','Niessl',0,0,'ce3ffeaf-8974-58a3-a923-38d0a01d4c73','Uromyces echinulatus','ce3ffeaf-8974-58a3-a923-38d0a01d4c73','Uromyces echinulatus','43b0d709-1222-5070-a6b9-6aca2dae8962','Uromyces echinulat','cf317f97-997a-49d7-acaf-405dd75f1c32','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e505e9e5-1f7e-439d-a065-7560cfaa696b','','','2c87336d-31dc-55db-89e7-cc4528fbc0a8','Usnea societatis Vain.','Vain.',0,0,'0b2c8a6e-d826-57d4-9be9-80226cefb940','Usnea societatis','0b2c8a6e-d826-57d4-9be9-80226cefb940','Usnea societatis','39bfe267-fab3-5702-8140-539478f293e7','Usnea societat','36f88ccf-90f2-4bf0-b554-3bca2b9ad5aa','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5097c8f-8bd6-4ab0-9d4d-6a06b816d582','','','5e8a4fcf-2499-5828-bc1a-9b00d01a0801','Lastreopsis glabella (A.Cunn.) Tindale','(A.Cunn.) Tindale',0,0,'6cd1315c-3c39-566c-805d-d83018284d2f','Lastreopsis glabella','6cd1315c-3c39-566c-805d-d83018284d2f','Lastreopsis glabella','58778bb7-c335-5a23-9786-6e34ab3de17f','Lastreopsis glabell','bdfaf3cc-2974-4e7d-9045-ad343fd2e485','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Lastreopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e50d0a60-7a26-4e58-94f3-2a8d6566fb88','','','60cccf6b-b8e7-573a-be2f-25dd01c78b9f','Endothia viridistroma Wehm.','Wehm.',0,0,'2b1ee7dc-9677-5948-bfa3-7f9d8dc410d7','Endothia viridistroma','2b1ee7dc-9677-5948-bfa3-7f9d8dc410d7','Endothia viridistroma','3af5d654-1259-5435-8465-3dffab69bf18','Endothia uiridistrom','f19898bb-3c69-4110-8f6d-8b562f1c1b6d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cryphonectriaceae|Endothia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e50f654d-8aaa-4a27-8b66-3ec42f3d06c9','','','f70babde-2eac-55a2-9d47-a1d44de6a6c2','Opacuincola piriformis Haase, 2008','Haase, 2008',2008,0,'e195f8db-cff7-554c-b383-08a38e8f4b7c','Opacuincola piriformis','e195f8db-cff7-554c-b383-08a38e8f4b7c','Opacuincola piriformis','d221fc45-e8d1-5968-ab96-74c338b47899','Opacuincola piriform','e50f654d-8aaa-4a27-8b66-3ec42f3d06c9','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Opacuincola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e50aa21a-3c1b-43f7-a501-d34368f13ae8','','','7fc23673-c5e4-5716-89d3-97c1eadbf9ce','Catharacta Brünnich','Brünnich',0,0,'2d61ca8c-8fe5-5fd5-907b-7da107bbc3ee','Catharacta','2d61ca8c-8fe5-5fd5-907b-7da107bbc3ee','Catharacta','2d61ca8c-8fe5-5fd5-907b-7da107bbc3ee','Catharacta','e50aa21a-3c1b-43f7-a501-d34368f13ae8','Animalia|Chordata|Aves|Charadriiformes|Stercorariidae|Catharacta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e50f669a-3133-40f4-8dc4-e75066abf840','','','b24619dc-0bdc-5127-9cf8-aadda73239c0','Coitocaecum tylogonium Manter, 1954','Manter, 1954',1954,0,'862b3bd0-461c-5323-990f-df891dca5517','Coitocaecum tylogonium','862b3bd0-461c-5323-990f-df891dca5517','Coitocaecum tylogonium','c79c2405-f6ca-54a6-85d1-e682cafea050','Coitocaecum tylogoni','e50f669a-3133-40f4-8dc4-e75066abf840','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Opecoelidae|Coitocaecum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e519728d-fc5d-46ba-be84-37ad2191b4cf','','','bd04e3e9-3117-5c88-8561-3a339152965d','Laemobothrion','',0,0,'bd04e3e9-3117-5c88-8561-3a339152965d','Laemobothrion','bd04e3e9-3117-5c88-8561-3a339152965d','Laemobothrion','bd04e3e9-3117-5c88-8561-3a339152965d','Laemobothrion','e519728d-fc5d-46ba-be84-37ad2191b4cf','Animalia|Arthropoda|Insecta|Phthiraptera|Laemobothriidae|Laemobothrion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e513d7d6-5737-4e7a-8241-442680e18d52','','','c51b6c2a-caa7-517f-b465-2e72635d3163','Stephanocyathus subg. Odontocyathus','',0,0,'61bf4263-df65-58b2-93e3-6cb4db8d820d','Odontocyathus','402ed928-6d6e-5333-bade-81bfd76f6a48','Stephanocyathus subgen. Odontocyathus','61bf4263-df65-58b2-93e3-6cb4db8d820d','Odontocyathus','e513d7d6-5737-4e7a-8241-442680e18d52','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Stephanocyathus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('e519bddf-1149-4305-b646-998c64f6d3f2','','','7844f60c-b510-5c7c-b52d-4a8e2b0549fc','Cellana ornata (Dillwyn, 1817)','(Dillwyn, 1817)',1817,0,'b662259d-b2a9-5ff3-bb14-42a7bc9d79cc','Cellana ornata','b662259d-b2a9-5ff3-bb14-42a7bc9d79cc','Cellana ornata','539cf203-ab55-5dba-98e9-3c3138d66dbd','Cellana ornat','e519bddf-1149-4305-b646-998c64f6d3f2','Animalia|Mollusca|Gastropoda|Docoglossa|Nacellidae|Cellana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5127a70-e1cc-4eb0-beac-ca86dc3376cc','','','74797818-9828-543f-aaa0-13f9b7c91a4b','Pholeodytes Britton, 1962','Britton, 1962',1962,0,'5eb38c26-9923-5d67-88da-ea158d570a3c','Pholeodytes','5eb38c26-9923-5d67-88da-ea158d570a3c','Pholeodytes','5eb38c26-9923-5d67-88da-ea158d570a3c','Pholeodytes','e5127a70-e1cc-4eb0-beac-ca86dc3376cc','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pholeodytes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e517e985-bb91-4ee5-a96a-d942bcaf4400','','','c9c8f2bb-376b-5e9e-aade-e3fdce111f27','Artomyces pyxidatus (Pers.) Jülich','(Pers.) Jülich',0,0,'56fa3335-7b18-5ad0-b84d-9ecc98c6cf4c','Artomyces pyxidatus','56fa3335-7b18-5ad0-b84d-9ecc98c6cf4c','Artomyces pyxidatus','8a6dd53c-ecee-5cf6-b708-2328e863b47d','Artomyces pyxidat','e517e985-bb91-4ee5-a96a-d942bcaf4400','Fungi|Basidiomycota|Agaricomycetes|Russulales|Auriscalpiaceae|Artomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5126140-582d-4f1d-9575-ecd5b083d824','','','961c6abc-a944-547e-bd87-f6d3ec28c964','Didymocantha oedemera Broun, 1913','Broun, 1913',1913,0,'eb6c1790-db11-50b6-8911-8b21110ee428','Didymocantha oedemera','eb6c1790-db11-50b6-8911-8b21110ee428','Didymocantha oedemera','6befd22a-b8fb-5967-bd13-52494be5b47b','Didymocantha oedemer','0986d607-9137-4310-a8c5-2820b49621ca','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Didymocantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e51be0de-c4d4-484a-ae58-35e470d74a9b','','','f4ebe98c-09d0-51bf-921f-a568f3a47cd5','Salomona','',0,0,'f4ebe98c-09d0-51bf-921f-a568f3a47cd5','Salomona','f4ebe98c-09d0-51bf-921f-a568f3a47cd5','Salomona','f4ebe98c-09d0-51bf-921f-a568f3a47cd5','Salomona','e51be0de-c4d4-484a-ae58-35e470d74a9b','Animalia|Arthropoda|Insecta|Orthoptera|Tettigoniidae|Salomona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e51e5a2a-be31-42c1-bba1-2a7d8396ef2f','','','6fa835b9-8e51-5b62-903c-6717ad590776','Polytrichastrum formosum (Hedw.) G.L.Sm.','(Hedw.) G.L.Sm.',0,0,'58672825-8e96-56f7-83b8-941edf2947b2','Polytrichastrum formosum','58672825-8e96-56f7-83b8-941edf2947b2','Polytrichastrum formosum','7e09e92b-30c9-5416-8eee-b60e1aa21605','Polytrichastrum formos','35028558-72d0-48e7-9f8e-126475dc75e3','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Polytrichastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e51b7a4b-c914-4dbf-bfe4-b6aed6b970fb','','','3f0322d3-7de6-5d79-9f46-980f6fceec72','Prionospio ehlersi Fauvel, 1928','Fauvel, 1928',1928,0,'9fa153a3-c87f-50a0-bafc-1159467a537f','Prionospio ehlersi','9fa153a3-c87f-50a0-bafc-1159467a537f','Prionospio ehlersi','4381393a-19ca-548b-9bcc-0904caf5282f','Prionospio ehlers','e51b7a4b-c914-4dbf-bfe4-b6aed6b970fb','Animalia|Annelida||Spionida|Spionidae|Prionospio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e51ca2a4-c035-480f-b75e-e6df4538565e','','','6c6eb096-7ce5-5efe-9c73-be645b3fe7f5','Chiridotidae','',0,0,'6c6eb096-7ce5-5efe-9c73-be645b3fe7f5','Chiridotidae','6c6eb096-7ce5-5efe-9c73-be645b3fe7f5','Chiridotidae','6c6eb096-7ce5-5efe-9c73-be645b3fe7f5','Chiridotidae','e51ca2a4-c035-480f-b75e-e6df4538565e','Animalia|Echinodermata|Holothuroidea|Apodida|Chiridotidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e527df76-807c-4962-a249-8702a07e33de','','','4c2339ea-bcf8-56f8-9bb6-5463ffef0857','Euteratocephalus','',0,0,'4c2339ea-bcf8-56f8-9bb6-5463ffef0857','Euteratocephalus','4c2339ea-bcf8-56f8-9bb6-5463ffef0857','Euteratocephalus','4c2339ea-bcf8-56f8-9bb6-5463ffef0857','Euteratocephalus','e527df76-807c-4962-a249-8702a07e33de','Animalia|Nematoda|Adenophorea|Chromadorida|Teratocephalidae|Euteratocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e526cc83-79c3-4396-8a50-6ccc9fd782b7','','','ab8dfe07-abe4-52d2-9a46-c300240e8a5e','Morchella rimosipes DC.','DC.',0,0,'e5597c27-8f04-5652-a936-4899c8bf2f05','Morchella rimosipes','e5597c27-8f04-5652-a936-4899c8bf2f05','Morchella rimosipes','ee07747e-8230-5573-8cc4-27918b918aaf','Morchella rimosip','eae8f06a-e265-4bc8-a992-e4dea6b532d2','Fungi|Ascomycota|Pezizomycetes|Pezizales|Morchellaceae|Morchella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e52639c4-571d-480f-b5c3-8ef36178ab4d','','','39f2c891-2283-5c80-a757-ef22acb5cebf','Contacyphon cincticollis (Broun, 1915)','(Broun, 1915)',1915,0,'fc3b1761-b244-54ad-bbc8-b2e4a0e52aa4','Contacyphon cincticollis','fc3b1761-b244-54ad-bbc8-b2e4a0e52aa4','Contacyphon cincticollis','28710f79-5e71-5cd0-b233-3636361a01fc','Contacyphon cincticoll','e52639c4-571d-480f-b5c3-8ef36178ab4d','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4094110-b2a4-43e9-9bcf-0922f9286be8','','','288854ab-3eee-5295-8c5f-67f6d77ae144','Watlingia','',0,0,'288854ab-3eee-5295-8c5f-67f6d77ae144','Watlingia','288854ab-3eee-5295-8c5f-67f6d77ae144','Watlingia','288854ab-3eee-5295-8c5f-67f6d77ae144','Watlingia','e4094110-b2a4-43e9-9bcf-0922f9286be8','Animalia|Arthropoda|Malacostraca|Cumacea|Lampropidae|Watlingia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e52bcabb-861f-47c9-9752-3f99a88e047a','','','08660ded-26d2-58e6-a100-e9ee074838de','Pilophoron cariosum Hue','Hue',0,0,'296b6773-abf0-59f7-be7f-f9062ecd6453','Pilophoron cariosum','296b6773-abf0-59f7-be7f-f9062ecd6453','Pilophoron cariosum','cb0573de-fa28-5452-a2d3-cee1aab8dbf6','Pilophoron carios','d8d5cc7f-587e-42e5-948e-93d62283bd7f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Stereocaulaceae|Pilophoron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e528e7c9-ce95-4afa-88c5-33575a5a7ce6','','','85e4422b-8138-546c-a30f-0567fb88cbb9','Maoridrilus alpinus Lee, 1959','Lee, 1959',1959,0,'90940630-ac4d-521b-b93e-21ece0223810','Maoridrilus alpinus','90940630-ac4d-521b-b93e-21ece0223810','Maoridrilus alpinus','20c4af3a-daf0-5355-9370-f8767f83581a','Maoridrilus alpin','e528e7c9-ce95-4afa-88c5-33575a5a7ce6','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Maoridrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e529bc92-5673-485c-88c9-99c3a9900019','','','a95ae6e3-6c09-5015-a14e-fefc4b5260d1','Sepioteuthis','',0,0,'a95ae6e3-6c09-5015-a14e-fefc4b5260d1','Sepioteuthis','a95ae6e3-6c09-5015-a14e-fefc4b5260d1','Sepioteuthis','a95ae6e3-6c09-5015-a14e-fefc4b5260d1','Sepioteuthis','e529bc92-5673-485c-88c9-99c3a9900019','Animalia|Mollusca|Cephalopoda|Teuthida|Loliginidae|Sepioteuthis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e40a7c7b-069e-4237-80cb-fc0e3dfa3cf4','','','38858e8f-d623-5f4c-98ca-1d9ec9ab1cc6','Xyleborus','',0,0,'38858e8f-d623-5f4c-98ca-1d9ec9ab1cc6','Xyleborus','38858e8f-d623-5f4c-98ca-1d9ec9ab1cc6','Xyleborus','38858e8f-d623-5f4c-98ca-1d9ec9ab1cc6','Xyleborus','e40a7c7b-069e-4237-80cb-fc0e3dfa3cf4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Xyleborus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e52a3b2c-5a52-4852-9369-d69d00d3d0d7','','','b00b551b-b067-5685-85f9-44fa6b9292b8','Gyrothrix pediculata J.L. Cunn.','J.L. Cunn.',0,0,'6201e5af-3df2-5a17-a3c7-76cfd35cf1ba','Gyrothrix pediculata','6201e5af-3df2-5a17-a3c7-76cfd35cf1ba','Gyrothrix pediculata','18f699da-09ef-5f23-8bb0-27bb233f342b','Gyrothrix pediculat','6ffac3e4-53ba-4c0d-8cba-27d889071cf6','Fungi|Ascomycota|Sordariomycetes|Xylariales|Gyrothricaceae|Gyrothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e411f4f2-d12f-4a1e-afcf-803c8c96b81a','','','c6c8263e-c5ee-557d-a652-f260d22a9da8','Platanus orientalis ''Digitata''','',0,0,'7663826f-81ff-5dc1-97e4-19d65427c87d','Platanus orientalis','7663826f-81ff-5dc1-97e4-19d65427c87d','Platanus orientalis','b18abdbb-20d9-5883-a78b-005de803622e','Platanus oriental','de46fe81-2bae-47ce-833d-46a6521dc32c','Plantae|Tracheophyta|Magnoliopsida|Proteales|Platanaceae|Platanus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('e411979b-1c7c-4e8e-b87b-8335004ceaee','','','ecd96169-8c89-5b7a-b952-7e656d2bd472','Bathysiphonidae','',0,0,'ecd96169-8c89-5b7a-b952-7e656d2bd472','Bathysiphonidae','ecd96169-8c89-5b7a-b952-7e656d2bd472','Bathysiphonidae','ecd96169-8c89-5b7a-b952-7e656d2bd472','Bathysiphonidae','e411979b-1c7c-4e8e-b87b-8335004ceaee','Chromista|Foraminifera|Polythalamea|Astrorhizida|Bathysiphonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4116438-eaa9-46fb-8c78-cbd2f8f73a46','','','df69b7c4-e5af-50d1-ae7f-96992acf556e','Diaphus pacificus Parr, 1931','Parr, 1931',1931,0,'3e0cf7c7-1952-5f9b-a952-d2e08b64a412','Diaphus pacificus','3e0cf7c7-1952-5f9b-a952-d2e08b64a412','Diaphus pacificus','3d839852-0724-5741-ba6d-4138c925dede','Diaphus pacific','e4116438-eaa9-46fb-8c78-cbd2f8f73a46','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Diaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e40dff7b-8623-4227-acab-e4dd800accd1','','','68fb2842-9192-508b-999b-291bd596d5af','Botryotinia fabae J.Y. Lu & T.H. Wu','J.Y. Lu & T.H. Wu',0,0,'23829dec-6b65-5183-806d-197696d5b08b','Botryotinia fabae','23829dec-6b65-5183-806d-197696d5b08b','Botryotinia fabae','9626a149-1185-5141-962b-47905de07864','Botryotinia fab','145d89ff-4b9a-4384-bcfe-8c3cb60c7d41','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botryotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e414ff06-337d-4225-94b5-86246452ed87','','','6b0d5a96-b51d-54a1-a786-1dd918b92713','Martinezia Ruiz. & Pav.','Ruiz. & Pav.',0,0,'bd349395-cb20-55ab-8978-22d863504e91','Martinezia','bd349395-cb20-55ab-8978-22d863504e91','Martinezia','bd349395-cb20-55ab-8978-22d863504e91','Martinezia','e414ff06-337d-4225-94b5-86246452ed87','Plantae|Tracheophyta|Magnoliopsida|Arecales|Arecaceae|Martinezia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e41845a9-12ce-499c-ae45-e5a577da6d76','','','266d98b2-db6e-529d-a4cb-671c74caa474','Antithamnion pectinatum (Mont.) Brauner','(Mont.) Brauner',0,0,'24635438-60cc-51e7-809e-0ae824ed5845','Antithamnion pectinatum','24635438-60cc-51e7-809e-0ae824ed5845','Antithamnion pectinatum','bbe602f6-cc75-523e-84cf-23e2ed3d0643','Antithamnion pectinat','e41845a9-12ce-499c-ae45-e5a577da6d76','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Antithamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4208cdb-491a-444e-b354-a595d1f27254','','','46af865b-d087-5a51-9645-ec7c863934fd','Archaeospheniscus lowei Marples','Marples',0,0,'4004ba19-aba6-5f84-a069-0f27f4be0b18','Archaeospheniscus lowei','4004ba19-aba6-5f84-a069-0f27f4be0b18','Archaeospheniscus lowei','bdcc305f-25de-59f9-8eac-4b05f54d4884','Archaeospheniscus lowe','e4208cdb-491a-444e-b354-a595d1f27254','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Archaeospheniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e41b3fb4-26fd-459f-9eb3-db6d6a026f32','','','3a585793-3caa-5113-b64a-dea23ce6d91b','Hyphomycete','',0,0,'3a585793-3caa-5113-b64a-dea23ce6d91b','Hyphomycete','3a585793-3caa-5113-b64a-dea23ce6d91b','Hyphomycete','3a585793-3caa-5113-b64a-dea23ce6d91b','Hyphomycete','','Fungi|||||','','kingdom|phylum|class|order|family|genus','anamorph','0','0','0','ICBN',1);
INSERT INTO core VALUES('e41beb1f-0bd1-45c3-876a-f406cdbe8a46','','','453aae03-c832-5ffd-859e-a3cd5a2e0165','Ceutorhynchus Germar, 1824','Germar, 1824',1824,0,'6f61234d-80b6-5f3b-a078-bd633d0ed287','Ceutorhynchus','6f61234d-80b6-5f3b-a078-bd633d0ed287','Ceutorhynchus','6f61234d-80b6-5f3b-a078-bd633d0ed287','Ceutorhynchus','e41beb1f-0bd1-45c3-876a-f406cdbe8a46','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Ceutorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e42954ef-b17a-4e0e-b249-4dd2a1a7d72c','','','9f7b0eb9-6e0e-58e6-b974-d21da648fb08','Dothidea inclusa Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'7206186d-5748-5400-b0e4-634b81c37344','Dothidea inclusa','7206186d-5748-5400-b0e4-634b81c37344','Dothidea inclusa','f2791f94-bf71-56ca-b0f7-1a5da951c6a2','Dothidea inclus','2d7dc497-686e-436a-984b-5766f96e868d','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4292cf9-71f9-4deb-b174-e90e1358c797','','','9604bc09-d646-5e58-bb36-de7e164fdf7c','Collodaria','',0,0,'9604bc09-d646-5e58-bb36-de7e164fdf7c','Collodaria','9604bc09-d646-5e58-bb36-de7e164fdf7c','Collodaria','9604bc09-d646-5e58-bb36-de7e164fdf7c','Collodaria','e4292cf9-71f9-4deb-b174-e90e1358c797','Chromista|Radiozoa|Polycystinea|Collodaria||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('e429534b-1412-4757-8572-cd2549e1269b','','','55ef3dda-59b2-5e61-a319-a4893f896d9c','Araucaria heterophylla (Salisb.) Franco','(Salisb.) Franco',0,0,'0cd25720-e264-5251-9ce6-c20403a06564','Araucaria heterophylla','0cd25720-e264-5251-9ce6-c20403a06564','Araucaria heterophylla','35549de3-624b-5c44-ab91-24f862ea7738','Araucaria heterophyll','e429534b-1412-4757-8572-cd2549e1269b','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Araucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e431b9ac-e0ba-4406-93bb-359cb3174d5c','','','5e69eb9c-ee17-5802-9a40-7ff84065a2ae','Canomaculina pilosa (Stizenb.) Elix & Hale','(Stizenb.) Elix & Hale',0,0,'583d6626-b9ca-51d3-a757-810cfc2712b1','Canomaculina pilosa','583d6626-b9ca-51d3-a757-810cfc2712b1','Canomaculina pilosa','63c6a1a6-fdec-5048-b671-4eba81503a1b','Canomaculina pilos','e431b9ac-e0ba-4406-93bb-359cb3174d5c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Canomaculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4369914-9ab8-4fb1-99a8-cf636865fe25','','','e6a537c7-44cf-5a9e-9f8e-0beed291faf9','Liriomyza flavocentralis (Watt, 1923)','(Watt, 1923)',1923,0,'fd8a5e4a-8903-5594-a984-a38a6c6a606c','Liriomyza flavocentralis','fd8a5e4a-8903-5594-a984-a38a6c6a606c','Liriomyza flavocentralis','cfe78e10-3bf8-5f51-9f18-80520e4c38ec','Liriomyza flauocentral','e4369914-9ab8-4fb1-99a8-cf636865fe25','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Liriomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4397b88-23b6-4b25-8213-21f89f8024dd','','','3b77f2a2-3945-5dce-b2a4-ad1d7f71f13a','Neuropogon melaxanthus (Ach.) Nyl.','(Ach.) Nyl.',0,0,'a30781bb-b8a5-59b8-af76-6fd44cccc9cb','Neuropogon melaxanthus','a30781bb-b8a5-59b8-af76-6fd44cccc9cb','Neuropogon melaxanthus','ce6f7d00-6827-59ff-8e73-191bba80dcbd','Neuropogon melaxanth','e4397b88-23b6-4b25-8213-21f89f8024dd','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neuropogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e43f1849-cad1-4098-8978-ac9f1d39731a','','','4a7f7c80-d92f-5044-9644-7cbfb4c2c0b3','Micranthribus','',0,0,'4a7f7c80-d92f-5044-9644-7cbfb4c2c0b3','Micranthribus','4a7f7c80-d92f-5044-9644-7cbfb4c2c0b3','Micranthribus','4a7f7c80-d92f-5044-9644-7cbfb4c2c0b3','Micranthribus','e43f1849-cad1-4098-8978-ac9f1d39731a','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Micranthribus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e43dab07-ee0a-4b6b-b564-342d57cac810','','','480f31aa-dad2-59a9-b4c0-c8d6998d769e','Abyssothyris','',0,0,'480f31aa-dad2-59a9-b4c0-c8d6998d769e','Abyssothyris','480f31aa-dad2-59a9-b4c0-c8d6998d769e','Abyssothyris','480f31aa-dad2-59a9-b4c0-c8d6998d769e','Abyssothyris','e43dab07-ee0a-4b6b-b564-342d57cac810','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Dyscoliidae|Abyssothyris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e43a3221-e2ce-44c7-9b6a-67d31d822134','','','ca2762c6-d56c-5280-98cf-4ce4aad874e4','Sophora microphylla var. longicarinata (G.Simpson & J.S.Thomson) Allan','(G.Simpson & J.S.Thomson) Allan',0,0,'e459b48d-1d62-5933-844a-03bf7585bf4c','Sophora microphylla longicarinata','21367196-f164-5ab7-9b99-5b5f981e498a','Sophora microphylla var. longicarinata','9fc08fd5-41d8-532b-96bd-7ea6d5e639c1','Sophora microphyll longicarinat','4aa739dd-2a3d-4cdf-848c-5746fbd92277','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e439d59f-42ea-49af-a266-f17e960a09a0','','','5be4d16c-fb98-546e-8081-f6d06b2b5a02','Sphingobacterium species','',0,0,'58bfb839-02d3-5db3-9ced-5e162a46699c','Sphingobacterium','58bfb839-02d3-5db3-9ced-5e162a46699c','Sphingobacterium','58bfb839-02d3-5db3-9ced-5e162a46699c','Sphingobacterium','','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Cryomorphaceae|Sphingobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('e437b10a-e73c-414c-aede-c6ae29ca7a19','','','99181c9b-7f1f-57ce-8d61-ae51258e5f52','Hibiscus mutabilis ''Plenus''','',0,0,'44a1d0c7-d41b-57e9-8726-fb44c9ef1322','Hibiscus mutabilis','44a1d0c7-d41b-57e9-8726-fb44c9ef1322','Hibiscus mutabilis','4dda9317-1c49-544e-af10-871699e051a8','Hibiscus mutabil','e437b10a-e73c-414c-aede-c6ae29ca7a19','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hibiscus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('e4420b08-3ecc-46a7-800d-2d74faa495d0','','','fdb17b68-d1ef-59ed-b911-bf468fc4bd6c','Monarchinae','',0,0,'fdb17b68-d1ef-59ed-b911-bf468fc4bd6c','Monarchinae','fdb17b68-d1ef-59ed-b911-bf468fc4bd6c','Monarchinae','fdb17b68-d1ef-59ed-b911-bf468fc4bd6c','Monarchinae','e4420b08-3ecc-46a7-800d-2d74faa495d0','Animalia|Chordata|Aves|Passeriformes|Monarchidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4449103-f9f0-4628-9ebe-4f59dd183427','','','4f385ca8-b21f-5f8f-8f01-e679c9c11895','Typosyllis variegata (Grube, 1860)','(Grube, 1860)',1860,0,'5b46c0b2-af69-5532-9e65-8a1ba502942e','Typosyllis variegata','5b46c0b2-af69-5532-9e65-8a1ba502942e','Typosyllis variegata','32b968d8-afe6-533b-8faa-2260ca0aae0e','Typosyllis uariegat','e4449103-f9f0-4628-9ebe-4f59dd183427','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Typosyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4439842-8ff1-43f3-9fe4-64c1cd2b9b3b','','','9ba92941-a5b2-5512-bb5c-90cd818d149c','Sporisorium clandestinum R.G. Shivas, Vánky & Athipunyakom','R.G. Shivas, Vánky & Athipunyakom',0,0,'b28214c7-e7de-55ca-b451-6eec217a3017','Sporisorium clandestinum','b28214c7-e7de-55ca-b451-6eec217a3017','Sporisorium clandestinum','cef647bd-9859-54b7-96a8-b91d52f93e3c','Sporisorium clandestin','2895ce01-4cf2-4d22-b056-613297b72774','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e44bd30c-c766-4792-a647-1327f9da8169','','','6e8a22b3-1f36-5b27-9803-82aac6a68723','Opalinea','',0,0,'6e8a22b3-1f36-5b27-9803-82aac6a68723','Opalinea','6e8a22b3-1f36-5b27-9803-82aac6a68723','Opalinea','6e8a22b3-1f36-5b27-9803-82aac6a68723','Opalinea','e44bd30c-c766-4792-a647-1327f9da8169','Chromista|Bigyra|Opalinea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4474b0d-cd92-45d4-afa9-70857b7c4e4b','','','57f6072d-f571-5d1b-8167-982c6d70bef1','Nabis subg. Australonabis Strommer, 1988','Strommer, 1988',1988,0,'83e9fe6f-2407-53d2-9094-cc101be97789','Australonabis','2b2a15f3-6554-5244-886a-6e3acfd4a9a4','Nabis subgen. Australonabis','83e9fe6f-2407-53d2-9094-cc101be97789','Australonabis','e4474b0d-cd92-45d4-afa9-70857b7c4e4b','Animalia|Arthropoda|Insecta|Hemiptera|Nabidae|Nabis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('e44a628c-17d3-4362-aa95-be94b7d0230a','','','6da65dcc-8333-5ec4-b2ae-fa5db24e00eb','Wahlenbergia marginata sensu Tuyn','',0,0,'3fa4c503-622f-5d43-a0f7-6560daa371df','Wahlenbergia marginata','3fa4c503-622f-5d43-a0f7-6560daa371df','Wahlenbergia marginata','fa6779e9-3c30-5204-ada4-f4e949b665ca','Wahlenbergia marginat','b9a5617f-37df-45ec-959f-8d211ba1e8ef','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e44a0606-2571-4120-a67d-dcb5412b9cf2','','','ce519c97-b9bf-5ffe-a0fd-20b93453f9a1','Cervus','',0,0,'ce519c97-b9bf-5ffe-a0fd-20b93453f9a1','Cervus','ce519c97-b9bf-5ffe-a0fd-20b93453f9a1','Cervus','ce519c97-b9bf-5ffe-a0fd-20b93453f9a1','Cervus','e44a0606-2571-4120-a67d-dcb5412b9cf2','Animalia|Chordata|Mammalia|Artiodactyla|Cervidae|Cervus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e448cbcf-93a5-4a2f-8b1a-ebd3fdf28904','','','aee9f2b8-ac5e-57bb-998d-4bb629bcad7a','Tentacularia coryphaenae Bosc, 1797','Bosc, 1797',1797,0,'1c357aff-64f0-5572-8d98-c3393509c333','Tentacularia coryphaenae','1c357aff-64f0-5572-8d98-c3393509c333','Tentacularia coryphaenae','cb6ddeeb-7d57-5e37-9633-3667211b046d','Tentacularia coryphaen','e448cbcf-93a5-4a2f-8b1a-ebd3fdf28904','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha|Tentaculariidae|Tentacularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e44e4ab2-1ea3-4afe-b67d-05f7c6c493d7','','','d7920d86-c407-5511-97ee-74dd899e55ab','Dictyostelium leptosomum Cavender, S.L. Stephenson, J.C. Landolt & Vadell','Cavender, S.L. Stephenson, J.C. Landolt & Vadell',0,0,'68f0b90f-06b3-5d0a-93cb-9f163b7a1a9a','Dictyostelium leptosomum','68f0b90f-06b3-5d0a-93cb-9f163b7a1a9a','Dictyostelium leptosomum','b01d19d8-e7d5-5fee-8671-b348109755a3','Dictyostelium leptosom','e44e4ab2-1ea3-4afe-b67d-05f7c6c493d7','Protozoa|Eumycetozoa|Dictyosteliomycetes|Dictyosteliales|Dictyosteliaceae|Dictyostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e44ec672-0710-4123-bdb5-92ef3de07845','','','26e7cfc0-cfcc-5b90-9545-417aa8edf5ea','Puccinia pyrolae Cooke','Cooke',0,0,'95bc1ac6-5ff6-52a2-96d3-933d43427ef9','Puccinia pyrolae','95bc1ac6-5ff6-52a2-96d3-933d43427ef9','Puccinia pyrolae','6c422857-4e0f-5be2-9461-0307a0c4c747','Puccinia pyrol','e44ec672-0710-4123-bdb5-92ef3de07845','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e44d7b9a-f41f-48aa-9959-cd098a339249','','','83b5f251-2e94-5c1e-917f-ac9038a158bf','Lepidium tenuicaule Kirk','Kirk',0,0,'357b0d01-abb3-5f7f-8c5a-4f7a2264fd9d','Lepidium tenuicaule','357b0d01-abb3-5f7f-8c5a-4f7a2264fd9d','Lepidium tenuicaule','1e1bea95-f239-5de6-ba45-2316daeedbe5','Lepidium tenuicaul','e44d7b9a-f41f-48aa-9959-cd098a339249','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4535a6f-5dac-4f4b-846c-6c5958a5e03e','','','44226509-6865-5358-9ba9-9ea967f22fc3','Urtica australis Hook.f.','Hook.f.',0,0,'817fc3c7-aadb-5521-9ab9-261a10f45a61','Urtica australis','817fc3c7-aadb-5521-9ab9-261a10f45a61','Urtica australis','4a4d5d9b-1731-59ab-a665-9f1f4170a4b6','Urtica austral','e4535a6f-5dac-4f4b-846c-6c5958a5e03e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Urtica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e572bc1d-0e63-4309-960f-45cde52a71b0','','','fc59aaba-79e0-57e6-9201-a309401911e3','Mastigophora tetradactyla (Hook.f. & Taylor) Trevis.','(Hook.f. & Taylor) Trevis.',0,0,'b59827d8-a993-5929-bac5-67c369bf76bf','Mastigophora tetradactyla','b59827d8-a993-5929-bac5-67c369bf76bf','Mastigophora tetradactyla','0b21256e-ed25-5c38-8f91-ae7d6b13d954','Mastigophora tetradactyl','95713c57-df3f-4fd7-8507-c2ecb73e33a8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Mastigophoraceae|Mastigophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e571ee10-48e4-46ec-a08d-8f3947e94d4e','','','0ea0fad7-fe05-5567-aa91-dcb46c124d62','Pseudophloeosporella U. Braun','U. Braun',0,0,'54b11fd7-6d36-5009-864a-bc4876f120ff','Pseudophloeosporella','54b11fd7-6d36-5009-864a-bc4876f120ff','Pseudophloeosporella','54b11fd7-6d36-5009-864a-bc4876f120ff','Pseudophloeosporella','e571ee10-48e4-46ec-a08d-8f3947e94d4e','Fungi|Ascomycota||||Pseudophloeosporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e453a2b7-6b89-4acb-b1ea-f8909a8bc073','','','68eebe01-d3d1-56ab-abf3-b4bd1ee64f96','Dermatea Fr.','Fr.',0,0,'95e8d91b-bcc1-5792-98d1-1e9b0e28740c','Dermatea','95e8d91b-bcc1-5792-98d1-1e9b0e28740c','Dermatea','95e8d91b-bcc1-5792-98d1-1e9b0e28740c','Dermatea','8d22ee59-1679-40e0-9d1b-3014dbbbc901','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Dermatea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e570f83a-387f-4624-90e4-ff4d883cdb78','','','4815428b-7f52-5200-9cc4-f31e6b0a57ad','Paecilomyces fumosoroseus (Wize) A.H.S. Br. & G. Sm.','(Wize) A.H.S. Br. & G. Sm.',0,0,'3394692f-909e-50cc-9848-1eda22adbaf4','Paecilomyces fumosoroseus','3394692f-909e-50cc-9848-1eda22adbaf4','Paecilomyces fumosoroseus','07663fa0-3902-515d-b6bb-3c0b1fecfd77','Paecilomyces fumosorose','67571794-358b-41d5-85b4-1f4eefa3339d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e578ff73-2e48-4b0e-ad67-5fd21e3416fb','','','eaf70b83-e394-5d72-b54b-d8e89cbdae5d','Astelia solandri subsp. hookerana (Kirk) L.B.Moore','(Kirk) L.B.Moore',0,0,'063a2109-0451-5d2a-876c-464bca643cf3','Astelia solandri hookerana','8663ca83-68c6-5cd8-8219-0a13d2d7b7ae','Astelia solandri subsp. hookerana','67b9496d-80ac-56d1-827b-c93f5ffdb915','Astelia solandr hookeran','78d552aa-6054-4dbf-873a-f34ae75dac09','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5789721-dd4f-4559-95b3-bc90aa0c8ce0','','','649a7614-fc33-5d29-acbd-12f4616335d9','Titanomis sisyrota Meyrick, 1888','Meyrick, 1888',1888,0,'17d696ae-7d86-5cc6-b659-18240814cae5','Titanomis sisyrota','17d696ae-7d86-5cc6-b659-18240814cae5','Titanomis sisyrota','5268f2cc-7798-50f2-918b-c16161e0760c','Titanomis sisyrot','e5789721-dd4f-4559-95b3-bc90aa0c8ce0','Animalia|Arthropoda|Insecta|Lepidoptera||Titanomis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e57652b7-d86a-4101-b041-e38d8c191013','','','e4562b1e-0ae6-55dd-94b1-9ddd6be50550','Bupleurum rotundifolium L.','L.',0,0,'f28d8b4e-3093-5a25-8b48-9e8ce93aa6b0','Bupleurum rotundifolium','f28d8b4e-3093-5a25-8b48-9e8ce93aa6b0','Bupleurum rotundifolium','129bd692-7e08-5ad0-9abe-af626e8e129f','Bupleurum rotundifoli','e57652b7-d86a-4101-b041-e38d8c191013','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Bupleurum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e57c6404-28c5-4dc7-8972-2726826e9e50','','','e9f3fb96-db10-54ed-8c37-fead26e70a5d','Meiogymnophallus','',0,0,'e9f3fb96-db10-54ed-8c37-fead26e70a5d','Meiogymnophallus','e9f3fb96-db10-54ed-8c37-fead26e70a5d','Meiogymnophallus','e9f3fb96-db10-54ed-8c37-fead26e70a5d','Meiogymnophallus','e57c6404-28c5-4dc7-8972-2726826e9e50','Animalia|Platyhelminthes|Neoophora|Strigeidida|Gymnophallidae|Meiogymnophallus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e58096a2-4ec2-442d-aaae-72987ee574ef','','','8da1ebf8-4144-50aa-9045-045a4073f5b2','Alternanthera sessilis sensu Hook.f.','',0,0,'eb337126-e09f-50be-9ad1-3f7320d0ffee','Alternanthera sessilis','eb337126-e09f-50be-9ad1-3f7320d0ffee','Alternanthera sessilis','867808e9-2d2e-56ee-983a-ea64e73153c1','Alternanthera sessil','a70b1e2a-f7e0-4faa-acd9-92ce786b5cfd','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Alternanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e57ba076-7b4a-48fb-8a31-ceebf00df95d','','','a51ca74b-386d-5754-8e0d-0d22458842e4','Oenone fulgida (Savigny, 1818)','(Savigny, 1818)',1818,0,'5cab6fd8-4977-58fa-821a-1a7a8ea20eaf','Oenone fulgida','5cab6fd8-4977-58fa-821a-1a7a8ea20eaf','Oenone fulgida','a320d54d-ef79-5086-93ce-2d53052a6cdd','Oenone fulgid','e57ba076-7b4a-48fb-8a31-ceebf00df95d','Animalia|Annelida|Polychaeta|Eunicida|Oenonidae|Oenone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5853706-02ab-4f84-a7de-00ffd0b32674','','','6bebc9fa-2e3c-57f2-8c80-099bff7f526e','Cerebratulus macroren Hubrecht, 1887','Hubrecht, 1887',1887,0,'b62dab70-8302-5c57-b530-42cf2e9ab444','Cerebratulus macroren','b62dab70-8302-5c57-b530-42cf2e9ab444','Cerebratulus macroren','b62dab70-8302-5c57-b530-42cf2e9ab444','Cerebratulus macroren','e5853706-02ab-4f84-a7de-00ffd0b32674','Animalia|Nemertea|Anopla||Cerebratulidae|Cerebratulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e586856c-6526-44bf-9ebf-7d6c3d74ea4d','','','c1f8dcf9-286c-52c1-bca3-e9ae8b1943a6','Resupinatus poriaeformis (Pers.) Thorn, Moncalvo & Redhead','(Pers.) Thorn, Moncalvo & Redhead',0,0,'2f56a967-d922-5c1f-959e-46c2ae54d352','Resupinatus poriaeformis','2f56a967-d922-5c1f-959e-46c2ae54d352','Resupinatus poriaeformis','2d3fe2b8-31bb-527e-b8e8-018624ce1b26','Resupinatus poriaeform','e586856c-6526-44bf-9ebf-7d6c3d74ea4d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Resupinataceae|Resupinatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e585257c-4d1f-4110-8a37-be1eec075760','','','38103225-8125-5d35-b23d-64c412332483','Aphilon latulum Broun, 1893','Broun, 1893',1893,0,'7f674e48-baca-54d3-bba2-3c3c73707c59','Aphilon latulum','7f674e48-baca-54d3-bba2-3c3c73707c59','Aphilon latulum','b5e34ac7-2f14-57c0-b188-53bba2ce5f0f','Aphilon latul','e585257c-4d1f-4110-8a37-be1eec075760','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Aphilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e58d5423-b699-445c-906d-359d188b30f8','','','dd27afe4-d40d-5ed5-94bf-274b346399e0','Thelyssina','',0,0,'dd27afe4-d40d-5ed5-94bf-274b346399e0','Thelyssina','dd27afe4-d40d-5ed5-94bf-274b346399e0','Thelyssina','dd27afe4-d40d-5ed5-94bf-274b346399e0','Thelyssina','e58d5423-b699-445c-906d-359d188b30f8','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Thelyssina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e58deaa7-9ece-4b94-bfa9-922f7754240f','','','1a74f925-10bd-50bf-9b94-c6135418f56f','Bitectipora','',0,0,'1a74f925-10bd-50bf-9b94-c6135418f56f','Bitectipora','1a74f925-10bd-50bf-9b94-c6135418f56f','Bitectipora','1a74f925-10bd-50bf-9b94-c6135418f56f','Bitectipora','e58deaa7-9ece-4b94-bfa9-922f7754240f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Bitectipora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e58f88e1-fd84-460a-94c5-55f411d2a346','','','00b5ca13-6daa-550f-b672-4f7f11669c44','Actinosporella Descals, Marvanová & J. Webster','Descals, Marvanová & J. Webster',0,0,'dfa17218-e982-532a-b773-22237b51802f','Actinosporella','dfa17218-e982-532a-b773-22237b51802f','Actinosporella','dfa17218-e982-532a-b773-22237b51802f','Actinosporella','e58f88e1-fd84-460a-94c5-55f411d2a346','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Actinosporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e58a195b-98f6-43d9-a09a-d526ffae6562','','','47e23007-8546-5761-b15b-5e5828ff446d','Peperomia tetraphylla (G.Forst.) Hook. & Arn.','(G.Forst.) Hook. & Arn.',0,0,'388431ab-af4f-5a7c-a867-07c5c2759409','Peperomia tetraphylla','388431ab-af4f-5a7c-a867-07c5c2759409','Peperomia tetraphylla','c82cd2ee-888e-5d6e-b999-1d3e440e0540','Peperomia tetraphyll','e58a195b-98f6-43d9-a09a-d526ffae6562','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Peperomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e59611f0-e87e-4252-8159-6fc45f5b92b4','','','3e826298-e76c-544a-b19f-ccf8bbe868df','Sciacharis fiordlandensis (Franz, 1975)','(Franz, 1975)',1975,0,'61cdf9fe-ac3d-521f-b66c-4eb3aa319f95','Sciacharis fiordlandensis','61cdf9fe-ac3d-521f-b66c-4eb3aa319f95','Sciacharis fiordlandensis','7ee0748f-8385-54cf-8adb-e0b3dc7d7ada','Sciacharis fiordlandens','e59611f0-e87e-4252-8159-6fc45f5b92b4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e591cca3-46da-4c28-8848-d968c2df0bc3','','','84d05188-b635-56e0-a41f-b325d9d0f518','Spilococcus','',0,0,'84d05188-b635-56e0-a41f-b325d9d0f518','Spilococcus','84d05188-b635-56e0-a41f-b325d9d0f518','Spilococcus','84d05188-b635-56e0-a41f-b325d9d0f518','Spilococcus','e591cca3-46da-4c28-8848-d968c2df0bc3','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Spilococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e59a66a1-7801-40e7-9086-5449f5530507','','','11c78a1a-ea22-5d61-9058-07e7209e8f35','Cicindellinae','',0,0,'11c78a1a-ea22-5d61-9058-07e7209e8f35','Cicindellinae','11c78a1a-ea22-5d61-9058-07e7209e8f35','Cicindellinae','11c78a1a-ea22-5d61-9058-07e7209e8f35','Cicindellinae','e59a66a1-7801-40e7-9086-5449f5530507','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('e59dfca6-f307-4c9d-b89d-c2aa0e38c4b0','','','4152eec5-3d56-5726-9192-0cc494474ac5','Rosasphaeria moravica (Petr.) Jaklitsch & Voglmayr','(Petr.) Jaklitsch & Voglmayr',0,0,'9776ab95-de68-551c-805d-d48b39264725','Rosasphaeria moravica','9776ab95-de68-551c-805d-d48b39264725','Rosasphaeria moravica','2596e9cf-2ee6-59f7-bc1c-1e6ef0f61649','Rosasphaeria morauic','e59dfca6-f307-4c9d-b89d-c2aa0e38c4b0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Rosasphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5a0eb2d-0d1d-449b-9707-0d68a35c55e5','','','61549345-8441-57e8-8a95-3ea13c76e104','Ornithoica Rondani, 1878','Rondani, 1878',1878,0,'fb109508-a74c-580d-96c2-beae6f2275c4','Ornithoica','fb109508-a74c-580d-96c2-beae6f2275c4','Ornithoica','fb109508-a74c-580d-96c2-beae6f2275c4','Ornithoica','e5a0eb2d-0d1d-449b-9707-0d68a35c55e5','Animalia|Arthropoda|Insecta|Diptera|Hippoboscidae|Ornithoica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5a63ea9-16c0-44c8-be80-2230084e0358','','','ce11e0af-a197-5b3c-aa8c-e52b5d359593','Phoma tropica R. Schneid. & Boerema','R. Schneid. & Boerema',0,0,'c62ddcdd-38ff-5274-b2d7-8df3915fee02','Phoma tropica','c62ddcdd-38ff-5274-b2d7-8df3915fee02','Phoma tropica','b8f3d829-f484-5a7b-bd73-ecb26f2826be','Phoma tropic','47f42baf-576e-4035-8054-3726b0601547','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5a4e459-2193-4d5f-b734-1f2e769eb8c7','','','64faf9bb-85c1-5558-af39-dd0b1ebcb88a','Priocnemis carbonarius (Smith, 1855)','(Smith, 1855)',1855,0,'1be5b3e6-e5c6-50bf-bb2f-b49c19c23688','Priocnemis carbonarius','1be5b3e6-e5c6-50bf-bb2f-b49c19c23688','Priocnemis carbonarius','27365828-3d0a-580a-9fcb-d72a4bb06f89','Priocnemis carbonar','e5a4e459-2193-4d5f-b734-1f2e769eb8c7','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|Priocnemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5a3a9f6-3d3f-4e75-91e1-febe361b8385','','','6fa8d7f1-917a-5cff-a941-d5317be2e9fe','Boeckella propinqua Sars, 1904','Sars, 1904',1904,0,'4ab99808-f3bc-5e43-9705-c1e77503a1c1','Boeckella propinqua','4ab99808-f3bc-5e43-9705-c1e77503a1c1','Boeckella propinqua','96fd6e0e-16f3-556b-996d-688d8b522418','Boeckella propinqu','e5a3a9f6-3d3f-4e75-91e1-febe361b8385','Animalia|Arthropoda|Maxilopoda|Calanoida|Centropagidae|Boeckella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5a860de-1cad-426f-a83f-18f565c7f03b','','','3dd1814b-b212-5f23-92e9-ef01c9f861f0','Madarococcus','',0,0,'3dd1814b-b212-5f23-92e9-ef01c9f861f0','Madarococcus','3dd1814b-b212-5f23-92e9-ef01c9f861f0','Madarococcus','3dd1814b-b212-5f23-92e9-ef01c9f861f0','Madarococcus','e5a860de-1cad-426f-a83f-18f565c7f03b','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Madarococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5abc952-a3ff-4e1e-90b4-2bd65942d895','','','d50768b1-c9a7-5354-ae94-f293755dae5b','Attenuata contigua (Powell, 1940)','(Powell, 1940)',1940,0,'5833392a-ad2d-5a49-8227-24ff95992b68','Attenuata contigua','5833392a-ad2d-5a49-8227-24ff95992b68','Attenuata contigua','bf28ae63-5e45-5e25-a67c-53e9aa0df5e1','Attenuata contigu','e5abc952-a3ff-4e1e-90b4-2bd65942d895','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Attenuata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5adb965-ac79-4ceb-b85d-b0e30bd3dafe','','','b4b9fc19-d54c-5bcf-90d0-905c808dfe7f','Multiclavula R.H.Petersen','R.H.Petersen',0,0,'57978334-453d-5acb-821c-a54550f5b4d8','Multiclavula','57978334-453d-5acb-821c-a54550f5b4d8','Multiclavula','57978334-453d-5acb-821c-a54550f5b4d8','Multiclavula','e5adb965-ac79-4ceb-b85d-b0e30bd3dafe','Fungi||Basidiomycetes|Cantharellales|Clavariaceae|Multiclavula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5add7d8-397e-4721-9e6b-d8857a8850c3','','','5c4c4735-392c-5c9f-8470-2549d0e225de','Ascochyta saponariae Fuckel','Fuckel',0,0,'820c7e95-16f4-5800-89b2-23d281052cf5','Ascochyta saponariae','820c7e95-16f4-5800-89b2-23d281052cf5','Ascochyta saponariae','70c87dc8-a998-541c-bf75-ae7e81cd1ee7','Ascochyta saponari','f4e4c081-bc94-46ec-8638-e6074264f647','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5aa39f5-8aa6-4c35-876a-e87b56f511a9','','','81fe4fba-1e49-57d8-b687-02bfeeffcaef','Ixia dubia Vent.','Vent.',0,0,'7a69f08d-b328-575c-990b-7d5c4a6efbbc','Ixia dubia','7a69f08d-b328-575c-990b-7d5c4a6efbbc','Ixia dubia','84c7c548-6508-595c-a67c-bb615279f764','Ixia dub','e5aa39f5-8aa6-4c35-876a-e87b56f511a9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5b532d3-6276-4db0-ab05-39ea166fa66f','','','5d55324e-d9e4-567d-b8b4-a391bbad3e40','Menegazzia neozelandica (Zahlbr.) P.James','(Zahlbr.) P.James',0,0,'4d100b78-1034-5e54-a6cd-6b836e5cdf3b','Menegazzia neozelandica','4d100b78-1034-5e54-a6cd-6b836e5cdf3b','Menegazzia neozelandica','f5c00b2e-9c8a-5369-a9b3-5be49b71825a','Menegazzia neozelandic','e5b532d3-6276-4db0-ab05-39ea166fa66f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5ae9e95-5d67-4ae2-9a64-6f4fdebab840','','','b1d374b3-3f41-5132-b630-b6a9237652cf','Pseudocyphellaria pubescens (Müll.Arg.) D.J.Galloway & P.James','(Müll.Arg.) D.J.Galloway & P.James',0,0,'733fdeb9-24a9-5fe1-a8a4-8a47946a7b6e','Pseudocyphellaria pubescens','733fdeb9-24a9-5fe1-a8a4-8a47946a7b6e','Pseudocyphellaria pubescens','733fdeb9-24a9-5fe1-a8a4-8a47946a7b6e','Pseudocyphellaria pubescens','e5ae9e95-5d67-4ae2-9a64-6f4fdebab840','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5aeafe0-3930-4bfc-bf8a-c196cf6c49c2','','','7b6b50ab-1289-5a33-b4b3-b6ffb75adf27','Meterana pansicolor (Howes, 1912)','(Howes, 1912)',1912,0,'ca6271c4-2543-5386-8639-d31fd77d4af0','Meterana pansicolor','ca6271c4-2543-5386-8639-d31fd77d4af0','Meterana pansicolor','ca6271c4-2543-5386-8639-d31fd77d4af0','Meterana pansicolor','e5aeafe0-3930-4bfc-bf8a-c196cf6c49c2','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Meterana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e49c6fed-4c1f-401e-aed8-10654a086db9','','','5fab09d7-e839-5c4c-ae70-879877b447a7','Himantia sulphurea Pers.','Pers.',0,0,'427d4452-0af9-5599-a029-32a81e225647','Himantia sulphurea','427d4452-0af9-5599-a029-32a81e225647','Himantia sulphurea','6f3738d1-5a07-525a-bba0-aa0677042e4d','Himantia sulphure','8588528d-79ff-4d53-8b8d-a485f3c9c15d','Fungi|Ascomycota||||Himantia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e49e0191-4f90-4875-8f44-4bd99e8c6f7d','','','e8771aa0-9572-59cf-a8d9-297017029c54','Quercus lobata Née','Née',0,0,'43ee3f73-1382-5dd9-99f3-ebcc6bf650e4','Quercus lobata','43ee3f73-1382-5dd9-99f3-ebcc6bf650e4','Quercus lobata','18d30c3d-37bc-5569-a3ce-e2ac6632199b','Quercus lobat','e49e0191-4f90-4875-8f44-4bd99e8c6f7d','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5b632fd-7f60-42fc-b388-4fca64854e68','','','db2cf1b2-02cd-5f6c-aa19-d7871cf5434f','Peziza jactata Burds. & Korf','Burds. & Korf',0,0,'07799e98-be2c-5bab-b2c0-92d9bf2aa6f4','Peziza jactata','07799e98-be2c-5bab-b2c0-92d9bf2aa6f4','Peziza jactata','7010b9d2-5f25-5910-85e4-0ec79960dda9','Peziza iactat','844a254d-f2c5-46f9-9adb-06ff7d8ca529','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5b6ff1a-41f2-402c-bae3-ddca826ec716','','','b75950e0-4555-5bd3-b401-010d8908a1aa','Cercomonadida','',0,0,'b75950e0-4555-5bd3-b401-010d8908a1aa','Cercomonadida','b75950e0-4555-5bd3-b401-010d8908a1aa','Cercomonadida','b75950e0-4555-5bd3-b401-010d8908a1aa','Cercomonadida','e5b6ff1a-41f2-402c-bae3-ddca826ec716','Chromista|Cercozoa|Sarcomonadea|Cercomonadida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4a657fe-46a7-4f26-b5f3-0db8e491bc04','','','23542780-cf8f-5162-8e52-928795d9e17b','Dicranum aciphyllum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'0aedbe85-2e6b-591c-a43e-ea8de035f716','Dicranum aciphyllum','0aedbe85-2e6b-591c-a43e-ea8de035f716','Dicranum aciphyllum','8716ad7c-9bd0-546e-8ac4-97c5484cd6f7','Dicranum aciphyll','1ca1538a-e86b-4d81-9f1e-1bb012b1761e','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4a00b79-83c4-47bb-bcd4-c4e0e9582989','','','d85e8987-c4b3-539a-be69-4e51e4831003','Scolopacidae','',0,0,'d85e8987-c4b3-539a-be69-4e51e4831003','Scolopacidae','d85e8987-c4b3-539a-be69-4e51e4831003','Scolopacidae','d85e8987-c4b3-539a-be69-4e51e4831003','Scolopacidae','e4a00b79-83c4-47bb-bcd4-c4e0e9582989','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4a558dc-6e07-475f-bcc8-5fb4f55a9a00','','','e6adf559-335a-51af-88a4-fbef8f16a7a3','Dasytes occiputalis Broun, 1883','Broun, 1883',1883,0,'33fde70b-d329-583e-a4b1-1bdc6cdcd3bb','Dasytes occiputalis','33fde70b-d329-583e-a4b1-1bdc6cdcd3bb','Dasytes occiputalis','83c1075b-c88c-52a3-878a-bb0e1a2e4868','Dasytes occiputal','e4a558dc-6e07-475f-bcc8-5fb4f55a9a00','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|Dasytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4acace6-6d10-459c-b3c3-6b38287e87ce','','','b15b9679-6638-5a9b-a155-a2ad2821c80a','Echinisis spicata (Hickson, 1907)','(Hickson, 1907)',1907,0,'2e1f12e2-587d-5f13-bfe2-18d87ceff02e','Echinisis spicata','2e1f12e2-587d-5f13-bfe2-18d87ceff02e','Echinisis spicata','a7043ccf-6e00-57d6-a1fd-c7a0b6fb9713','Echinisis spicat','e4acace6-6d10-459c-b3c3-6b38287e87ce','Animalia|Cnidaria||Gorgonacea|Isididae|Echinisis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4acb6ad-158c-499b-b5ab-64467b46f69e','','','7154b6fd-f64b-5251-a5d9-82df88d33083','Sphaerella nebulosa var. scrophulariae Sacc. & Briard','Sacc. & Briard',0,0,'f982f9fc-f542-5880-b333-9e88a64a94d2','Sphaerella nebulosa scrophulariae','bc6f9e50-075b-54d4-a0db-3af8a777c537','Sphaerella nebulosa var. scrophulariae','e690bad3-4625-505f-935f-b2984e4bbefe','Sphaerella nebulos scrophulari','4316fe37-72ab-4929-8255-c17f1a69462a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4a8ba3f-1413-4776-ab2a-ac9ccfdd4318','','','0c6676ea-6537-579a-abfe-741789f65a14','Anthoceros L.','L.',0,0,'4aa0e33d-4236-544c-b46e-34b587c499b1','Anthoceros','4aa0e33d-4236-544c-b46e-34b587c499b1','Anthoceros','4aa0e33d-4236-544c-b46e-34b587c499b1','Anthoceros','e4a8ba3f-1413-4776-ab2a-ac9ccfdd4318','Plantae|Anthocerotophyta|Anthocerotopsida|Anthocerotales|Anthocerotaceae|Anthoceros','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4a7add2-b994-499c-81f4-6f2c0ed89e8c','','','64adddc7-891f-5d3f-8423-f2838cb4168a','Colletotrichum tofieldiae (Pat.) Damm, P.F. Cannon & Crous','(Pat.) Damm, P.F. Cannon & Crous',0,0,'265ff6a6-e1f5-5dff-8678-8b1fec29f28a','Colletotrichum tofieldiae','265ff6a6-e1f5-5dff-8678-8b1fec29f28a','Colletotrichum tofieldiae','2f0461eb-69f8-5890-be26-1bd04ab1bf3e','Colletotrichum tofieldi','e4a7add2-b994-499c-81f4-6f2c0ed89e8c','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4b36ad5-c893-42ad-94a2-75c504644ce0','','','d4ceac87-f850-596f-beda-5df26031160c','Pinnatella M.Fleisch.','M.Fleisch.',0,0,'5193d7b7-baff-5c88-a545-7ecbfc13c757','Pinnatella','5193d7b7-baff-5c88-a545-7ecbfc13c757','Pinnatella','5193d7b7-baff-5c88-a545-7ecbfc13c757','Pinnatella','e4b36ad5-c893-42ad-94a2-75c504644ce0','Plantae||Bryopsida|Hypnales|Neckeraceae|Pinnatella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4b51854-c102-41c0-a718-8e90ea6aab99','','','cf1f6932-7d9c-5248-86e2-d600a3df4a51','Parmelia labrosa (Zahlbr.) Hale','(Zahlbr.) Hale',0,0,'7a5f362d-5d3f-5389-a563-06c6cef2ee43','Parmelia labrosa','7a5f362d-5d3f-5389-a563-06c6cef2ee43','Parmelia labrosa','667d1297-5d8a-54cc-abf1-471c5fe0f2cd','Parmelia labros','837f3c63-7190-48ef-971c-91d9ab9787dd','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4ae3fd5-a949-42e5-9f06-976293984fac','','','8a7fd6f9-3d9e-5e72-89fd-2fd9b2b1c32f','Lasiosphaeria canescens (Pers.) P. Karst.','(Pers.) P. Karst.',0,0,'1b953694-a836-552a-aeb6-453d25558ea7','Lasiosphaeria canescens','1b953694-a836-552a-aeb6-453d25558ea7','Lasiosphaeria canescens','1b953694-a836-552a-aeb6-453d25558ea7','Lasiosphaeria canescens','8f299984-8c51-413f-8012-7a478a20ff23','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4b6d077-4147-41cf-83c9-610d705b8004','','','3f0d5cd2-71ca-51e8-a127-2cde9ee36591','Calisius','',0,0,'3f0d5cd2-71ca-51e8-a127-2cde9ee36591','Calisius','3f0d5cd2-71ca-51e8-a127-2cde9ee36591','Calisius','3f0d5cd2-71ca-51e8-a127-2cde9ee36591','Calisius','e4b6d077-4147-41cf-83c9-610d705b8004','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Calisius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4bb476b-2962-4ab5-b174-b03c1b21252f','','','0fea5cd7-2e1b-5820-9bc9-1f57f889f22f','Euchiton traversii (Hook.f.) Holub','(Hook.f.) Holub',0,0,'06224819-5bdd-5257-aae8-06b9a78a6008','Euchiton traversii','06224819-5bdd-5257-aae8-06b9a78a6008','Euchiton traversii','b314f9b0-753d-58f3-91c8-7cc0aa53ee66','Euchiton trauers','e4bb476b-2962-4ab5-b174-b03c1b21252f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4b5f55a-7f9b-49b3-a11b-84b0c8ab1b56','','','aa094586-04b5-51d8-ad10-9e905f47e57c','Acaena sanguisorbae subsp. antarctica (Cockayne) Bitter','(Cockayne) Bitter',0,0,'eb156410-5871-5fef-bcbb-8ff6bab9e009','Acaena sanguisorbae antarctica','2f35c4c2-129c-5ee0-84ca-ddf13060ed74','Acaena sanguisorbae subsp. antarctica','9fd153a6-cac4-5de6-836e-c4c8312d976e','Acaena sanguisorb antarctic','898f4681-770f-40ec-9dd2-aa31c07424e7','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4c206bd-58f3-453f-820f-03525e5ed1aa','','','3b1fa00d-51b3-5e8b-939f-657f694f0b4d','Pelecanoides urinatrix (Gmelin)','(Gmelin)',0,0,'efc8296b-14b8-5038-aa2e-a49ce2f3b25d','Pelecanoides urinatrix','efc8296b-14b8-5038-aa2e-a49ce2f3b25d','Pelecanoides urinatrix','efc8296b-14b8-5038-aa2e-a49ce2f3b25d','Pelecanoides urinatrix','e4c206bd-58f3-453f-820f-03525e5ed1aa','Animalia|Chordata|Aves|Procellariiformes|Pelecanoididae|Pelecanoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4bc38fb-7857-4355-a848-7c9ec4557a17','','','ca1c4102-2044-5515-9efe-54c20599a0af','Stipitochrysis','',0,0,'ca1c4102-2044-5515-9efe-54c20599a0af','Stipitochrysis','ca1c4102-2044-5515-9efe-54c20599a0af','Stipitochrysis','ca1c4102-2044-5515-9efe-54c20599a0af','Stipitochrysis','e4bc38fb-7857-4355-a848-7c9ec4557a17','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Chromulinaceae|Stipitochrysis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4befe90-342d-494b-8f5a-c8af9d204a6b','','','b9910c9d-28d4-570a-8ce1-a8643a2f12b2','Deroptilinus','',0,0,'b9910c9d-28d4-570a-8ce1-a8643a2f12b2','Deroptilinus','b9910c9d-28d4-570a-8ce1-a8643a2f12b2','Deroptilinus','b9910c9d-28d4-570a-8ce1-a8643a2f12b2','Deroptilinus','e4befe90-342d-494b-8f5a-c8af9d204a6b','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Deroptilinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4be0e05-84cf-4609-929a-b6de1281ab6e','','','086cc633-a8d7-59ef-8040-afd2060244a1','Calliostoma turnerarum (Powell, 1964)','(Powell, 1964)',1964,0,'31103bd7-3844-5e96-9308-9ae22665e7b2','Calliostoma turnerarum','31103bd7-3844-5e96-9308-9ae22665e7b2','Calliostoma turnerarum','3f638a03-db3a-5719-a74b-f20e5e6b13f8','Calliostoma turnerar','e4be0e05-84cf-4609-929a-b6de1281ab6e','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Calliostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4beafd0-dfb4-4c7f-ac1e-fd60c40ad74a','','','adbb4ec8-ce99-5ab7-8d7c-062331aeb431','Ocalea brouni Cameron, 1945','Cameron, 1945',1945,0,'4123bdc3-dca7-5121-9575-e50850e044aa','Ocalea brouni','4123bdc3-dca7-5121-9575-e50850e044aa','Ocalea brouni','fafcd0f4-a35f-5dca-a4e8-8fe522d746cf','Ocalea broun','e4beafd0-dfb4-4c7f-ac1e-fd60c40ad74a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ocalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4c4b684-3988-4c66-94a2-6f99b0d6fb47','','','21983f1f-7658-582f-afcd-6250455294f1','Tridiplous burrus Eyles, 2005','Eyles, 2005',2005,0,'285b5837-c6b0-581d-9206-9e93707ede97','Tridiplous burrus','285b5837-c6b0-581d-9206-9e93707ede97','Tridiplous burrus','5050752d-4362-5003-ae9d-19d65591b2bc','Tridiplous burr','e4c4b684-3988-4c66-94a2-6f99b0d6fb47','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Tridiplous','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4c624f3-7cfe-42b7-bdca-cef5c989ec82','','','f49de3f5-168a-567c-a21c-ef5a9d9bf1e5','Diporochaeta intermedia intermedia Beddard, 1889','Beddard, 1889',1889,0,'50e36b5f-ce51-5a9e-a6dd-bbe98dfb3dd9','Diporochaeta intermedia intermedia','50e36b5f-ce51-5a9e-a6dd-bbe98dfb3dd9','Diporochaeta intermedia intermedia','a25a505f-d983-5ae9-9f90-e41146e9fefa','Diporochaeta intermed intermed','e4c624f3-7cfe-42b7-bdca-cef5c989ec82','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Diporochaeta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4c3b24d-52cb-45cc-b673-a14814dc3c35','','','79e3ef12-46fd-530c-b5a5-e31e8abf5c53','Pteris brunoniana Endl.','Endl.',0,0,'67985a37-536e-58d9-9e68-e6e77a817833','Pteris brunoniana','67985a37-536e-58d9-9e68-e6e77a817833','Pteris brunoniana','d7a3c564-ed50-524f-bab2-dc7b3f762d68','Pteris brunonian','5aca138b-53cd-4739-b226-8a0a783006c1','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4c3c4d8-889a-4aea-bf16-dfa6229b473a','','','7f2465c8-f8e4-5282-a3cd-fa8a57509070','Tinea sphenocosma Meyrick, 1919','Meyrick, 1919',1919,0,'a7614f31-8de9-5c1b-b853-35044d6654c0','Tinea sphenocosma','a7614f31-8de9-5c1b-b853-35044d6654c0','Tinea sphenocosma','524b3995-c5bc-5dfe-94c9-f99fae8dfefb','Tinea sphenocosm','e4c3c4d8-889a-4aea-bf16-dfa6229b473a','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4c80fa0-4117-4c50-b5b2-2739f3b0484d','','','753a767e-fc8a-54d1-9102-1ff99769e25a','Ficinia Schrad.','Schrad.',0,0,'39c0e40e-d711-5370-bdc9-b0bbee12e75c','Ficinia','39c0e40e-d711-5370-bdc9-b0bbee12e75c','Ficinia','39c0e40e-d711-5370-bdc9-b0bbee12e75c','Ficinia','e4c80fa0-4117-4c50-b5b2-2739f3b0484d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Ficinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4c82faa-d806-456c-8725-90d98afba27d','','','826e9bc4-4a8f-5d75-b574-f3807d94b08c','Gerwasia Racib.','Racib.',0,0,'f77763aa-4ec9-5aef-973b-f74441745495','Gerwasia','f77763aa-4ec9-5aef-973b-f74441745495','Gerwasia','f77763aa-4ec9-5aef-973b-f74441745495','Gerwasia','e4c82faa-d806-456c-8725-90d98afba27d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Gerwasia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4cb6be7-76b2-4652-a196-2828d347bb9e','','','5965b89b-0816-5c69-aa19-456af22af28b','Agaricus djamor Rumph.','Rumph.',0,0,'a1e796f4-3d62-5a6d-bc8b-23f9be4697df','Agaricus djamor','a1e796f4-3d62-5a6d-bc8b-23f9be4697df','Agaricus djamor','88ae7d10-68d1-5732-8257-ee93e8b6f0b1','Agaricus diamor','c55e31ee-bb27-48ad-b7ee-3b5ddb174643','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4c7dcc4-b5f0-46af-9d7f-e4337a4852b9','','','f3b1f129-7fd5-539e-8a2c-28b9b8168b9e','Clitocybula lacerata (Gillet) Métrod','(Gillet) Métrod',0,0,'ed94cf02-e749-51d4-a47c-bc995e32c614','Clitocybula lacerata','ed94cf02-e749-51d4-a47c-bc995e32c614','Clitocybula lacerata','64fd089f-42a6-52a6-b1dd-a66cee129e8b','Clitocybula lacerat','e4c7dcc4-b5f0-46af-9d7f-e4337a4852b9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Clitocybula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4ccd8e8-dc8f-4520-a511-eb45c00dce16','','','8c4be30c-9f65-5e84-8b7a-2088943b80ea','Bryoxiphiales H.A.Crum & L.E.Anderson','H.A.Crum & L.E.Anderson',0,0,'4b7f3d5a-823b-56e3-9adf-b55679cdeb13','Bryoxiphiales','4b7f3d5a-823b-56e3-9adf-b55679cdeb13','Bryoxiphiales','4b7f3d5a-823b-56e3-9adf-b55679cdeb13','Bryoxiphiales','e4ccd8e8-dc8f-4520-a511-eb45c00dce16','Plantae||Bryopsida|Bryoxiphiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4cfef77-5766-41f2-ae60-7723b39d8f75','','','bb1c4cbd-40fc-5b13-b729-bada7b8df1b8','Pales nefaria (Hutton, 1901)','(Hutton, 1901)',1901,0,'bd846953-be01-5a26-a2c0-9b8da2969bec','Pales nefaria','bd846953-be01-5a26-a2c0-9b8da2969bec','Pales nefaria','16b9bd54-b82d-58dc-ad65-1e3af80b0385','Pales nefar','e4cfef77-5766-41f2-ae60-7723b39d8f75','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Pales','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4d60413-3f0d-487b-9420-dcb191ef1793','','','047b19bc-364a-5600-b1fa-e4a9d7ed5781','Litobrochia macilenta (A.Rich.) J.Sm.','(A.Rich.) J.Sm.',0,0,'e0b5765e-816e-5972-be42-ca58279adc94','Litobrochia macilenta','e0b5765e-816e-5972-be42-ca58279adc94','Litobrochia macilenta','22f851bc-b701-54e4-a01e-906bf3c68aa5','Litobrochia macilent','3c89ad82-5468-4f67-8b55-84ab4e361989','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Litobrochia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4d687b2-9aa8-4f50-a669-f897e413923a','','','2baed09a-d03a-5e85-a598-cef9bba85518','Ceratocystis piceae (Münch) B.K. Bakshi','(Münch) B.K. Bakshi',0,0,'dce24a97-9b21-5f33-b4d1-7d1bfb3d15d3','Ceratocystis piceae','dce24a97-9b21-5f33-b4d1-7d1bfb3d15d3','Ceratocystis piceae','5f72755d-37ec-5884-9b99-b7776418d806','Ceratocystis pice','4f34c9c8-98a1-45b8-98df-19ad8c345449','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Ceratocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4ddd117-e8cb-42e7-9dee-26a40f30b1b4','','','983292bc-fee3-5350-9e06-741fd928de1b','Microdes Guenée, 1857','Guenée, 1857',1857,0,'d2ea4ab4-a12d-5e9e-8f38-38ff025edad1','Microdes','d2ea4ab4-a12d-5e9e-8f38-38ff025edad1','Microdes','d2ea4ab4-a12d-5e9e-8f38-38ff025edad1','Microdes','e4ddd117-e8cb-42e7-9dee-26a40f30b1b4','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Microdes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4d7af70-13a5-4809-b41a-0933b92eca52','','','7953941d-321c-59d4-95eb-3a9fea7a5f28','Kettlotrechus pluto (Britton, 1964)','(Britton, 1964)',1964,0,'b9c3e185-205b-505c-928b-80a755f44baf','Kettlotrechus pluto','b9c3e185-205b-505c-928b-80a755f44baf','Kettlotrechus pluto','7fde694d-e6cb-5334-a6b4-5f2d62fc492f','Kettlotrechus plut','e4d7af70-13a5-4809-b41a-0933b92eca52','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kettlotrechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4dfc163-e625-4626-837d-7ab5beb69f90','','','6f1125a4-baa1-5609-a502-ab735ed57199','Geum albiflorum (Hook.f.) Cheeseman','(Hook.f.) Cheeseman',0,0,'fed4d1c5-beb9-579a-8a9e-4ca8ab6c5b9f','Geum albiflorum','fed4d1c5-beb9-579a-8a9e-4ca8ab6c5b9f','Geum albiflorum','fae142df-e330-5b69-99e1-9cb1acd72e40','Geum albiflor','4d18c252-b201-48c9-ba2f-66bdd74144cf','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Geum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4d8c37b-7090-4167-b2c4-caa2396a5c5e','','','2d7018e7-b2c9-5841-bc2d-afdc8d8c5dbc','Pyrrhoderma luteofulvum (Cleland & Rodway) Y.C. Dai & F. Wu','(Cleland & Rodway) Y.C. Dai & F. Wu',0,0,'38dd4631-2b7a-5c92-bb88-23e8d0e63488','Pyrrhoderma luteofulvum','38dd4631-2b7a-5c92-bb88-23e8d0e63488','Pyrrhoderma luteofulvum','c9123f95-c90a-50c4-9c35-e31a57cd687f','Pyrrhoderma luteofulu','e4d8c37b-7090-4167-b2c4-caa2396a5c5e','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Pyrrhoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e454842a-efe3-4739-af8a-43bcd5411c21','','','022f1d3b-243a-5f7b-ae95-3b0140467b2e','Leptosphaeria rehmiana W. Voss','W. Voss',0,0,'392e402d-59d0-5fd4-8e98-04130cfb351d','Leptosphaeria rehmiana','392e402d-59d0-5fd4-8e98-04130cfb351d','Leptosphaeria rehmiana','db5fddf7-5e4d-5406-bb14-701592334e36','Leptosphaeria rehmian','e454842a-efe3-4739-af8a-43bcd5411c21','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4e1064f-ab05-493c-8b65-a133f0973be2','','','85eda22a-3b8e-558b-b85a-34242d34dee8','Guignardia baccae (Cavara) Jacz.','(Cavara) Jacz.',0,0,'039f23ae-2f32-511b-bb98-ae4e68418785','Guignardia baccae','039f23ae-2f32-511b-bb98-ae4e68418785','Guignardia baccae','9b5c6671-7ab0-59ee-9613-552878923f3f','Guignardia bacc','8392d8c8-a78d-4498-869b-983ad5f1ece0','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Guignardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e45b8643-06e6-438a-9445-0521268cc82b','','','e9acd523-4b92-57e2-9a6c-82180fceba5e','Salix ×sepulcralis Simonk.','Simonk.',0,0,'8b1254fb-8588-5033-860c-17d06e34689c','Salix sepulcralis','c1eefc20-3114-5849-a7a1-ad853e77455a','Salix × sepulcralis','343ccced-240e-5bea-b562-985e04489bbc','Salix sepulcral','e45b8643-06e6-438a-9445-0521268cc82b','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('e456ad67-ea8c-4caf-af51-dbe899460302','','','8357785b-da80-5e9c-acb7-2d822ba072d8','Dendropleella hirta (Fr.) Munk','(Fr.) Munk',0,0,'c17161e7-c0f8-5b31-ad9d-e511bebdc241','Dendropleella hirta','c17161e7-c0f8-5b31-ad9d-e511bebdc241','Dendropleella hirta','de81631c-82fe-5335-86c0-1d07d315ccf1','Dendropleella hirt','4a607322-dcee-42e0-bb16-25e8707f47c6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Dendropleella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e45becc3-ec33-45c0-9ddb-8d9329a54184','','','d8fc9dee-0a3f-57fa-b823-a03f9c7a855b','Myrica pensylvanica Mirb.','Mirb.',0,0,'36404560-a586-5c4c-ac46-76acbfbd7c78','Myrica pensylvanica','36404560-a586-5c4c-ac46-76acbfbd7c78','Myrica pensylvanica','af5b9e6d-bb7f-5d08-8f9b-b45429654e67','Myrica pensyluanic','98539f30-635b-46ef-ae75-b8380b35b579','Plantae|Tracheophyta|Magnoliopsida|Fagales|Myricaceae|Myrica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e45c33e7-b691-4be0-8741-9f8591044016','','','19c9eb71-c685-582a-a4da-e3e8507cbd1e','Mycena parsonsii G. Stev.','G. Stev.',0,0,'f975d911-8f63-583b-a35c-ca6e3dcc37b6','Mycena parsonsii','f975d911-8f63-583b-a35c-ca6e3dcc37b6','Mycena parsonsii','9b55be9b-32dd-558e-a0b4-0c6afc2d1327','Mycena parsons','e45c33e7-b691-4be0-8741-9f8591044016','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e45ddf57-cfdc-429b-b7e4-fa2c5035cf5d','','','440444d8-2ac8-51a5-8f83-82f36893d548','Metrosideros diffusa A.Cunn.','A.Cunn.',0,0,'3a699e97-2ac8-5421-93df-be74d3124be5','Metrosideros diffusa','3a699e97-2ac8-5421-93df-be74d3124be5','Metrosideros diffusa','7e2db7b7-2055-5e65-88d9-d2a38700f5b5','Metrosideros diffus','61821bcd-70b6-42d6-ac20-0e98c1877f15','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4662da3-e12f-4104-96da-978bf60ce935','','','cfc8144e-b8b3-5a99-808e-367f1b05e7b0','Pleurophragmium scopiforme (Berk.) S. Hughes','(Berk.) S. Hughes',0,0,'60d476fa-010a-58c7-8545-7b6c6f860cdd','Pleurophragmium scopiforme','60d476fa-010a-58c7-8545-7b6c6f860cdd','Pleurophragmium scopiforme','e5681ed6-9a19-535c-865a-fc881b791fb7','Pleurophragmium scopiform','69657fc6-2bca-4774-982c-bc24b9937b1b','Fungi|Ascomycota|Sordariomycetes|||Pleurophragmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e460b065-1ef2-4e84-9918-cc4769ef1550','','','0c859082-0573-55f3-8765-6792a06ebf99','Desmodora bilacinia Leduc and Zhao, 2016','Leduc and Zhao, 2016',2016,0,'f1512f79-432c-58ce-87fb-987d38239482','Desmodora bilacinia','f1512f79-432c-58ce-87fb-987d38239482','Desmodora bilacinia','0cb3df79-ed96-5dfe-8882-b81a62a4c317','Desmodora bilacin','e460b065-1ef2-4e84-9918-cc4769ef1550','Animalia|Nematoda|Adenophorea|Chromadorida|Desmodoridae|Desmodora','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('e4672230-a73b-4c7d-8ca4-3691589f3142','','','2b795726-6f6c-5af5-a3dd-dc48edfcb686','Pseudaneitea sorenseni Powell, 1955','Powell, 1955',1955,0,'7923e154-b1b4-5c7b-b195-394074715056','Pseudaneitea sorenseni','7923e154-b1b4-5c7b-b195-394074715056','Pseudaneitea sorenseni','75877b1f-4985-5bf0-a067-081517b3848c','Pseudaneitea sorensen','e4672230-a73b-4c7d-8ca4-3691589f3142','Animalia|Mollusca|Gastropoda|Stylommatophora|Athoracophoridae|Pseudaneitea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e46785e7-8b38-478f-b260-6e59dc1cc064','','','437328d2-3087-54a4-aba1-1ac5f9723a60','Geocnethus','',0,0,'437328d2-3087-54a4-aba1-1ac5f9723a60','Geocnethus','437328d2-3087-54a4-aba1-1ac5f9723a60','Geocnethus','437328d2-3087-54a4-aba1-1ac5f9723a60','Geocnethus','e46785e7-8b38-478f-b260-6e59dc1cc064','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|Geocnethus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e46cbdf9-2875-4d51-af3f-78cc74b29ba7','','','ede3d523-95fe-5d04-b76a-fe512e96d57a','Notopsalta Dugdale, 1972','Dugdale, 1972',1972,0,'c512c4b1-84f4-5ef9-82b6-e7bdfbfd3926','Notopsalta','c512c4b1-84f4-5ef9-82b6-e7bdfbfd3926','Notopsalta','c512c4b1-84f4-5ef9-82b6-e7bdfbfd3926','Notopsalta','e46cbdf9-2875-4d51-af3f-78cc74b29ba7','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Notopsalta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e46b101c-9524-4489-aa24-a3c509696864','','','0e7a65c6-9362-5198-b6d4-bc903aff96cf','Solorina Ach.','Ach.',0,0,'e6f4d864-f26e-5a6f-bba6-42954178b51f','Solorina','e6f4d864-f26e-5a6f-bba6-42954178b51f','Solorina','e6f4d864-f26e-5a6f-bba6-42954178b51f','Solorina','e46b101c-9524-4489-aa24-a3c509696864','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Solorina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e466c2d2-c928-4672-a3cc-954ef2e5a954','','','d6e8c33a-bfa4-5544-ae69-b714184c031f','Hilara philpotti Miller, 1913','Miller, 1913',1913,0,'d0d94764-0726-5cc1-98e6-61edb09eed21','Hilara philpotti','d0d94764-0726-5cc1-98e6-61edb09eed21','Hilara philpotti','474b369d-eaf9-54e8-bcd3-ba1310c0935f','Hilara philpott','e466c2d2-c928-4672-a3cc-954ef2e5a954','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e46d872b-7565-4e1c-b53c-e49b8b15a677','','','a0c74863-87c0-5d99-9453-1176c0c06d09','Glutinoglossum exiguum Hustad & A.N. Mill.','Hustad & A.N. Mill.',0,0,'ba78fc4b-4ece-506a-9ecf-18c9dbe1fdb7','Glutinoglossum exiguum','ba78fc4b-4ece-506a-9ecf-18c9dbe1fdb7','Glutinoglossum exiguum','e74e57a4-73ad-5e0e-be91-62b37cd8630e','Glutinoglossum exigu','e46d872b-7565-4e1c-b53c-e49b8b15a677','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Glutinoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e471e6da-10c5-49ce-97a3-c30dfa4c0aab','','','4ea7b7f3-05c1-5528-8e4f-04079a716cac','Lepidonotus macrolepidotus (Schmarda, 1861)','(Schmarda, 1861)',1861,0,'31dea403-56c7-562c-967a-4ddb2924fef2','Lepidonotus macrolepidotus','31dea403-56c7-562c-967a-4ddb2924fef2','Lepidonotus macrolepidotus','7db21d4d-633f-51fc-baae-dd05047f2238','Lepidonotus macrolepidot','e471e6da-10c5-49ce-97a3-c30dfa4c0aab','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Lepidonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e478e79c-a29a-4dda-8b74-4fc104fda4bf','','','fc229f01-7b77-5cce-a10c-647541e1030c','Radula epiphylla Colenso','Colenso',0,0,'521cae93-d887-5cda-907f-8dc18e631be4','Radula epiphylla','521cae93-d887-5cda-907f-8dc18e631be4','Radula epiphylla','1313862c-deb2-59f6-bd30-77495f8cf6da','Radula epiphyll','cc95ecc1-3706-49ac-a4a9-6404634ce74e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4784cdd-7b17-49b1-9643-0c7debd55635','','','f8b1ecef-63a1-5744-a92e-d8fac2636216','Vermiculariopsiella immersa (Desm.) Bender, Mycologia 24(4): 412 ()','(Desm.) Bender, Mycologia',0,0,'d479b749-bf77-53fb-b8eb-95c6bace72e8','Vermiculariopsiella immersa','d479b749-bf77-53fb-b8eb-95c6bace72e8','Vermiculariopsiella immersa','44cd7f10-7bbf-537c-a5d2-cce653e37c08','Vermiculariopsiella immers','e4784cdd-7b17-49b1-9643-0c7debd55635','Fungi|Ascomycota|Sordariomycetes|Vermiculariopsiellales|Vermiculariopsiellaceae|Vermiculariopsiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e47b780d-164d-4f65-86a2-6074336047fb','','','ce765a7a-07f1-5745-875e-1f103c564b19','Aciphylla hectorii Buchanan','Buchanan',0,0,'9f9f187d-adf0-5126-933c-cfcee265e70f','Aciphylla hectorii','9f9f187d-adf0-5126-933c-cfcee265e70f','Aciphylla hectorii','34c624c1-98ef-5319-bebc-04d3c2f2f590','Aciphylla hector','e47b780d-164d-4f65-86a2-6074336047fb','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4841973-0f7a-4468-a218-3f4bea9a1b87','','','61f596ac-21ba-5d0e-ab31-80cae60e1333','Serpulaceae Jarosch & Bresinsky','Jarosch & Bresinsky',0,0,'6a5277fc-9128-591e-aaca-93e094a76686','Serpulaceae','6a5277fc-9128-591e-aaca-93e094a76686','Serpulaceae','6a5277fc-9128-591e-aaca-93e094a76686','Serpulaceae','e4841973-0f7a-4468-a218-3f4bea9a1b87','Fungi|Basidiomycota|Agaricomycetes|Boletales|Serpulaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4825d20-5658-482b-8296-27f24d44e678','','','17625184-dfb9-56f5-ad61-74e42fa9a8bf','Coelastrum microporum Nägeli','Nägeli',0,0,'d4a36f24-6f59-5f85-9d4c-5896e5e5edd4','Coelastrum microporum','d4a36f24-6f59-5f85-9d4c-5896e5e5edd4','Coelastrum microporum','d40cae6b-69db-5a0c-9045-da5a5ca2dadb','Coelastrum micropor','e4825d20-5658-482b-8296-27f24d44e678','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Coelastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4815d3a-113e-4613-8888-0db6a521921e','','','635449f7-84b2-5818-8ec0-b1ad450354d4','Phaeospora perrugosaria (Linds.) R.Sant.','(Linds.) R.Sant.',0,0,'6e3a45a8-f101-5e04-a82c-04937e1de9cd','Phaeospora perrugosaria','6e3a45a8-f101-5e04-a82c-04937e1de9cd','Phaeospora perrugosaria','846549fa-ac16-5bab-a205-bd2d79b5d1f9','Phaeospora perrugosar','e4815d3a-113e-4613-8888-0db6a521921e','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Phaeospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e484e913-e193-406e-adee-6a8e4b06b669','','','d20f6048-911f-50ba-b9d9-3714e7e688ef','Schiffnerula mirabilis Höhn.','Höhn.',0,0,'e11ea5da-d4ca-50cb-b375-1d6106d3e6c1','Schiffnerula mirabilis','e11ea5da-d4ca-50cb-b375-1d6106d3e6c1','Schiffnerula mirabilis','7b641766-4334-596d-91b2-1262d45a294a','Schiffnerula mirabil','8a28ea6f-ca3f-48a3-b458-7ba8cf44c702','Fungi|Ascomycota|Dothideomycetes||Englerulaceae|Schiffnerula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e47ec83f-f476-4aee-85d2-a083d6fb6bd0','','','8b8668cc-c6d4-5a5c-b092-54a9a02171a7','Meesia triquetra','',0,0,'8b8668cc-c6d4-5a5c-b092-54a9a02171a7','Meesia triquetra','8b8668cc-c6d4-5a5c-b092-54a9a02171a7','Meesia triquetra','ce225145-970f-54a0-b0a3-53db00a76f8c','Meesia triquetr','e47ec83f-f476-4aee-85d2-a083d6fb6bd0','Plantae||Bryopsida|Splachnales|Meesiaceae|Meesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e488ad30-a43e-49f6-a0fc-5e9e104f962b','','','38e467eb-ffbd-524f-9297-17da654237b9','Trichoglossum hirsutum var. leotioides (Cooke) Dennis','(Cooke) Dennis',0,0,'a57ac039-b93c-5649-89d4-96e6115c5a76','Trichoglossum hirsutum leotioides','3a894481-259c-5ede-aadd-2dd1d4b38b43','Trichoglossum hirsutum var. leotioides','a22af04c-996e-57c2-a825-711679988f03','Trichoglossum hirsut leotioid','a94cb4c3-0f13-4647-82dc-58b61adcb13b','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Trichoglossum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e487003d-7eac-4e67-88ed-941d661eaf70','','','7dcdc72a-ee97-500a-928f-dffff0680d78','Tingena apanthes (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'a3f6d428-6b27-51bd-a4ce-03e33b6f41f0','Tingena apanthes','a3f6d428-6b27-51bd-a4ce-03e33b6f41f0','Tingena apanthes','ad0e6fbc-dfc0-5309-a3eb-71c404a3481d','Tingena apanth','e487003d-7eac-4e67-88ed-941d661eaf70','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e48bc1fb-9a56-46ea-9503-cbe257ac6298','','','f1063000-e25e-52f3-8690-95c58cfe28ad','Hecamedoides Hendel, 1917','Hendel, 1917',1917,0,'2b108e67-010f-5936-9872-6aff63e5d743','Hecamedoides','2b108e67-010f-5936-9872-6aff63e5d743','Hecamedoides','2b108e67-010f-5936-9872-6aff63e5d743','Hecamedoides','e48bc1fb-9a56-46ea-9503-cbe257ac6298','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Hecamedoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e48cde9f-9c6a-4917-b67d-02f9c0aa3790','','','0d716498-ff1d-52ad-9e8a-5153b5e8de1a','Stigeoclonium pusillum (Lyngb.) Kütz.','(Lyngb.) Kütz.',0,0,'476be9b0-9da8-513a-82e7-0322cd75d920','Stigeoclonium pusillum','476be9b0-9da8-513a-82e7-0322cd75d920','Stigeoclonium pusillum','70af416c-280d-52a7-9739-cabed68a6dbe','Stigeoclonium pusill','e48cde9f-9c6a-4917-b67d-02f9c0aa3790','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4914c5f-0e2d-446e-b779-4b13353fbde5','','','903598b9-231f-5254-a135-9d3cdabdb541','Laminonion tumidum (Cushman & Edwards, 1937)','(Cushman & Edwards, 1937)',1937,0,'42125054-cd03-574b-b77a-8ab1989e7a4a','Laminonion tumidum','42125054-cd03-574b-b77a-8ab1989e7a4a','Laminonion tumidum','91ac769e-20a6-5707-8c81-82db384d587a','Laminonion tumid','e4914c5f-0e2d-446e-b779-4b13353fbde5','Chromista|Foraminifera|Polythalamea|Rotaliida|Nonionidae|Laminonion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e48f3e6c-38e8-429b-950c-a68197576517','','','3d54dcd0-2fce-5788-bc51-6d97ac15a4d0','Ramularia eucalypti Crous','Crous',0,0,'ae8e38e9-77a4-57c1-b65f-8d089b4d6191','Ramularia eucalypti','ae8e38e9-77a4-57c1-b65f-8d089b4d6191','Ramularia eucalypti','b3df95cd-8dac-5e87-abca-00deda554438','Ramularia eucalypt','e48f3e6c-38e8-429b-950c-a68197576517','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4906667-8c05-4274-801f-ba4a7f0f7618','','','c297a745-2909-52c6-ad31-a41747598ff2','Gordonia bronchialis (Tsukamura 1971) Stackebrandt et al., 1989','(Tsukamura 1971) Stackebrandt et al., 1989',1971,0,'296815bc-5254-55ed-8be6-b26ba2790c71','Gordonia bronchialis','296815bc-5254-55ed-8be6-b26ba2790c71','Gordonia bronchialis','b3839e99-6fcb-5caf-870c-f5e7d3d00afe','Gordonia bronchial','e4906667-8c05-4274-801f-ba4a7f0f7618','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Gordoniaceae|Gordonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('e494520c-13fd-44f0-8d40-6dfd76e76b59','','','7418cd92-225d-5ddb-a9cc-bc28ce63be15','Bovistella australiana Lloyd','Lloyd',0,0,'0a73cd35-51d0-5ac1-b446-e2d6e355e8be','Bovistella australiana','0a73cd35-51d0-5ac1-b446-e2d6e355e8be','Bovistella australiana','d0c429b4-1f13-5b1c-8e14-f3d9133a7bbc','Bovistella australian','69fa9995-56e0-4b0c-9cd2-8aa18544ec4f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovistella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4980e8b-76f4-4fa3-81e8-47a2d2b122c7','','','8bfccefb-63e5-5483-bc80-f5f869cb1e10','Symphyotrichum lanceolatum (Willd.) G.L.Nesom subsp. lanceolatum','',0,0,'7ffebbbf-96cf-51c9-94e9-db15415c7c38','Symphyotrichum lanceolatum lanceolatum','1e8981e8-af17-5726-b51a-04e617c9fbd1','Symphyotrichum lanceolatum subsp. lanceolatum','ce84a542-448c-562e-9541-fc78c4abdf85','Symphyotrichum lanceolat lanceolat','e4980e8b-76f4-4fa3-81e8-47a2d2b122c7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Symphyotrichum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e49410ec-200c-490e-a9a3-2e628c152e3b','','','0e149349-7b48-5ae0-9334-c2f20c4ca551','Acremonium humicola (Onions & G.L. Barron) W. Gams','(Onions & G.L. Barron) W. Gams',0,0,'4d32f4c9-00cf-5eb6-b9e1-bc5f3328fcaa','Acremonium humicola','4d32f4c9-00cf-5eb6-b9e1-bc5f3328fcaa','Acremonium humicola','83ef8bba-4df4-5a6b-9fa7-ddf094d7b09f','Acremonium humicol','0927f77c-a97a-45f6-b9b2-ee2f7de51fa5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5b855c9-09eb-42ec-9147-44922c76be6c','','','d53b75ae-5599-57ff-aa8a-d370b42f27ec','Phaeosphaeria caricis-sectae Crous','Crous',0,0,'84a80d1c-7b66-51f3-9b29-048a63b33129','Phaeosphaeria caricis-sectae','84a80d1c-7b66-51f3-9b29-048a63b33129','Phaeosphaeria caricis-sectae','917971e2-7d4e-522d-a3d7-ed189b3572b5','Phaeosphaeria caricis-sect','e5b855c9-09eb-42ec-9147-44922c76be6c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5b9cf74-e57b-42a3-a3cf-920a27323d26','','','ef4c3efe-5e08-5a2e-a1d8-b42ef83f470f','Neanthes vaalii Kinberg, 1866','Kinberg, 1866',1866,0,'4651e170-f1e2-50b1-a762-291f34c95987','Neanthes vaalii','4651e170-f1e2-50b1-a762-291f34c95987','Neanthes vaalii','3e2f0a4e-ee42-5612-8055-96581ef967af','Neanthes uaal','e5b9cf74-e57b-42a3-a3cf-920a27323d26','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Neanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5baa1b7-8be6-4832-8944-ddb69dd7080b','','','447a4000-4bcc-5316-8e6a-2f5a6efe034c','Galaxias postvectis Clarke, 1899','Clarke, 1899',1899,0,'085863e4-00f8-5192-a8ff-46eca6963d8e','Galaxias postvectis','085863e4-00f8-5192-a8ff-46eca6963d8e','Galaxias postvectis','7a79d9dd-361a-57ae-b574-7e9638cf088c','Galaxias postuect','e5baa1b7-8be6-4832-8944-ddb69dd7080b','Animalia|Chordata|Actinopterygii|Osmeriformes|Galaxiidae|Galaxias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5be7120-dea0-44b3-822b-2b3be99b999f','','','e6298525-18b0-52a4-811a-0937351cd1bc','Microbotryum cordae (Liro) G. Deml & Prillinger','(Liro) G. Deml & Prillinger',0,0,'3c4f41f4-4de6-57f6-b32a-c565e5f9741c','Microbotryum cordae','3c4f41f4-4de6-57f6-b32a-c565e5f9741c','Microbotryum cordae','785b4f9f-8aca-5744-acb3-6edc22e1be1e','Microbotryum cord','c5eb01b2-c593-457c-83a8-a8c03be9de8b','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5c4d495-9162-42e6-b6f9-39fbee38f336','','','f72e8023-99f8-55a0-9f45-c8ef2219d5dc','Sporobolus virginicus (L.) Kunth','(L.) Kunth',0,0,'7c1696f4-e393-57f0-a7c3-1d8b826ba524','Sporobolus virginicus','7c1696f4-e393-57f0-a7c3-1d8b826ba524','Sporobolus virginicus','8c2a97b2-da10-545c-a765-f366c4522e34','Sporobolus uirginic','e5c4d495-9162-42e6-b6f9-39fbee38f336','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sporobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5bd6914-513d-48d9-9580-cf5d04afc112','','','ef055f3d-66e7-5247-bbac-cec32ef6ef90','Irpex deformis Fr.','Fr.',0,0,'84ed343d-7aa6-58d6-a949-9cf086491bca','Irpex deformis','84ed343d-7aa6-58d6-a949-9cf086491bca','Irpex deformis','c96f29b4-9f56-5ea5-ae3f-5ee31f18189e','Irpex deform','cdb3b5a1-d26d-45ff-9268-d201a7c851b8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Irpex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5c6ab5f-657d-495d-8586-224cc7bcad17','','','96111352-0fe6-5f0e-914e-f4244ad588fc','Adiantum diaphanum Blume','Blume',0,0,'d8748183-8f94-5e24-b295-690fec3078d1','Adiantum diaphanum','d8748183-8f94-5e24-b295-690fec3078d1','Adiantum diaphanum','c5ed7142-0cd6-5747-a505-9d95de14fcae','Adiantum diaphan','e5c6ab5f-657d-495d-8586-224cc7bcad17','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5c6f8f0-e194-41ad-a302-18adf76f62f8','','','9bfd8e98-76a3-5b0f-a03a-fc0d60c73540','Micrelenchus artizona (A. Adams, 1853)','(A. Adams, 1853)',1853,0,'3f908fac-9ad3-5188-bcd8-937fdfb0facc','Micrelenchus artizona','3f908fac-9ad3-5188-bcd8-937fdfb0facc','Micrelenchus artizona','3d9dbc87-1eff-5d17-90ff-a6cbd155fd93','Micrelenchus artizon','e5c6f8f0-e194-41ad-a302-18adf76f62f8','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Micrelenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5c4ff32-5e27-4748-ba11-d03b6a2cbf17','','','5d4d87ec-d63c-5c8c-9600-3b73926bed7f','Eusyllis','',0,0,'5d4d87ec-d63c-5c8c-9600-3b73926bed7f','Eusyllis','5d4d87ec-d63c-5c8c-9600-3b73926bed7f','Eusyllis','5d4d87ec-d63c-5c8c-9600-3b73926bed7f','Eusyllis','e5c4ff32-5e27-4748-ba11-d03b6a2cbf17','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Eusyllis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5c7abb2-607c-455b-8e74-7911e2a3c8e9','','','12f6d435-91e7-50ab-ba28-fa8b07e9143c','Orthotrichum oamaruanum R.Br.bis','R.Br.bis',0,0,'aebb66c6-fd41-5468-ab4e-80a40e32e9b3','Orthotrichum oamaruanum','aebb66c6-fd41-5468-ab4e-80a40e32e9b3','Orthotrichum oamaruanum','9162142f-a778-5cb2-aad1-427894b94d49','Orthotrichum oamaruan','a9b358aa-31d6-4069-9ce9-9ea49b8dd914','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5c714b8-7a09-4459-81f7-af78042f7ae8','','','2385df4e-3b19-5a92-aad7-eef115f16e09','Rotylenchus labiodiscus Wouts & Sturhan, 1999','Wouts & Sturhan, 1999',1999,0,'85b8672a-1c25-5a25-ba4a-907652ad2474','Rotylenchus labiodiscus','85b8672a-1c25-5a25-ba4a-907652ad2474','Rotylenchus labiodiscus','c9fc154e-8311-52e7-b90e-a4c768c1b473','Rotylenchus labiodisc','e5c714b8-7a09-4459-81f7-af78042f7ae8','Animalia|Nematoda|Secernentea|Tylenchida|Hoplolaimidae|Rotylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5cdfc3c-490a-425b-a22c-447702ab0f81','','','a1023845-2200-52c2-bfcc-3692c823168a','Cephalodella strepta Myers, 1924','Myers, 1924',1924,0,'4542db6f-5791-595a-8365-b2f8e176f00d','Cephalodella strepta','4542db6f-5791-595a-8365-b2f8e176f00d','Cephalodella strepta','682f8faa-e729-5c66-858d-0383321d53ea','Cephalodella strept','e5cdfc3c-490a-425b-a22c-447702ab0f81','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Cephalodella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5cfeeb1-e365-495e-bd36-3c81c1ab4d1b','','','a2451618-83ea-533d-9610-519bc25b8a7d','Aspergillus curviformis H.J. Chowdhery & J.N. Rai','H.J. Chowdhery & J.N. Rai',0,0,'59470c05-527e-5739-9c7b-20f47c51009a','Aspergillus curviformis','59470c05-527e-5739-9c7b-20f47c51009a','Aspergillus curviformis','ce881926-c042-5759-9bdd-ecf1cc615df3','Aspergillus curuiform','e5cfeeb1-e365-495e-bd36-3c81c1ab4d1b','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5d63f85-cb66-4a46-a9aa-0c9dd5780226','','','a4cf65e2-f279-5be5-95fc-bf97dc2a3a8e','Opisthoteuthididae','',0,0,'a4cf65e2-f279-5be5-95fc-bf97dc2a3a8e','Opisthoteuthididae','a4cf65e2-f279-5be5-95fc-bf97dc2a3a8e','Opisthoteuthididae','a4cf65e2-f279-5be5-95fc-bf97dc2a3a8e','Opisthoteuthididae','e5d63f85-cb66-4a46-a9aa-0c9dd5780226','Animalia|Mollusca|Cephalopoda|Octopoda|Opisthoteuthididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5d82a2b-c704-49bf-ab51-15390bb7a5e6','','','4778125c-752c-5e1d-89ed-e05f74aa1b5c','Peronosclerospora (S. Ito) Hara','(S. Ito) Hara',0,0,'4219e039-81ee-5e48-8180-5b9deca5a6e4','Peronosclerospora','4219e039-81ee-5e48-8180-5b9deca5a6e4','Peronosclerospora','4219e039-81ee-5e48-8180-5b9deca5a6e4','Peronosclerospora','e5d82a2b-c704-49bf-ab51-15390bb7a5e6','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronosclerospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5d3af05-785a-4873-b1bf-53dfa6c1a0a7','','','906eec54-b1be-5118-b1fe-15c305993c8c','Barley stripe mosaic virus','',0,0,'','','','','','','e5d3af05-785a-4873-b1bf-53dfa6c1a0a7','Virus|||Martellivirales|Virgaviridae|Hordeivirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('e5d2d153-f87c-4b0e-81fb-63ce021396c4','','','03dff530-ac2e-5929-9e9d-17c3805c44dc','Sphaeria ilicina Nees ex Fr.','Nees ex Fr.',0,0,'72a101fc-5dcd-5a98-896f-fcbdd089e946','Sphaeria ilicina','72a101fc-5dcd-5a98-896f-fcbdd089e946','Sphaeria ilicina','37660b44-c843-568c-a9cd-d9bf941b9f46','Sphaeria ilicin','af86df36-77b1-4132-b858-0389744fd394','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e5d619a7-4fb5-418d-bc6d-c5c31116f3c5','','','9b49e25f-3aee-5bee-939d-9b8638c2c381','Dicoleon nordstedtii Kleb.','Kleb.',0,0,'4e00af25-006c-5364-b522-7820104d8721','Dicoleon nordstedtii','4e00af25-006c-5364-b522-7820104d8721','Dicoleon nordstedtii','b8d14af5-d58b-55e2-86f4-e7fe89c7cca8','Dicoleon nordstedt','e5d619a7-4fb5-418d-bc6d-c5c31116f3c5','Plantae|Charophyta|Coleochaetophyceae|Chaetosphaeridales|Chaetosphaeridiaceae|Dicoleon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5d90e19-cfab-4e51-a47a-0abaee5c5825','','','13bef2ec-6346-59d6-bc91-c2c161afb2ad','Ectocarpus Lyngb.','Lyngb.',0,0,'ab29cb2d-e7b3-5b42-b102-b27d688cec5a','Ectocarpus','ab29cb2d-e7b3-5b42-b102-b27d688cec5a','Ectocarpus','ab29cb2d-e7b3-5b42-b102-b27d688cec5a','Ectocarpus','e5d90e19-cfab-4e51-a47a-0abaee5c5825','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Ectocarpaceae|Ectocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5de6470-d518-4bc5-aca0-0a10f00b6f67','','','b8821c8c-dc59-5c14-9209-98a2527dddb0','Excipula gregaria Berk.','Berk.',0,0,'f017c3ed-88f8-5bc5-ab53-e844d5cfe03f','Excipula gregaria','f017c3ed-88f8-5bc5-ab53-e844d5cfe03f','Excipula gregaria','0ddce58e-c53f-51af-a6f1-25ca7cb2a0f8','Excipula gregar','8ac11ad7-5900-4226-83c5-1ebf86d7cc31','Fungi|Ascomycota|Leotiomycetes|Helotiales||Excipula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5de688f-dce6-4c15-8676-3b3414a144d0','','','ffba579f-147b-57d3-8780-a964050d99fc','Barea Walker, 1864','Walker, 1864',1864,0,'2160301e-60ba-52e4-a49a-ed39d0ff453c','Barea','2160301e-60ba-52e4-a49a-ed39d0ff453c','Barea','2160301e-60ba-52e4-a49a-ed39d0ff453c','Barea','e5de688f-dce6-4c15-8676-3b3414a144d0','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Barea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5db7980-5d19-4029-8a75-1937d35c1af5','','','6cf068a0-001c-52e7-ba2a-456c84860f28','Lyomyces crustosus (Pers.) P. Karst.','(Pers.) P. Karst.',0,0,'1689973d-ff84-524e-9145-e2e18b8c5301','Lyomyces crustosus','1689973d-ff84-524e-9145-e2e18b8c5301','Lyomyces crustosus','cc908f0f-c50e-54b2-ae79-00e573db56da','Lyomyces crustos','e5db7980-5d19-4029-8a75-1937d35c1af5','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Lyomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5e0792f-2d68-4a7d-9132-18d0c853fa2a','','','10085a5a-6d9f-5b3d-acc8-f1f7c956e813','Anaphalioides trinervis (G.Forst.) Anderb.','(G.Forst.) Anderb.',0,0,'8c5c21c1-8900-5117-ba73-6c0630cd7a6f','Anaphalioides trinervis','8c5c21c1-8900-5117-ba73-6c0630cd7a6f','Anaphalioides trinervis','1216ffa8-a8d4-5a7b-9a5b-da6fd71838e2','Anaphalioides trineru','e5e0792f-2d68-4a7d-9132-18d0c853fa2a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Anaphalioides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5d907e5-f8bf-45c1-bcd1-f299b0536257','','','f6014582-b318-5e7b-ac0f-dda85634a8c7','Eulimella levilirata R. Murdoch & Suter, 1906','R. Murdoch & Suter, 1906',1906,0,'595c532c-fffe-5340-91f8-b53e26438ec8','Eulimella levilirata','595c532c-fffe-5340-91f8-b53e26438ec8','Eulimella levilirata','bb881649-6d12-5834-922e-06aff0377e4f','Eulimella leuilirat','e5d907e5-f8bf-45c1-bcd1-f299b0536257','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Eulimella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5decb69-7f39-46ee-b19d-e44497d190d7','','','3adcfe3f-414d-59bf-9685-86a11e105d1a','Salix reinii Franch. et Sav.','Franch. et Sav.',0,0,'be432a92-e313-5119-8325-1ff69fa84544','Salix reinii','be432a92-e313-5119-8325-1ff69fa84544','Salix reinii','f96702cc-04f1-5911-b936-2883fb03f5db','Salix rein','','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5e82202-4214-45f2-b2fd-36a8a0f7e580','','','8d1b478d-1a0b-5330-8df6-117d28e132e8','Polyardis triangula Jaschhof, 2003','Jaschhof, 2003',2003,0,'c8b3dfc4-1c9e-5c8c-94c4-997e715acdd2','Polyardis triangula','c8b3dfc4-1c9e-5c8c-94c4-997e715acdd2','Polyardis triangula','c2b29d88-ff09-5acf-b292-0deb4e68ba97','Polyardis triangul','e5e82202-4214-45f2-b2fd-36a8a0f7e580','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Polyardis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5e6acf0-7488-4f96-a679-3fde57520179','','','1c89d61b-877d-5910-aff8-757a5bbbca06','Lagenosolenia dubiosa McCulloch, 1977','McCulloch, 1977',1977,0,'064aba26-616e-5fe5-b8cd-d720bcd274e6','Lagenosolenia dubiosa','064aba26-616e-5fe5-b8cd-d720bcd274e6','Lagenosolenia dubiosa','df5a6423-873e-55d6-b39b-1b2b9119a034','Lagenosolenia dubios','e5e6acf0-7488-4f96-a679-3fde57520179','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Lagenosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5e59fdf-0e36-485f-af9c-9d62b0b53940','','','f4e40598-0973-5557-92e8-e77cab107761','Veronica chionohebe Garn.-Jones','Garn.-Jones',0,0,'0d36ad8e-96fc-52df-8c98-52b054b89d18','Veronica chionohebe','0d36ad8e-96fc-52df-8c98-52b054b89d18','Veronica chionohebe','df15fcd3-d39c-5345-8f86-394d658b0f76','Veronica chionoheb','e5e59fdf-0e36-485f-af9c-9d62b0b53940','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5e9c4b5-730e-4023-81bb-f1b77e2b992f','','','658183cf-855e-5642-ba23-7d850ace130a','Corynoptera Winnertz, 1867','Winnertz, 1867',1867,0,'ebd9ccea-c10c-5eb0-91a3-da1d179c8818','Corynoptera','ebd9ccea-c10c-5eb0-91a3-da1d179c8818','Corynoptera','ebd9ccea-c10c-5eb0-91a3-da1d179c8818','Corynoptera','e5e9c4b5-730e-4023-81bb-f1b77e2b992f','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5f1163d-546b-4a48-85da-218d87a14925','','','363ca4cc-bc5b-5b10-9bdb-be9b859012af','Acalitus rubensis Manson, 1970','Manson, 1970',1970,0,'4a748eb3-54b5-5801-801d-4a6456ff6d4b','Acalitus rubensis','4a748eb3-54b5-5801-801d-4a6456ff6d4b','Acalitus rubensis','d8aba49b-3216-5c73-83e9-fd99f9eb56e1','Acalitus rubens','e5f1163d-546b-4a48-85da-218d87a14925','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Acalitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5ed76c9-2f67-4c0e-b5b1-637adde9b5f2','','','780d16a5-f7ba-52f4-a078-dcdf3459b178','Boletus igniarius L.','L.',0,0,'a83921b7-d93b-564d-ad75-e39c5ac29dc4','Boletus igniarius','a83921b7-d93b-564d-ad75-e39c5ac29dc4','Boletus igniarius','5e88f432-a570-5aba-89f4-710eeacec125','Boletus igniar','15a6d5c1-fe06-42eb-85e2-131d84d3da02','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5f2118e-1357-4ac2-94d1-9cc799291d71','','','9e387d09-9ff2-5fcf-8bc7-da3cfea24043','Trachypepla Meyrick, 1883','Meyrick, 1883',1883,0,'774fdf9f-a81d-53ec-abc8-859ecb787a78','Trachypepla','774fdf9f-a81d-53ec-abc8-859ecb787a78','Trachypepla','774fdf9f-a81d-53ec-abc8-859ecb787a78','Trachypepla','e5f2118e-1357-4ac2-94d1-9cc799291d71','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Trachypepla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5f020d8-d118-434e-889f-703f8ab7012c','','','af974893-a3b8-5cca-bf4f-d7837aab6b47','Laccaria fraterna sensu McNabb','',0,0,'e7ce3b4b-b3d3-57a3-9c27-5028c8d19279','Laccaria fraterna','e7ce3b4b-b3d3-57a3-9c27-5028c8d19279','Laccaria fraterna','4c885b94-6811-55d6-90ba-d18f9b179af1','Laccaria fratern','9eaa750d-ec58-4aee-96f6-b25d1134fb0c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e5f35558-eb82-4a20-b456-ccf02ffa138e','','','0395b743-d4e6-555d-9975-e3c1e79f9524','Cyclosorus Link','Link',0,0,'10f0818d-9376-5d02-845c-078ca39a3ce4','Cyclosorus','10f0818d-9376-5d02-845c-078ca39a3ce4','Cyclosorus','10f0818d-9376-5d02-845c-078ca39a3ce4','Cyclosorus','e5f35558-eb82-4a20-b456-ccf02ffa138e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Cyclosorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5f5a234-7cde-476a-81ab-89602dce7150','','','bf94400c-496e-541f-9f06-23ba4ec2dd3e','Arctotis ×hybrida hort.','',0,0,'6aedccae-6e1d-5823-816e-824f8de2122b','Arctotis hybrida','77c34676-7f6d-5871-9d78-2554ad2cdbea','Arctotis × hybrida','cf0a4a36-4a8b-52df-aea2-824e2269c81b','Arctotis hybrid','e5f5a234-7cde-476a-81ab-89602dce7150','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Arctotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e5f8d422-6a6c-4765-90b1-f417248aefbb','','','1e7f821f-f24d-59d3-82fd-19258a5c5960','Podophacidium Niessl','Niessl',0,0,'4fb0c6ba-1586-555d-80e1-ef322a35eefd','Podophacidium','4fb0c6ba-1586-555d-80e1-ef322a35eefd','Podophacidium','4fb0c6ba-1586-555d-80e1-ef322a35eefd','Podophacidium','e5f8d422-6a6c-4765-90b1-f417248aefbb','Fungi|Ascomycota|Leotiomycetes|Helotiales||Podophacidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9e0991e-e675-4a48-8071-560b564ad425','','','57b79ed4-31c5-5702-8dac-4dc3c33d7218','Merismopediaceae','',0,0,'57b79ed4-31c5-5702-8dac-4dc3c33d7218','Merismopediaceae','57b79ed4-31c5-5702-8dac-4dc3c33d7218','Merismopediaceae','57b79ed4-31c5-5702-8dac-4dc3c33d7218','Merismopediaceae','d9e0991e-e675-4a48-8071-560b564ad425','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Merismopediaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9deff83-4e9c-47fe-bc8d-63f4a08cc225','','','f29a96d0-97f3-51fd-8602-695d1ca71793','Stephanodiscus Ehrenberg','Ehrenberg',0,0,'81f2f87c-bfcb-5f11-8a20-aa45c6f1bebc','Stephanodiscus','81f2f87c-bfcb-5f11-8a20-aa45c6f1bebc','Stephanodiscus','81f2f87c-bfcb-5f11-8a20-aa45c6f1bebc','Stephanodiscus','d9deff83-4e9c-47fe-bc8d-63f4a08cc225','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Stephanodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9e14757-1999-4de1-b270-9254fac79081','','','fae6eaea-8516-5665-ac33-2c62371ce9dc','Micrasterias','',0,0,'fae6eaea-8516-5665-ac33-2c62371ce9dc','Micrasterias','fae6eaea-8516-5665-ac33-2c62371ce9dc','Micrasterias','fae6eaea-8516-5665-ac33-2c62371ce9dc','Micrasterias','d9e14757-1999-4de1-b270-9254fac79081','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9e0fb89-b755-4ad2-8999-6763755587dd','','','b31c48b0-215a-5639-8428-8da2e9925004','Lauxania carbonaria Hutton, 1902','Hutton, 1902',1902,0,'16ff6f67-4c1a-535f-aec5-321a01fed393','Lauxania carbonaria','16ff6f67-4c1a-535f-aec5-321a01fed393','Lauxania carbonaria','4dc6da6b-cbc0-5b2d-a418-7639d44857c0','Lauxania carbonar','2a7feb8e-a62e-4657-ba70-d54d00c2108e','Animalia|Arthropoda|Insecta|Diptera|Lauxaniidae|Lauxania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9e58888-ce17-4a12-a437-1be580ab5172','','','2b72252d-384e-569e-a0f7-e56b701a2aaa','Munseyella modesta Swanson, 1979','Swanson, 1979',1979,0,'3de1cf78-ecf1-5697-827c-ef79551be7ec','Munseyella modesta','3de1cf78-ecf1-5697-827c-ef79551be7ec','Munseyella modesta','63a15c1c-6f69-514c-a394-5da011e731d0','Munseyella modest','d9e58888-ce17-4a12-a437-1be580ab5172','Animalia|Arthropoda|Ostracoda|Podocopida|Pectocytheridae|Munseyella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9e5e9ca-bbfe-4cde-9935-259f064dd255','','','2bc583b9-d7b5-5e64-8cde-76e5c6f7f194','Brachymeniopsis gymnostoma Broth.','Broth.',0,0,'d6ab4c6d-1339-59cc-8ab3-72284476f113','Brachymeniopsis gymnostoma','d6ab4c6d-1339-59cc-8ab3-72284476f113','Brachymeniopsis gymnostoma','0e0b5c91-e4d3-557f-bd80-ba3485c51e2b','Brachymeniopsis gymnostom','d9e5e9ca-bbfe-4cde-9935-259f064dd255','Plantae||Bryopsida|Funariales|Funariaceae|Brachymeniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9e7b72f-892e-48eb-aaca-7cd7e2d3a51d','','','9e96f34f-7131-5235-8aa5-ec3e72e603f5','Molophilus reduncus Alexander, 1925','Alexander, 1925',1925,0,'cff54bd2-b782-5553-a1d2-fa250ed952ff','Molophilus reduncus','cff54bd2-b782-5553-a1d2-fa250ed952ff','Molophilus reduncus','755d64ea-5014-563a-ac45-e627e5666696','Molophilus redunc','d9e7b72f-892e-48eb-aaca-7cd7e2d3a51d','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9e34e8c-fe53-4b6c-8e44-8de7cb69da9e','','','c03c6cf5-e41a-5dd1-82bc-014c4c9fe6da','Artemisia verlotiorum Lamotte','Lamotte',0,0,'072c1adb-b184-59b3-9f7a-8723cceac5f9','Artemisia verlotiorum','072c1adb-b184-59b3-9f7a-8723cceac5f9','Artemisia verlotiorum','33be8b3b-38c3-558c-8957-e04c1bd042e1','Artemisia uerlotior','d9e34e8c-fe53-4b6c-8e44-8de7cb69da9e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Artemisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9e2385b-a485-4f06-b22c-c45874863b31','','','f9a6ad78-538a-5daf-820f-fd616b8e3d6d','Trichosphaeriaceae G. Winter','G. Winter',0,0,'355de62b-70b1-5fdb-b2d4-2577d37ca69d','Trichosphaeriaceae','355de62b-70b1-5fdb-b2d4-2577d37ca69d','Trichosphaeriaceae','355de62b-70b1-5fdb-b2d4-2577d37ca69d','Trichosphaeriaceae','d9e2385b-a485-4f06-b22c-c45874863b31','Fungi|Ascomycota|Sordariomycetes|Trichosphaeriales|Trichosphaeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9e68919-6d18-4982-be68-eac099d32a90','','','a1d142b6-e533-5300-ad7f-a53a8ed135e4','Mastigobryum kirkianum Steph.','Steph.',0,0,'aaf120c8-924a-5d3b-825d-8d764e011c45','Mastigobryum kirkianum','aaf120c8-924a-5d3b-825d-8d764e011c45','Mastigobryum kirkianum','b84adcea-2e0f-5583-b119-63def6c3d888','Mastigobryum kirkian','5b11f1ea-3688-4ec5-936d-bb4f70be1a95','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9ea7c96-4752-49ef-bb3b-0b92287bc70f','','','aa7276e9-6b27-5660-ac5d-3eb14c38017a','Clubiona nitida Urquhart, 1893','Urquhart, 1893',1893,0,'8922a9d0-801e-56e5-bff7-9fa0be134bf1','Clubiona nitida','8922a9d0-801e-56e5-bff7-9fa0be134bf1','Clubiona nitida','ea452eb3-ca78-5a2c-8b20-597225d4fb07','Clubiona nitid','d9ea7c96-4752-49ef-bb3b-0b92287bc70f','Animalia|Arthropoda|Arachnida|Araneae|Clubionidae|Clubiona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9eddaac-2001-452b-823d-2388b81f680c','','','e48dc74a-11f2-59f5-acc2-953dde21cf46','Piper excelsum subsp. peltatum (R.O.Gardner) de Lange','(R.O.Gardner) de Lange',0,0,'2c70ddc8-44cc-5288-bfc4-05609c7fc8b8','Piper excelsum peltatum','dc917d03-ecae-5e55-8203-e2108bd5693e','Piper excelsum subsp. peltatum','68d37e95-12dc-5933-b0b9-b5f4d059766b','Piper excels peltat','d9eddaac-2001-452b-823d-2388b81f680c','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Piper','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9ec8d31-d337-4254-bab2-ebccfdc0eae4','','','69ab1fc7-7d08-534a-bd58-7b8a9c9a847a','Euonymus lucidus D.Don','D.Don',0,0,'2917cb74-7c2e-5e87-aa2e-62d7c1be0668','Euonymus lucidus','2917cb74-7c2e-5e87-aa2e-62d7c1be0668','Euonymus lucidus','23dd249c-d41d-5d6a-97b9-fb6f730ffee1','Euonymus lucid','d9ec8d31-d337-4254-bab2-ebccfdc0eae4','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|Euonymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9f5f3a9-8e4a-4598-8c76-9a67c7fa6251','','','f980f9a0-d19c-5ce1-8a83-d8e13a162483','Seiridium cupressi Guba ex Boesew.','Guba ex Boesew.',0,0,'1413e2dc-afdb-574a-a45d-ee87a8fec4b1','Seiridium cupressi','1413e2dc-afdb-574a-a45d-ee87a8fec4b1','Seiridium cupressi','ec5d7b8b-9b99-5725-b060-34e60a16cbba','Seiridium cupress','d9f5f3a9-8e4a-4598-8c76-9a67c7fa6251','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Seiridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d9f33e58-ccd4-45dd-8ef1-d029a1e86ba3','','','81ac03b2-0f72-59a2-b421-589d40ac13c5','Bauhinia corymbosa Roxb. ex DC.','Roxb. ex DC.',0,0,'cf0001ab-6ac6-56fe-a3da-e530107d0d1c','Bauhinia corymbosa','cf0001ab-6ac6-56fe-a3da-e530107d0d1c','Bauhinia corymbosa','9e11fea5-8fbd-53df-9cd8-6eed81a7487e','Bauhinia corymbos','d9f33e58-ccd4-45dd-8ef1-d029a1e86ba3','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Bauhinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d9fb91fc-d70e-4700-af7a-3c10c0e0801e','','','73574b18-4347-5657-9171-73ee9ed75bb7','Nicotiana ×sanderae W.Watson','W.Watson',0,0,'89ca8b29-a563-5bfa-b63e-027f2cdf277c','Nicotiana sanderae','16ab1057-7390-5e9d-9d12-ff5b1bc96abf','Nicotiana × sanderae','a460fcd6-f4dc-549b-a4a8-5dc12de63e66','Nicotiana sander','d9fb91fc-d70e-4700-af7a-3c10c0e0801e','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Nicotiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('d9f924c4-09a5-4f06-8916-406b2c59bdc8','','','34163660-08f9-5055-ad2f-9a4ececbd52c','Oligosoma gracilicorpus (Hardy, 1977)','(Hardy, 1977)',1977,0,'0f528764-e294-5f8f-b220-a3800dcfd3a8','Oligosoma gracilicorpus','0f528764-e294-5f8f-b220-a3800dcfd3a8','Oligosoma gracilicorpus','744bac4a-a616-5cee-9b69-3d182179e928','Oligosoma gracilicorp','d9f924c4-09a5-4f06-8916-406b2c59bdc8','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9fbfec5-373a-4df3-84fd-2b0a5e4dde66','','','1a431bd0-b6aa-58ef-8ca7-a4263c4bd96d','Hydropeza paniculata Sinclair & McLellan, 2004','Sinclair & McLellan, 2004',2004,0,'d4fe5ef8-ed88-54be-bc56-3732594e098f','Hydropeza paniculata','d4fe5ef8-ed88-54be-bc56-3732594e098f','Hydropeza paniculata','e464cd01-2493-5030-8b44-3097798f7b38','Hydropeza paniculat','d9fbfec5-373a-4df3-84fd-2b0a5e4dde66','Animalia|Arthropoda|Insecta|Diptera|Oreogetonidae|Hydropeza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9fb12dc-3017-45f5-afd7-a7caff13dc8e','','','20511b88-14ec-57f5-a029-36ab6cd92185','Flavodon flavus (Klotzsch) Ryvarden','(Klotzsch) Ryvarden',0,0,'03077926-83c9-5ac4-9984-99207798ed4d','Flavodon flavus','03077926-83c9-5ac4-9984-99207798ed4d','Flavodon flavus','a552627d-81a6-5aa9-b667-f79c439a415a','Flavodon flau','d9fb12dc-3017-45f5-afd7-a7caff13dc8e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Flavodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da030286-f75f-42b3-938d-08a71928b89b','','','f97d66d2-fc23-5f60-a54d-594eee6a3f40','Australachalcus relictus Parent, 1933','Parent, 1933',1933,0,'ab70ed69-1924-5ac1-a771-bece6a2e7f9e','Australachalcus relictus','ab70ed69-1924-5ac1-a771-bece6a2e7f9e','Australachalcus relictus','85446606-4b7b-5b9e-8bc2-d47d84a646ce','Australachalcus relict','da030286-f75f-42b3-938d-08a71928b89b','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Australachalcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da05fec6-f045-4639-b988-2a1451d9309b','','','efe7a249-059a-5430-ab7f-9dffc60fd51a','Hybolasius pedator Bates, 1876','Bates, 1876',1876,0,'1c8b1f6a-9c9a-56bf-9351-9de73dbb1e54','Hybolasius pedator','1c8b1f6a-9c9a-56bf-9351-9de73dbb1e54','Hybolasius pedator','1c8b1f6a-9c9a-56bf-9351-9de73dbb1e54','Hybolasius pedator','da05fec6-f045-4639-b988-2a1451d9309b','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Hybolasius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da00719a-d98f-4733-9f8f-ebb16022d003','','','2d5ccd0d-1311-5e8f-9777-53aa6eb9dc4b','Thysanoplusia','',0,0,'2d5ccd0d-1311-5e8f-9777-53aa6eb9dc4b','Thysanoplusia','2d5ccd0d-1311-5e8f-9777-53aa6eb9dc4b','Thysanoplusia','2d5ccd0d-1311-5e8f-9777-53aa6eb9dc4b','Thysanoplusia','da00719a-d98f-4733-9f8f-ebb16022d003','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Thysanoplusia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('da0a2140-98f0-4a30-9002-20591a8bf1d3','','','8e1fbe48-08ae-5758-8f16-6d5227281eb2','Asopia Treitschke, 1828','Treitschke, 1828',1828,0,'b1a738c6-4f3a-5ef0-8a78-366ec26c0f6f','Asopia','b1a738c6-4f3a-5ef0-8a78-366ec26c0f6f','Asopia','b1a738c6-4f3a-5ef0-8a78-366ec26c0f6f','Asopia','99c86d94-c6d2-4ae5-9eba-b61b59d9aed6','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Asopia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('da087c2e-5930-462a-bdda-6c0d0a15515d','','','fe802e09-0b21-55a7-a497-a8606a02d3f1','Thyronectria cucurbitula (Tode) Jaklitsch & Voglmayr','(Tode) Jaklitsch & Voglmayr',0,0,'a3595159-eb70-5fee-8f2b-917ed83862c2','Thyronectria cucurbitula','a3595159-eb70-5fee-8f2b-917ed83862c2','Thyronectria cucurbitula','695103df-4a5b-594e-864a-c063278a61a6','Thyronectria cucurbitul','da087c2e-5930-462a-bdda-6c0d0a15515d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Thyronectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da0baa0a-2a18-47f2-9fee-9fdd9dc150d8','','','cee0887a-5586-5d12-ae27-3a65b052f560','Nectria pseudotrichia Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'1960298d-feed-5550-9c0a-2c9e6e6a6e97','Nectria pseudotrichia','1960298d-feed-5550-9c0a-2c9e6e6a6e97','Nectria pseudotrichia','fe6957f2-a0d4-59ef-90f1-cf36906ff79c','Nectria pseudotrich','da0baa0a-2a18-47f2-9fee-9fdd9dc150d8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da09b996-8550-4e8f-ad33-d88d35c952b4','','','f97705ed-59f2-5f36-932c-2bd50ce95032','Acanthophysium penicillatum (Burt) Sheng H. Wu','(Burt) Sheng H. Wu',0,0,'4c903d1c-b20d-5e7a-9676-2b2c776a37db','Acanthophysium penicillatum','4c903d1c-b20d-5e7a-9676-2b2c776a37db','Acanthophysium penicillatum','a01703d5-dca6-5285-8e25-c1b1b7091988','Acanthophysium penicillat','da09b996-8550-4e8f-ad33-d88d35c952b4','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Acanthophysium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da086444-fc4a-4a7d-888f-b153651dfa70','','','2a7b92cb-6356-562d-9d1a-fc0f3bf262cf','Ophiocormus notabilis H. L. Clark, 1915','H. L. Clark, 1915',1915,0,'309bb0ca-5f09-52c7-a354-99b38896513b','Ophiocormus notabilis','309bb0ca-5f09-52c7-a354-99b38896513b','Ophiocormus notabilis','ad230e4a-3e08-5281-bddb-b7b2389da227','Ophiocormus notabil','da086444-fc4a-4a7d-888f-b153651dfa70','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiodermatidae|Ophiocormus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da11249c-7383-4984-8891-36d2e24ef2f4','','','1bdf964c-5d78-5222-9856-5828c1748971','Gloeocystidiellum species Sheng H. Wu & P.K. Buchanan','',0,0,'3ed3ef94-b435-5d56-ac33-dd52445b6957','Gloeocystidiellum','3ed3ef94-b435-5d56-ac33-dd52445b6957','Gloeocystidiellum','3ed3ef94-b435-5d56-ac33-dd52445b6957','Gloeocystidiellum','da11249c-7383-4984-8891-36d2e24ef2f4','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Gloeocystidiellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('da0f1bc4-a098-4965-aead-64818b499dca','','','c08904cf-5579-504e-93db-37daaf4ad26d','Oecophora apanthes Meyrick, 1883','Meyrick, 1883',1883,0,'47e69827-5f0c-5dc3-8332-657b6d7a1f16','Oecophora apanthes','47e69827-5f0c-5dc3-8332-657b6d7a1f16','Oecophora apanthes','8665ef20-11e5-54a8-8150-29f633d2b7a3','Oecophora apanth','e487003d-7eac-4e67-88ed-941d661eaf70','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Oecophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da0cc98b-cfdb-49ac-ba02-7bfc91adabd3','','','9be0995b-0a03-5795-b0eb-bd1152d71069','Reophax scotti Chaster, 1892','Chaster, 1892',1892,0,'af0d6353-3b39-5dd6-9982-f522fd7a454a','Reophax scotti','af0d6353-3b39-5dd6-9982-f522fd7a454a','Reophax scotti','f47ab970-4db3-5cf8-aac0-9886242b81b0','Reophax scott','da0cc98b-cfdb-49ac-ba02-7bfc91adabd3','Chromista|Foraminifera|Polythalamea|Lituolida|Hormosinidae|Reophax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da0cbe75-f23d-4be8-b9e2-ac6771e681c3','','','b0da11c7-8b57-5e33-bdc2-fd1ba3ea7d37','Gallinula hodgeni (Scarlett)','(Scarlett)',0,0,'72d6c399-f649-52da-baa0-36203d9c7676','Gallinula hodgeni','72d6c399-f649-52da-baa0-36203d9c7676','Gallinula hodgeni','8e1cea92-ebde-588a-9bf1-d3eb0a6295db','Gallinula hodgen','24dfde63-5245-47a3-bfcc-f11b82be353e','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da145cdb-f39b-4e23-8c84-55a3530c8521','','','6eac5aa0-b551-5143-98c7-9260178a5c7f','Laemostenus Bonelli, 1810','Bonelli, 1810',1810,0,'74834015-8e22-549c-b224-aa065eb01ff7','Laemostenus','74834015-8e22-549c-b224-aa065eb01ff7','Laemostenus','74834015-8e22-549c-b224-aa065eb01ff7','Laemostenus','da145cdb-f39b-4e23-8c84-55a3530c8521','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Laemostenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('da1b2806-624d-4a6c-a6fd-609e0ea7a018','','','43009d5f-055c-5460-980b-fbba4bcfea1f','Chaperiopsis','',0,0,'43009d5f-055c-5460-980b-fbba4bcfea1f','Chaperiopsis','43009d5f-055c-5460-980b-fbba4bcfea1f','Chaperiopsis','43009d5f-055c-5460-980b-fbba4bcfea1f','Chaperiopsis','da1b2806-624d-4a6c-a6fd-609e0ea7a018','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Chaperiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('da175d8b-6b69-4c22-99a0-89c9ca537ba4','','','ee83ac2d-7a01-5c6c-b846-e6a35abcb81a','Trichoderma ghanense Yoshim. Doi, Y. Abe & Sugiy.','Yoshim. Doi, Y. Abe & Sugiy.',0,0,'abfc9c18-54fc-54a1-8d1d-0e7640d6bf97','Trichoderma ghanense','abfc9c18-54fc-54a1-8d1d-0e7640d6bf97','Trichoderma ghanense','30ab61ff-62ad-59a1-8a92-928f5bc402b1','Trichoderma ghanens','da175d8b-6b69-4c22-99a0-89c9ca537ba4','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da21c4d8-687d-42b0-a9d3-0cbd36b8086c','','','83040c73-9a78-582f-aa9d-63713b0d66dd','Leucocytozoon fringillinarum Woodcock, 1910','Woodcock, 1910',1910,0,'ed8f26ec-2028-52f8-8b0b-18070eef418e','Leucocytozoon fringillinarum','ed8f26ec-2028-52f8-8b0b-18070eef418e','Leucocytozoon fringillinarum','3824d2c9-7210-522b-8b97-b7cfa456ded1','Leucocytozoon fringillinar','da21c4d8-687d-42b0-a9d3-0cbd36b8086c','Chromista|Myzozoa|Aconoidasida|Haemospororida|Plasmodiidae|Leucocytozoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da200b1d-18f5-4791-bbca-3a05cfb901fb','','','942ec045-9111-5d14-8559-baad9921f5b1','Parmelia mougeotii var. obscurata Müll.Arg.','Müll.Arg.',0,0,'629323a9-d9bf-5ef4-a150-8c16a8f7b1fc','Parmelia mougeotii obscurata','0034614d-ab73-5875-afdd-7042d62bfbd2','Parmelia mougeotii var. obscurata','41bfd518-f785-53e0-8596-fd578eb2d42f','Parmelia mougeot obscurat','0a9bae97-be0d-4c61-acce-d6b5e4ebdc26','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('da1d3433-12a4-41ec-9c6a-52a6c6c2885c','','','0a56c9b7-7b2d-531d-b6d5-fb462d0c9b5a','Scutomegninia phalacrocoracis (W. Dubinin & M. Dubinin, 1940)','(W. Dubinin & M. Dubinin, 1940)',1940,0,'aae7eb20-e59e-5e0a-ba4a-9028d6d92554','Scutomegninia phalacrocoracis','aae7eb20-e59e-5e0a-ba4a-9028d6d92554','Scutomegninia phalacrocoracis','5cf91c2e-b9cf-5c5a-9169-702cec803644','Scutomegninia phalacrocorac','da1d3433-12a4-41ec-9c6a-52a6c6c2885c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Avenzoariidae|Scutomegninia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df5211d7-7bf9-41c0-b48a-156942f288ef','','','45995a30-db1f-570d-919f-84ff95b75b58','Red clover necrotic mosaic virus','',0,0,'','','','','','','df5211d7-7bf9-41c0-b48a-156942f288ef','Virus|||Tolivirales|Tombusviridae|Dianthovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('da235783-911a-4a74-9994-8b8d3ab3a6dc','','','65bcad1a-e096-5db1-a8d4-d98984cc98b3','Nipponnemertes','',0,0,'65bcad1a-e096-5db1-a8d4-d98984cc98b3','Nipponnemertes','65bcad1a-e096-5db1-a8d4-d98984cc98b3','Nipponnemertes','65bcad1a-e096-5db1-a8d4-d98984cc98b3','Nipponnemertes','da235783-911a-4a74-9994-8b8d3ab3a6dc','Animalia|Nemertea|Enopla||Cratenemertidae|Nipponnemertes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('da225e49-849f-416f-97e5-714a3fbdef5b','','','a98e4769-473c-5ba6-a267-4e16b3ce6ac3','Moreaua mesomelaenae (Websdane & Vánky) Vánky','(Websdane & Vánky) Vánky',0,0,'89fefd09-8260-559b-a34a-e7fcf2924f70','Moreaua mesomelaenae','89fefd09-8260-559b-a34a-e7fcf2924f70','Moreaua mesomelaenae','924fc0df-c538-5394-9c7a-f2f4d1c53afd','Moreaua mesomelaen','da225e49-849f-416f-97e5-714a3fbdef5b','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Moreaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df568109-deaf-4d68-95be-e3ce8af4122a','','','9cdab985-fea6-59a6-9fad-ade99e28cd8f','Staurastrum victoriense G.S. West','G.S. West',0,0,'8f517025-bf89-5b2b-9854-22ca305c0e66','Staurastrum victoriense','8f517025-bf89-5b2b-9854-22ca305c0e66','Staurastrum victoriense','18dce44e-d32e-5800-a5a3-7428fe9e07ec','Staurastrum uictoriens','df568109-deaf-4d68-95be-e3ce8af4122a','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df59a31f-d267-417e-b3e0-10c7063b5f75','','','455db4dc-6272-5ccf-a474-a38a6794a354','Hyalodiscus lentiginosus John','John',0,0,'b5c3e2b0-c610-52f9-a7eb-b8d99c286d69','Hyalodiscus lentiginosus','b5c3e2b0-c610-52f9-a7eb-b8d99c286d69','Hyalodiscus lentiginosus','95201bf4-932f-52ca-b853-127f0f789044','Hyalodiscus lentiginos','df59a31f-d267-417e-b3e0-10c7063b5f75','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Hyalodiscaceae|Hyalodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df5dac81-4e0f-4a21-87ea-0ad22c8940c5','','','ed5269aa-6ccc-59a8-90e7-917ee64f2b84','Heteroscyphus planiusculus (Hook.f. & Taylor) J.J.Engel','(Hook.f. & Taylor) J.J.Engel',0,0,'bebf1cef-edc7-53ef-bec3-49591f7bad92','Heteroscyphus planiusculus','bebf1cef-edc7-53ef-bec3-49591f7bad92','Heteroscyphus planiusculus','d097a8f8-828b-51bc-8d79-c2a8185ce5c6','Heteroscyphus planiuscul','df5dac81-4e0f-4a21-87ea-0ad22c8940c5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df582971-3952-4beb-b21a-543da716d8b0','','','e8946bed-5dbd-5dfa-988b-6da38035d15a','Cyllopus magellanicus Dana, 1853','Dana, 1853',1853,0,'c76745c7-56e2-5f65-ba94-6e494dae7883','Cyllopus magellanicus','c76745c7-56e2-5f65-ba94-6e494dae7883','Cyllopus magellanicus','d3718f8c-d505-5c31-9d24-9592270367fb','Cyllopus magellanic','df582971-3952-4beb-b21a-543da716d8b0','Animalia|Arthropoda|Malacostraca|Amphipoda|Cylopidae|Cyllopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df61db73-dff6-45d0-875e-063696f6d5c1','','','67f1a74b-a532-57a7-bf17-2ed9977f60ca','Aegisthidae','',0,0,'67f1a74b-a532-57a7-bf17-2ed9977f60ca','Aegisthidae','67f1a74b-a532-57a7-bf17-2ed9977f60ca','Aegisthidae','67f1a74b-a532-57a7-bf17-2ed9977f60ca','Aegisthidae','df61db73-dff6-45d0-875e-063696f6d5c1','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Aegisthidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('df628ff4-8b1b-4fa2-93fc-2fef1757cc02','','','c56be435-7795-5bbe-b6cf-c900ef603886','Catharinea androgyna Müll.Hal.','Müll.Hal.',0,0,'d6b3ac87-f68a-597b-bfdd-3301ab9e9ad7','Catharinea androgyna','d6b3ac87-f68a-597b-bfdd-3301ab9e9ad7','Catharinea androgyna','38d107c3-57b4-5604-9d9a-be71fd2cd47d','Catharinea androgyn','46da82a5-f39d-40b4-aee8-1bd24393a5ff','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Catharinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df60cad8-701c-4955-8143-5822a7174c08','','','bf6e48f8-498c-599c-9312-0a8764bf3bcb','Hypolimnas Hübner, [1819],','Hübner, [1819]',1819,0,'ddb35163-a871-5faa-b0cd-aff51745034f','Hypolimnas','ddb35163-a871-5faa-b0cd-aff51745034f','Hypolimnas','ddb35163-a871-5faa-b0cd-aff51745034f','Hypolimnas','df60cad8-701c-4955-8143-5822a7174c08','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Hypolimnas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('df614233-fd98-4c6d-b891-b7dd5306d018','','','34536b74-dd6d-5830-afa7-839447b4b30e','Zetzellia antipoda (Wood, 1967)','(Wood, 1967)',1967,0,'4b756cf5-b3c3-543f-b486-037e379e2c3a','Zetzellia antipoda','4b756cf5-b3c3-543f-b486-037e379e2c3a','Zetzellia antipoda','a77752b9-92de-59a7-a4f7-de75a3649232','Zetzellia antipod','df614233-fd98-4c6d-b891-b7dd5306d018','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Zetzellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df6c77ef-3e36-4481-83d6-18d84eb7b597','','','1b54fd8c-ad9b-5b20-8f03-84d741b9a8a1','Jungermannia aneurismalis Hook.f. & Taylor','Hook.f. & Taylor',0,0,'ce96c052-523b-5cce-a8a7-8079b3994eec','Jungermannia aneurismalis','ce96c052-523b-5cce-a8a7-8079b3994eec','Jungermannia aneurismalis','0faea593-021a-574e-bbfc-e9ac299f1a93','Jungermannia aneurismal','bb0279a0-9715-4522-9c96-3a6f127b772e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df6ab95b-13db-46a1-93bd-9d85b751153e','','','4bd003e0-eb29-5236-a112-201dea6f38fb','Mecodema litoreum Broun, 1886','Broun, 1886',1886,0,'ca8423d8-da11-51dd-af5a-3ec665ec52ad','Mecodema litoreum','ca8423d8-da11-51dd-af5a-3ec665ec52ad','Mecodema litoreum','cd13a0da-e3b5-588c-87c8-8f4e6cf7909f','Mecodema litore','df6ab95b-13db-46a1-93bd-9d85b751153e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df674b30-3349-469d-8e0a-df1694b265e0','','','19dd0b11-6ca3-5cd5-acb6-67be1891fd1b','Dolichopeza Curtis, 1825','Curtis, 1825',1825,0,'9c0598c1-b27a-5248-bfa2-b0c9dcffe71f','Dolichopeza','9c0598c1-b27a-5248-bfa2-b0c9dcffe71f','Dolichopeza','9c0598c1-b27a-5248-bfa2-b0c9dcffe71f','Dolichopeza','df674b30-3349-469d-8e0a-df1694b265e0','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Dolichopeza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df68234b-8cc6-4c40-9255-a72e267755ba','','','162f9633-4194-520b-86db-266fc7f699c2','Pyropia rakiura (W.A.Nelson) W.A.Nelson','(W.A.Nelson) W.A.Nelson',0,0,'0b1ce679-bc7a-5125-bc24-4e8594dbe2fe','Pyropia rakiura','0b1ce679-bc7a-5125-bc24-4e8594dbe2fe','Pyropia rakiura','2271668a-8a36-54fb-9820-296f581f8dae','Pyropia rakiur','df68234b-8cc6-4c40-9255-a72e267755ba','Plantae|Rhodophyta|Bangiophyceae|Bangiales|Bangiaceae|Pyropia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df725724-d333-4b8d-8a4f-0c5c3a61d46c','','','c4c73d5f-e9e3-5e14-b342-b35dd5760be8','Callipepla californica (Shaw)','(Shaw)',0,0,'589b419f-20c6-5c43-870e-a8130702e299','Callipepla californica','589b419f-20c6-5c43-870e-a8130702e299','Callipepla californica','67c01a20-775e-552f-b542-506d5a2de8db','Callipepla californic','df725724-d333-4b8d-8a4f-0c5c3a61d46c','Animalia|Chordata|Aves|Galliformes|Phasianidae|Callipepla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df6d0d1c-c21e-43b8-9770-c24f3fe3c0f6','','','e9025737-96bd-5e6e-a908-7856078cb317','Fissidens australiensis A.Jaeger','A.Jaeger',0,0,'208d8322-aaf4-55e9-9db4-95e1bcf98d24','Fissidens australiensis','208d8322-aaf4-55e9-9db4-95e1bcf98d24','Fissidens australiensis','2a8c323a-3fa2-5b2c-9430-04152c3e4138','Fissidens australiens','6695cfb6-9842-4b8e-a7c8-f19d44bd7b1f','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df7431d1-dc4b-4715-9efb-1bdf9ff02cfd','','','66ed1c6c-ab36-56d7-8fcb-f45ca846751b','Lycoperdon sculptum Harkn.','Harkn.',0,0,'1e96f827-486a-59e1-9283-2be20038b8d4','Lycoperdon sculptum','1e96f827-486a-59e1-9283-2be20038b8d4','Lycoperdon sculptum','d13f75ce-a073-55f9-be94-2db5e174f476','Lycoperdon sculpt','95938795-a533-451d-968c-84900878fc7d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df749fcb-dbba-4b8b-a207-7e89305b8433','','','d95ba044-ea98-50a7-809a-727227208402','Rhaphigaster pentatomoides Walker, 1867','Walker, 1867',1867,0,'ea0a9f0e-3f0f-5928-babc-73cb53f5a709','Rhaphigaster pentatomoides','ea0a9f0e-3f0f-5928-babc-73cb53f5a709','Rhaphigaster pentatomoides','2f618f00-29c0-550b-8e09-138c291f7253','Rhaphigaster pentatomoid','808efd0d-353e-460c-915b-133a9403a970','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Rhaphigaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df74dc9d-a750-4eb3-83d3-a53448df1377','','','462ed95b-e146-55b9-a85c-d5c50b40a242','Zephlebia dentata (Eaton, 1871)','(Eaton, 1871)',1871,0,'9e2517b0-8ff7-50bf-8af7-c3206caf3447','Zephlebia dentata','9e2517b0-8ff7-50bf-8af7-c3206caf3447','Zephlebia dentata','5b81a4fc-7fb3-59b3-a03d-a4c0bc8fa8eb','Zephlebia dentat','df74dc9d-a750-4eb3-83d3-a53448df1377','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Zephlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df76bca0-e1b7-4963-8873-d760d8014a0f','','','1f938297-3379-53e8-ab39-a40b25d0cf48','Stipa scabra subsp. falcata (Hughes) Vickery, S.W.L.Jacobs & J.Everett','(Hughes) Vickery, S.W.L.Jacobs & J.Everett',0,0,'cdfce229-5950-5288-9106-9fd081de3d0b','Stipa scabra falcata','81c50be1-2a61-5a62-b06c-1977314fc178','Stipa scabra subsp. falcata','c3c2a8ad-9433-5eb8-9a5f-2ee9c8113b82','Stipa scabr falcat','58bca8c8-34b4-42ab-991b-1e0a3a8be596','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stipa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('df7f116c-cc17-4fba-a8b6-59ab287c30a3','','','54e167b0-c23b-52da-9bae-125df0cb2ee7','Artona Walker, 1854','Walker, 1854',1854,0,'dc8d9a76-e57b-53ac-9567-5dbfe3acc6fa','Artona','dc8d9a76-e57b-53ac-9567-5dbfe3acc6fa','Artona','dc8d9a76-e57b-53ac-9567-5dbfe3acc6fa','Artona','df7f116c-cc17-4fba-a8b6-59ab287c30a3','Animalia|Arthropoda|Insecta|Lepidoptera|Zygaenidae|Artona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df81e0d1-bd30-4d11-a9d8-7a03682cd289','','','f0b2c296-bd84-58f0-a218-bd7016c0669a','Clanculus atypicus Iredale, 1912','Iredale, 1912',1912,0,'0137f368-fa39-5e2b-979f-fe5ff71b9a30','Clanculus atypicus','0137f368-fa39-5e2b-979f-fe5ff71b9a30','Clanculus atypicus','1dbba0e7-77ee-5dcc-bf4b-3a00322715fe','Clanculus atypic','df81e0d1-bd30-4d11-a9d8-7a03682cd289','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Clanculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df7f9b59-4cbd-4a2b-8329-539d10a7b19e','','','8e5fe4f3-a306-5075-bddb-fd1f7f5d43d8','Plumichiton diadema Henderson & Hodgson, 2000','Henderson & Hodgson, 2000',2000,0,'e512984f-ba8c-58aa-b772-4ee6132c769e','Plumichiton diadema','e512984f-ba8c-58aa-b772-4ee6132c769e','Plumichiton diadema','4ae5f1c1-3b4a-5c7f-ba5b-1104f16b3923','Plumichiton diadem','df7f9b59-4cbd-4a2b-8329-539d10a7b19e','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Plumichiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df84df55-d2f5-4e35-bf7e-0439486e315c','','','5f71eaa0-91c9-5b0e-81f6-8e2bc53b5b66','Licea minima Fr.','Fr.',0,0,'68548808-5514-544e-85c8-602d45fb6826','Licea minima','68548808-5514-544e-85c8-602d45fb6826','Licea minima','bb8f1f60-1779-5e72-8419-b6cd7d7aa5ea','Licea minim','df84df55-d2f5-4e35-bf7e-0439486e315c','Protozoa|Eumycetozoa|Myxomycetes|Liceales|Liceaceae|Licea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df849a22-4f08-4d4e-bbcc-9ea956de7563','','','17042e8b-444e-547d-8656-ce2256bfea9b','Felicia echinata (Thunb.) Nees','(Thunb.) Nees',0,0,'693f0763-52f4-567a-bee5-18b4af81c302','Felicia echinata','693f0763-52f4-567a-bee5-18b4af81c302','Felicia echinata','fe435452-406c-50cd-89fb-f6717b20f9d5','Felicia echinat','df849a22-4f08-4d4e-bbcc-9ea956de7563','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Felicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df83858b-bc61-42be-ab4b-cf2550cacd12','','','a801c266-ca1f-55ee-a3c9-fbb60e4c67e4','Costelytra brookesi Given, 1966','Given, 1966',1966,0,'58a5304b-91d9-5fc7-860d-0c0d5d25d436','Costelytra brookesi','58a5304b-91d9-5fc7-860d-0c0d5d25d436','Costelytra brookesi','af3997d0-9d54-5341-b69d-d15e06a2b57a','Costelytra brookes','df83858b-bc61-42be-ab4b-cf2550cacd12','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Costelytra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df913684-a9e7-4a6b-b441-218a7afbe159','','','6c1ca216-44e4-5d93-b746-806a6bcb168d','Pseudospiropes novae-zealandiae S. Hughes','S. Hughes',0,0,'7ec9ed4e-7beb-5747-b130-eacbb87ddc9e','Pseudospiropes novae-zealandiae','7ec9ed4e-7beb-5747-b130-eacbb87ddc9e','Pseudospiropes novae-zealandiae','5cb90f6c-ed8b-500d-93de-94d41368cb2a','Pseudospiropes nouae-zealandi','bad465c3-bf32-4f7d-b21c-fede3563869e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Pseudospiropes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df87bbd7-2c72-47f1-8174-f8804eb3307f','','','530da9f0-2033-52a3-84ad-56556ceeeb73','Pinnularia viridis var. acuminata','',0,0,'350046e3-cc88-564b-90e8-b9eedc043b88','Pinnularia viridis acuminata','530da9f0-2033-52a3-84ad-56556ceeeb73','Pinnularia viridis var. acuminata','3ea26024-8fcc-57df-ab54-ef817b893f1c','Pinnularia uirid acuminat','df87bbd7-2c72-47f1-8174-f8804eb3307f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('df8c17d3-e1cb-4d4a-951b-460598e9053e','','','d47709bb-b53a-524d-8f20-138562efa697','Xanthomonas euroxanthea Martins et al., 2020','Martins et al., 2020',2020,0,'54b6d740-a86e-5025-8be4-35b779c12592','Xanthomonas euroxanthea','54b6d740-a86e-5025-8be4-35b779c12592','Xanthomonas euroxanthea','26fa8494-84d3-55a4-a153-4866a7e1f987','Xanthomonas euroxanthe','df8c17d3-e1cb-4d4a-951b-460598e9053e','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('df8f386c-58ab-4bf8-a260-b1c6421717d5','','','9c21d9e0-d658-5b79-9b74-bc586b64081d','Tringa cinerea','',0,0,'9c21d9e0-d658-5b79-9b74-bc586b64081d','Tringa cinerea','9c21d9e0-d658-5b79-9b74-bc586b64081d','Tringa cinerea','04221ca3-57ac-5e70-92cb-59df1547c3cf','Tringa cinere','df8f386c-58ab-4bf8-a260-b1c6421717d5','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Tringa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df8f9cc7-11ac-4078-8c0c-f680c0321990','','','8980b14a-6b21-5c2c-b225-ea521079df43','Isididae','',0,0,'8980b14a-6b21-5c2c-b225-ea521079df43','Isididae','8980b14a-6b21-5c2c-b225-ea521079df43','Isididae','8980b14a-6b21-5c2c-b225-ea521079df43','Isididae','df8f9cc7-11ac-4078-8c0c-f680c0321990','Animalia|Cnidaria||Gorgonacea|Isididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('df8e5758-0913-49c9-b3de-ab01d30edb95','','','012fd8d5-7021-5249-bddd-cfe9e699902a','Puccinia anthoxanthi Fuckel','Fuckel',0,0,'71665784-4d0d-5533-85c9-ad612aa84467','Puccinia anthoxanthi','71665784-4d0d-5533-85c9-ad612aa84467','Puccinia anthoxanthi','a806ad74-54b3-51cb-842f-7e8fadcf3790','Puccinia anthoxanth','9c112824-3137-4a0d-b142-67115252172d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df8c0f13-0864-4b2e-825d-aa635289adec','','','4b653043-478d-5d80-a898-94cc327e138e','Torpedosporales E.B.G. Jones, Abdel-Wahab & K.L. Pang','E.B.G. Jones, Abdel-Wahab & K.L. Pang',0,0,'aa6288f6-9025-5c6b-b9d0-660402287563','Torpedosporales','aa6288f6-9025-5c6b-b9d0-660402287563','Torpedosporales','aa6288f6-9025-5c6b-b9d0-660402287563','Torpedosporales','df8c0f13-0864-4b2e-825d-aa635289adec','Fungi|Ascomycota|Sordariomycetes|Torpedosporales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('df93290a-4be3-4076-b832-919106c0fef3','','','3379b8a3-95ed-5f13-a2c6-8837f6a2a7a3','Rungaperla longicauda (Illies, 1963)','(Illies, 1963)',1963,0,'1951af36-dd79-5665-975f-221d3c37694f','Rungaperla longicauda','1951af36-dd79-5665-975f-221d3c37694f','Rungaperla longicauda','02ddfab5-f957-5a04-9134-b400243da168','Rungaperla longicaud','df93290a-4be3-4076-b832-919106c0fef3','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Rungaperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df94a902-9e6b-4e56-9015-c07fb0dc7b45','','','4904e319-febc-5f68-8632-79d0bc58b2ab','Raoulia eximia Hook.f.','Hook.f.',0,0,'25d1f50e-7a5d-5979-a822-4bcd5948bf87','Raoulia eximia','25d1f50e-7a5d-5979-a822-4bcd5948bf87','Raoulia eximia','489b9251-8aec-5d35-8659-7a46cc025e4e','Raoulia exim','df94a902-9e6b-4e56-9015-c07fb0dc7b45','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfeeb269-3a3b-40b6-92ca-0850ce2a378d','','','fdcb6d2b-546a-5b0f-a1b9-d6528c83a720','Opisthoteuthis species (NZOI Z9276)','',0,0,'7ce274c3-12d8-538f-9269-e3e12dd702d1','Opisthoteuthis','7ce274c3-12d8-538f-9269-e3e12dd702d1','Opisthoteuthis','7ce274c3-12d8-538f-9269-e3e12dd702d1','Opisthoteuthis','dfeeb269-3a3b-40b6-92ca-0850ce2a378d','Animalia|Mollusca|Cephalopoda|Octopoda|Opisthoteuthididae|Opisthoteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('dfef9868-144c-40e2-bfed-2754064a0597','','','abd5b3c9-7b13-579f-8e43-08d48b244f43','Chistikovia','',0,0,'abd5b3c9-7b13-579f-8e43-08d48b244f43','Chistikovia','abd5b3c9-7b13-579f-8e43-08d48b244f43','Chistikovia','abd5b3c9-7b13-579f-8e43-08d48b244f43','Chistikovia','dfef9868-144c-40e2-bfed-2754064a0597','Animalia|Mollusca|Scaphopoda|Gadilida|Wemersoniellidae|Chistikovia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df99bfb6-08f9-492d-98cf-978172a17497','','','47fd960d-3772-5105-9265-917e88dd7017','Anteon caledonianum Olmi, 1984','Olmi, 1984',1984,0,'0036e124-00ad-5945-a854-b916ebeebcbc','Anteon caledonianum','0036e124-00ad-5945-a854-b916ebeebcbc','Anteon caledonianum','24380511-2685-558a-83ed-45e2e02ad064','Anteon caledonian','df99bfb6-08f9-492d-98cf-978172a17497','Animalia|Arthropoda|Insecta|Hymenoptera|Dryinidae|Anteon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df99bf02-2797-4738-b243-b3f9bae941b0','','','fabff657-f2f6-5747-8c38-28c8d48834a6','Naxia','',0,0,'fabff657-f2f6-5747-8c38-28c8d48834a6','Naxia','fabff657-f2f6-5747-8c38-28c8d48834a6','Naxia','fabff657-f2f6-5747-8c38-28c8d48834a6','Naxia','df99bf02-2797-4738-b243-b3f9bae941b0','Animalia|Arthropoda|Malacostraca|Decapoda|Majidae|Naxia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfeec77d-c58e-4386-8622-cdebc4617f0f','','','4ea48ec8-8bab-54f9-9fbe-4b03709a4941','Carex microglochin var. oligantha Kük.','Kük.',0,0,'6bf0c028-970a-55ee-96df-ac2baddb9194','Carex microglochin oligantha','b21984ac-aca8-550f-abb7-13df938a9815','Carex microglochin var. oligantha','f63de64a-9123-51cb-859d-4128959f4948','Carex microglochin oliganth','fb7ca306-fca9-4f8a-baed-fdade148a555','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dff20aa6-f8f5-400a-8621-04b6bc641e5c','','','df312940-f083-5525-ac9c-38363bbaa0a5','Liposcelididae','',0,0,'df312940-f083-5525-ac9c-38363bbaa0a5','Liposcelididae','df312940-f083-5525-ac9c-38363bbaa0a5','Liposcelididae','df312940-f083-5525-ac9c-38363bbaa0a5','Liposcelididae','dff20aa6-f8f5-400a-8621-04b6bc641e5c','Animalia|Arthropoda|Insecta|Psocoptera|Liposcelididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('dff2b184-6118-495e-8512-24d0b4a66b6e','','','24b2f2f4-4ab5-55b9-98bb-8da29141761e','Cirsonella laxa Powell, 1937','Powell, 1937',1937,0,'2762de48-8a48-52bb-9eab-52f69bb271ec','Cirsonella laxa','2762de48-8a48-52bb-9eab-52f69bb271ec','Cirsonella laxa','25d10bfd-9902-50d4-bb09-16514c1f2d4b','Cirsonella lax','dff2b184-6118-495e-8512-24d0b4a66b6e','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Cirsonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfea74fb-5bef-4648-b1a8-e116dae90876','','','966e4cd0-4a8a-5f2f-aae2-c9c3d97d0a72','Desmodesmus abundans (Kirchner) Hegewald','(Kirchner) Hegewald',0,0,'89d80424-1a32-55d3-af49-86f9f1deedba','Desmodesmus abundans','89d80424-1a32-55d3-af49-86f9f1deedba','Desmodesmus abundans','89d80424-1a32-55d3-af49-86f9f1deedba','Desmodesmus abundans','dfea74fb-5bef-4648-b1a8-e116dae90876','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Desmodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dff01094-3417-4133-b59f-bfe14afcdbf3','','','d71cf5aa-c20b-5d95-82c7-348c6a81258b','Metagerra helmsi (Reuter, 1890)','(Reuter, 1890)',1890,0,'3ff66a53-5752-53b0-850e-a929ccf83375','Metagerra helmsi','3ff66a53-5752-53b0-850e-a929ccf83375','Metagerra helmsi','91e7d325-154c-56ba-83e0-e8bfd3347c7a','Metagerra helms','dff01094-3417-4133-b59f-bfe14afcdbf3','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Metagerra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dffba4fc-029f-4100-8397-2ebfda26eca1','','','92b936d8-e50b-5bff-bfce-cbba2eb34c64','Uncinia bractata Colenso','Colenso',0,0,'34751128-0053-5fe7-b12c-24372cd027fc','Uncinia bractata','34751128-0053-5fe7-b12c-24372cd027fc','Uncinia bractata','1676c44c-d8a4-5ded-86a9-7029f750c969','Uncinia bractat','35908957-88f5-4eb6-9cec-398c58b0d573','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dff652ba-b17c-41fc-acdb-3853f4ec6418','','','c883f37e-3f87-5f76-92e5-ec22b4d4c5a1','Emericella purpurea Samson & Mouch.','Samson & Mouch.',0,0,'9d6389ac-a069-5ec9-9ed8-2f41aec6afc2','Emericella purpurea','9d6389ac-a069-5ec9-9ed8-2f41aec6afc2','Emericella purpurea','a8a36994-d976-524d-8b2b-54477c32bf2f','Emericella purpure','9adbd933-dda9-480d-9c6e-99b3d2390228','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Emericella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dff8e773-98f2-4b60-95b6-d020e3eafcbc','','','8b317878-b85a-516b-9934-12d0fe71610e','Polypodium hirsutulum G.Forst.','G.Forst.',0,0,'563e7900-45be-5a3a-9ecd-a5bb41898850','Polypodium hirsutulum','563e7900-45be-5a3a-9ecd-a5bb41898850','Polypodium hirsutulum','66c13ee3-ad8e-51db-91d8-323c092ccd27','Polypodium hirsutul','1382721d-77ac-4117-b902-147a954b5e13','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dffc36e7-62c8-4639-b2e5-54f74b5f2ad0','','','b83c713b-06e7-5c83-bd9e-84c801b00cda','Solariella luteola (Powell, 1937)','(Powell, 1937)',1937,0,'2472d14c-f62e-539a-a6a1-386e0ba02fe5','Solariella luteola','2472d14c-f62e-539a-a6a1-386e0ba02fe5','Solariella luteola','755bffe9-e416-5100-b62a-442d71713566','Solariella luteol','dffc36e7-62c8-4639-b2e5-54f74b5f2ad0','Animalia|Mollusca|Gastropoda|Vetigastropoda|Solariellidae|Solariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dffc818b-0f89-45dc-b353-25c1a96a4db1','','','a7918c2f-83df-5118-9132-e512c81916be','Diaporthella aristata (Fr.) Petr.','(Fr.) Petr.',0,0,'edb8aa3b-73f1-5983-87f0-ac6b5382d957','Diaporthella aristata','edb8aa3b-73f1-5983-87f0-ac6b5382d957','Diaporthella aristata','65cd6855-ad7d-5aef-8129-5066ed3da060','Diaporthella aristat','dffc818b-0f89-45dc-b353-25c1a96a4db1','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Diaporthella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e003c305-17d7-4372-978d-468d41a2a7aa','','','1ab18afb-1eb9-5141-ac98-0be55cccb977','Coelogyne javieriana (Magrath, Bulmer & I.Shafer) M.W.Chase & Schuit.','(Magrath, Bulmer & I.Shafer) M.W.Chase & Schuit.',0,0,'3ab31277-9ec5-51b2-8d5e-fe6263413512','Coelogyne javieriana','3ab31277-9ec5-51b2-8d5e-fe6263413512','Coelogyne javieriana','1ac40746-b453-5aa1-9663-5884388d2b06','Coelogyne iauierian','e003c305-17d7-4372-978d-468d41a2a7aa','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Coelogyne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dffefdf6-0668-4195-a205-adba51753581','','','d9689f78-c63e-5963-9ecf-f1b9f22351f4','Gyalectidium caucasicum (Elenkin & Woron.) Vězda','(Elenkin & Woron.) Vězda',0,0,'984f7447-99d1-5930-8090-4b10be7b24c6','Gyalectidium caucasicum','984f7447-99d1-5930-8090-4b10be7b24c6','Gyalectidium caucasicum','05620f72-50de-5501-a9be-97a3fd3f92ee','Gyalectidium caucasic','dffefdf6-0668-4195-a205-adba51753581','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Gomphillaceae|Gyalectidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0041295-8c55-46db-900a-5c5f72ce92a4','','','8c205ba8-b35b-50e4-af7e-9ed0e4086f59','Actinomyces europaeus Funke et al. 1997','Funke et al. 1997',1997,0,'3a14a573-a2e5-53f5-85a1-61bd2e3543d3','Actinomyces europaeus','3a14a573-a2e5-53f5-85a1-61bd2e3543d3','Actinomyces europaeus','b3e6834b-21b3-55a8-a06b-33a7b3fbf6d4','Actinomyces europae','e0041295-8c55-46db-900a-5c5f72ce92a4','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Actinomycetaceae|Actinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('e00bf3e6-670a-44ca-bc12-2b1a47ed5917','','','6dedfbc7-babc-51d7-bd9a-4ec509f82b08','Calicotome Link','Link',0,0,'7fe8833d-b427-57a0-841e-331adb4e62f6','Calicotome','7fe8833d-b427-57a0-841e-331adb4e62f6','Calicotome','7fe8833d-b427-57a0-841e-331adb4e62f6','Calicotome','da900f51-fc0c-4499-947e-bf8c88460388','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Calicotome','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e010ee0b-9517-4ca3-b453-346184f70261','','','dc3bd475-d3c5-5c7d-bd03-b0092f4c3720','Graphania paracausta (Meyrick, 1887)','(Meyrick, 1887)',1887,0,'7eea52ca-8697-561d-9784-185ee88a01c1','Graphania paracausta','7eea52ca-8697-561d-9784-185ee88a01c1','Graphania paracausta','2e3a551e-b7f8-5fe8-9e93-4b86d2a7733a','Graphania paracaust','e010ee0b-9517-4ca3-b453-346184f70261','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e011c66a-3746-4b5d-8b8e-3ab3116f8fc6','','','b6b24760-59c8-51df-85ff-a89bb9b41b98','Drimys J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'54c45462-92c0-593d-8f51-f59b7438e36f','Drimys','54c45462-92c0-593d-8f51-f59b7438e36f','Drimys','54c45462-92c0-593d-8f51-f59b7438e36f','Drimys','e011c66a-3746-4b5d-8b8e-3ab3116f8fc6','Plantae|Tracheophyta|Magnoliopsida|Canellales|Winteraceae|Drimys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e00cbea1-29cb-4548-b0c8-4d4897a2177c','','','5325be4e-da21-523e-bac6-0af7e8a4898a','Pristoderus asper (Sharp, 1876)','(Sharp, 1876)',1876,0,'81b6df48-1e73-564e-b4af-0893cd0ef701','Pristoderus asper','81b6df48-1e73-564e-b4af-0893cd0ef701','Pristoderus asper','81b6df48-1e73-564e-b4af-0893cd0ef701','Pristoderus asper','e00cbea1-29cb-4548-b0c8-4d4897a2177c','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e00cb737-cd5b-47d2-b1ae-ac74cc77156a','','','ccf0a585-5a22-5720-9929-61f32a69f889','Leptolejeunea subacuta A.Evans','A.Evans',0,0,'524d8a4f-257f-5dec-880c-ce4c13440121','Leptolejeunea subacuta','524d8a4f-257f-5dec-880c-ce4c13440121','Leptolejeunea subacuta','080360a8-bc5e-5572-ac43-31e4ad265fd9','Leptolejeunea subacut','e00cb737-cd5b-47d2-b1ae-ac74cc77156a','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e018aa3c-2924-4e21-b997-29dc00fd261f','','','cc68946d-e877-51f1-8a79-d5d879a327f8','Leptocera Olivier, 1813','Olivier, 1813',1813,0,'889b6b29-3d31-5f71-a556-8f4e25b26d0d','Leptocera','889b6b29-3d31-5f71-a556-8f4e25b26d0d','Leptocera','889b6b29-3d31-5f71-a556-8f4e25b26d0d','Leptocera','e018aa3c-2924-4e21-b997-29dc00fd261f','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Leptocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0133016-262b-4885-a650-6e4a62d7c13b','','','82f9a870-4a21-5691-8a4d-8781a9c910b3','Cochlearia coronopus L.','L.',0,0,'6e207ea6-820d-5258-badd-c0664d79a204','Cochlearia coronopus','6e207ea6-820d-5258-badd-c0664d79a204','Cochlearia coronopus','d7b246c1-0642-5156-a7b8-6c07a6b32a68','Cochlearia coronop','de7436c9-f7d6-40b1-be53-586c58914da7','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cochlearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0194593-80ec-417e-aae2-75932c6ceaf6','','','857592be-cd80-5f76-a757-4aef2fc04d79','Raoulia tenuicaulis var. dimorpha Allan','Allan',0,0,'9be42621-169a-5eeb-b664-25cc63816dd4','Raoulia tenuicaulis dimorpha','654bf982-d834-5e69-8390-c1f93544655f','Raoulia tenuicaulis var. dimorpha','0fb18036-bd34-51fc-ad2b-61abd3416f27','Raoulia tenuicaul dimorph','e59e07c6-2a96-4afc-a95c-4a26aca4d33f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e01369d0-2cd5-40fd-87c9-973818618446','','','f168713d-1afa-588a-a9ad-8f94ab1f6b7a','Stegococcus oleariae Hoy, 1962','Hoy, 1962',1962,0,'7350bbdb-7c10-5ef3-b87f-95c82d2c30d2','Stegococcus oleariae','7350bbdb-7c10-5ef3-b87f-95c82d2c30d2','Stegococcus oleariae','dcd577b8-2e0e-5b43-91e9-d9e5d4978cf3','Stegococcus oleari','e01369d0-2cd5-40fd-87c9-973818618446','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Stegococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0194b02-9ad1-43dc-bc9a-acc08a58897c','','','489a0888-9f47-56bc-8ecf-cce629766478','Tulostoma leprosum (Kalchbr.) De Toni','(Kalchbr.) De Toni',0,0,'3a046cd3-1913-5e27-ad5c-3aae7aeb343b','Tulostoma leprosum','3a046cd3-1913-5e27-ad5c-3aae7aeb343b','Tulostoma leprosum','07b49379-655d-5944-a4fd-cd93b82c7ad6','Tulostoma lepros','e0194b02-9ad1-43dc-bc9a-acc08a58897c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Tulostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e01d1f4c-6a60-413c-830b-9b6b7ea90662','','','b9f12516-7795-5c51-aad2-f6fde40ed238','Lepidopteryx brounii (Pascoe, 1876)','(Pascoe, 1876)',1876,0,'098991bd-d93f-5f7b-b2b3-d9d2177054f5','Lepidopteryx brounii','098991bd-d93f-5f7b-b2b3-d9d2177054f5','Lepidopteryx brounii','3615682c-da2b-5131-817a-a8381161139f','Lepidopteryx broun','e01d1f4c-6a60-413c-830b-9b6b7ea90662','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Lepidopteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e02008ab-cc6c-4e56-97b8-b7083a93de5a','','','85dd9a5d-0c31-5020-8c71-f0e1e689d355','Coprostygnus sculptipennis Sharp, 1886','Sharp, 1886',1886,0,'aa41bd93-4ed1-5c3a-8b2f-fa812bac449a','Coprostygnus sculptipennis','aa41bd93-4ed1-5c3a-8b2f-fa812bac449a','Coprostygnus sculptipennis','104c21bc-7136-5394-a3cb-ca92673b895d','Coprostygnus sculptipenn','e02008ab-cc6c-4e56-97b8-b7083a93de5a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Coprostygnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e01e602d-6e43-4766-8a20-c9c04771252f','','','95e8e16f-1ec3-560f-ab8b-a01b23e1d5ff','Xanthomonas campestris pv. theicola Uehara et al., 1980','Uehara et al., 1980',1980,0,'4e7224c3-cbe4-5b29-a040-91881f56deb8','Xanthomonas campestris theicola','3dc0d32b-173a-59c9-a650-fe277426ba58','Xanthomonas campestris pv. theicola','a77e8473-e18c-510e-9e2a-70f8a2e95a24','Xanthomonas campestr theicol','e33c920e-c8e7-4aee-bb51-a65cd1ee83cc','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('e02c7568-3fa4-4bb5-98b6-04ecf9ad4bf1','','','50c5df2b-4a87-57af-90a0-8cf6b33e5a63','Limnophila Macquart, 1834','Macquart, 1834',1834,0,'3fba4c8f-2ef1-5ec9-83ac-7c07a4b1c715','Limnophila','3fba4c8f-2ef1-5ec9-83ac-7c07a4b1c715','Limnophila','3fba4c8f-2ef1-5ec9-83ac-7c07a4b1c715','Limnophila','e02c7568-3fa4-4bb5-98b6-04ecf9ad4bf1','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limnophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0272669-2c47-4682-a7ef-870ecc608d32','','','3d9d29e1-9981-5b29-b57c-619df4ac46ce','Taiaroidae','',0,0,'3d9d29e1-9981-5b29-b57c-619df4ac46ce','Taiaroidae','3d9d29e1-9981-5b29-b57c-619df4ac46ce','Taiaroidae','3d9d29e1-9981-5b29-b57c-619df4ac46ce','Taiaroidae','e0272669-2c47-4682-a7ef-870ecc608d32','Animalia|Cnidaria||Alcyonacea|Taiaroidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e026bc16-fbaa-4d92-b628-c15a175e369d','','','dc8b056f-803a-5a0b-b4d4-ebd46ef12797','Populus ×gileadensis Rouleau','Rouleau',0,0,'aecd6d53-350b-5dc3-bb2b-ee0c5af00393','Populus gileadensis','44f64a89-5370-557f-bae6-99276189a743','Populus × gileadensis','1df7e0dc-0b35-57d2-ba10-913c88d3ff90','Populus gileadens','e026bc16-fbaa-4d92-b628-c15a175e369d','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Populus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('e02c2eed-71c5-4e94-95cb-b1e4dc04cc63','','','06649158-3599-5090-a169-a410436c4b42','Heterotolyposporium Vánky','Vánky',0,0,'12b0d972-930c-58ee-81e1-d48985517459','Heterotolyposporium','12b0d972-930c-58ee-81e1-d48985517459','Heterotolyposporium','12b0d972-930c-58ee-81e1-d48985517459','Heterotolyposporium','e02c2eed-71c5-4e94-95cb-b1e4dc04cc63','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Heterotolyposporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0370a0f-5e37-474e-bf8f-5e8ef151b393','','','033db3cc-e6d9-58da-99c2-e600785fab4e','Demetrida nasuta White, 1846','White, 1846',1846,0,'b4e1e40b-6148-5a1a-960d-9a1fd3545ba0','Demetrida nasuta','b4e1e40b-6148-5a1a-960d-9a1fd3545ba0','Demetrida nasuta','d657b8f1-dcb4-5b5a-8bb9-5389142f89c3','Demetrida nasut','e0370a0f-5e37-474e-bf8f-5e8ef151b393','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Demetrida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e033bcfd-497b-4fca-b998-b524c8917b3b','','','ae67bac5-7b27-5644-be00-add391d89b63','Monodilepas otagoensis Finlay, 1930','Finlay, 1930',1930,0,'d1ee131c-1315-5e09-a854-2d6ad2fedc1e','Monodilepas otagoensis','d1ee131c-1315-5e09-a854-2d6ad2fedc1e','Monodilepas otagoensis','681af9f1-ef1c-56d0-939e-cec9ef334487','Monodilepas otagoens','e033bcfd-497b-4fca-b998-b524c8917b3b','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Monodilepas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e034e406-d7e9-424d-b454-fcb3684751c7','','','07d0c267-62e2-5284-8cbc-a3116eb69bc8','Arthonia varians (Davies) Nyl.','(Davies) Nyl.',0,0,'2bf17d7e-165c-5595-92e7-7e60d80c828b','Arthonia varians','2bf17d7e-165c-5595-92e7-7e60d80c828b','Arthonia varians','1b5769f5-fd8b-585b-b891-3cc79bb75739','Arthonia uarians','e034e406-d7e9-424d-b454-fcb3684751c7','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e03b02aa-7e71-4c87-8bd1-706aeca9d140','','','f5f001dc-029d-5384-a871-09805b66dfff','Sonchus kirkii Hamlin','Hamlin',0,0,'e4f444a5-1071-5ffd-b2aa-0eec50a228e4','Sonchus kirkii','e4f444a5-1071-5ffd-b2aa-0eec50a228e4','Sonchus kirkii','f71d8638-fd80-5576-be5a-3d890b2ea5b4','Sonchus kirk','e03b02aa-7e71-4c87-8bd1-706aeca9d140','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Sonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1153638-cb38-4511-8e76-9caa5be96a3a','','','040f23c2-4bb7-5a23-b290-7608c88993ae','Petroica (Petroica) macrocephala (Gmelin)','(Gmelin)',0,0,'90ee0839-d2d9-5fe4-9a36-119d73adff56','Petroica macrocephala','90ee0839-d2d9-5fe4-9a36-119d73adff56','Petroica macrocephala','d26c902a-339d-558d-ab76-434a08079d65','Petroica macrocephal','e1153638-cb38-4511-8e76-9caa5be96a3a','Animalia|Chordata|Aves|Passeriformes|Petroicidae|Petroica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1142dae-51f3-415a-8959-e638d329c314','','','1cfd62f4-3349-5b3b-a36e-5594a7c85830','Helminthosporium gramineum Rabenh.','Rabenh.',0,0,'b54104bc-76d7-5924-b729-6157eb954d68','Helminthosporium gramineum','b54104bc-76d7-5924-b729-6157eb954d68','Helminthosporium gramineum','f084e039-395c-5a7e-84f8-59ea67aa710a','Helminthosporium gramine','8fa05b2f-7dd6-4d08-880c-907ff64384ec','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e11c9dd3-0742-4eab-9cee-125ea943567a','','','1e2909a3-88d3-5c76-96f3-923746dd78cf','Ragnhildiana Solheim','Solheim',0,0,'d427f055-1a77-57db-a68d-54b00efd5cc6','Ragnhildiana','d427f055-1a77-57db-a68d-54b00efd5cc6','Ragnhildiana','d427f055-1a77-57db-a68d-54b00efd5cc6','Ragnhildiana','e11c9dd3-0742-4eab-9cee-125ea943567a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ragnhildiana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1185010-0368-44f3-830f-97e9f4ad4120','','','3a8fb1b9-ba43-5528-8ef4-c2c4a4358ef2','Caloplaca subpyracea (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'975d6683-a32c-56b4-862b-17369cbfcf8f','Caloplaca subpyracea','975d6683-a32c-56b4-862b-17369cbfcf8f','Caloplaca subpyracea','a797e600-241d-5821-bd21-723c1644ac1b','Caloplaca subpyrace','e1185010-0368-44f3-830f-97e9f4ad4120','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e11c6fae-9c5c-455f-b9b6-684c7781630c','','','3a6d9486-fd28-5edd-ac7e-cc036cf2013e','Peristoreus obscurus (Broun, 1921)','(Broun, 1921)',1921,0,'7662976f-20a1-5377-9acd-a395f0b3a5e1','Peristoreus obscurus','7662976f-20a1-5377-9acd-a395f0b3a5e1','Peristoreus obscurus','23fe8eee-3f9a-5988-8274-f5eb36390f96','Peristoreus obscur','e11c6fae-9c5c-455f-b9b6-684c7781630c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e12461c5-fd01-4650-b697-05ae6c371094','','','56502a28-cfb2-59b7-891e-a9ff80d320a9','Agaricus alliaceus Jacq.','Jacq.',0,0,'f148127b-e22f-5146-bb4f-f64a8f51b4cb','Agaricus alliaceus','f148127b-e22f-5146-bb4f-f64a8f51b4cb','Agaricus alliaceus','a6d6f092-3efc-5614-bb52-107bd92e1840','Agaricus alliace','c99873a2-6ba9-4e0a-bef0-5df86507d9b9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e122d6a2-8c88-4866-a900-71dec48a0590','','','317efad4-4f49-54d4-9401-a9c6b683dc64','Lophocolea decurrens Herzog','Herzog',0,0,'a56d66b9-7a67-58f8-ac08-2127ee6938da','Lophocolea decurrens','a56d66b9-7a67-58f8-ac08-2127ee6938da','Lophocolea decurrens','a56d66b9-7a67-58f8-ac08-2127ee6938da','Lophocolea decurrens','1a4f2b5f-e6c6-41a6-9b67-4b90e8929ef1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1218fa2-6a87-4c5c-9913-7523ede6752c','','','3f207cb3-8887-5a58-afe3-784f312abe90','Endeostigmata','',0,0,'3f207cb3-8887-5a58-afe3-784f312abe90','Endeostigmata','3f207cb3-8887-5a58-afe3-784f312abe90','Endeostigmata','3f207cb3-8887-5a58-afe3-784f312abe90','Endeostigmata','e1218fa2-6a87-4c5c-9913-7523ede6752c','Animalia|Arthropoda|Arachnida|Sarcoptiformes||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1222c70-2e7a-42cb-abee-9103fe95e850','','','c18d48e1-1151-57ba-949c-3b92e02fb3c9','Chrysococcyx Boie','Boie',0,0,'e6790166-d901-59eb-8e94-b8cc4edac1e5','Chrysococcyx','e6790166-d901-59eb-8e94-b8cc4edac1e5','Chrysococcyx','e6790166-d901-59eb-8e94-b8cc4edac1e5','Chrysococcyx','e1222c70-2e7a-42cb-abee-9103fe95e850','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Chrysococcyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1280874-7455-4763-a458-248a3cdbe526','','','b11bd1f7-0cd2-5b54-ab08-19e6ee5c0b04','Porphyrio mantelli (Owen, 1848)','(Owen, 1848)',1848,0,'f07b88af-f8b8-5f34-88eb-363004c9f953','Porphyrio mantelli','f07b88af-f8b8-5f34-88eb-363004c9f953','Porphyrio mantelli','7636d6f7-858e-5aab-90ff-d909ba9c0f6d','Porphyrio mantell','e1280874-7455-4763-a458-248a3cdbe526','Animalia|Chordata|Aves|Gruiformes|Rallidae|Porphyrio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1280220-92c3-496b-ba8e-9f83fd4d0593','','','42b1ca8a-272c-5b5e-963a-13bbe8a11639','Isolepis platycarpa (S.T.Blake) Soják','(S.T.Blake) Soják',0,0,'17f0af39-ec92-556a-bf95-675dbedf9cce','Isolepis platycarpa','17f0af39-ec92-556a-bf95-675dbedf9cce','Isolepis platycarpa','54b4fab8-ff95-5e73-93d3-1bf33e3c464b','Isolepis platycarp','e1280220-92c3-496b-ba8e-9f83fd4d0593','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e128eb30-41d3-43d9-9871-bf20b2e2ba0a','','','c9b3bd01-6bd9-5860-88d7-19b8e59c4d33','Arthonia molendoi (Heufl. ex Frauenf.) R.Sant.','(Heufl. ex Frauenf.) R.Sant.',0,0,'4b5c141d-4e25-5d3a-9e5d-9d78c7f41b2e','Arthonia molendoi','4b5c141d-4e25-5d3a-9e5d-9d78c7f41b2e','Arthonia molendoi','2965b509-19d1-5da0-a81a-3a07f371336f','Arthonia molendo','e128eb30-41d3-43d9-9871-bf20b2e2ba0a','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e13188de-0dd9-4917-9564-0d90e3c33183','','','ec4e9b52-39d2-5eac-9553-08f503b05a46','Ranunculus poppelwellii Petrie','Petrie',0,0,'3066bb95-37c9-5ac0-b59e-111d9a86c180','Ranunculus poppelwellii','3066bb95-37c9-5ac0-b59e-111d9a86c180','Ranunculus poppelwellii','fc54678a-3f91-5912-bedd-2449b8abb3e3','Ranunculus poppelwell','1f5308bd-66c2-463b-b6e6-51c90a8df978','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e131243c-524a-467d-a66e-c14493b682fb','','','cd86b742-8f55-5abb-8542-7572b0af19a6','Chlorovibrissea bicolor (G.W. Beaton & Weste) L.M. Kohn','(G.W. Beaton & Weste) L.M. Kohn',0,0,'fc18672f-2b43-5c4a-aa4c-73ebc511e777','Chlorovibrissea bicolor','fc18672f-2b43-5c4a-aa4c-73ebc511e777','Chlorovibrissea bicolor','fc18672f-2b43-5c4a-aa4c-73ebc511e777','Chlorovibrissea bicolor','e131243c-524a-467d-a66e-c14493b682fb','Fungi|Ascomycota|Leotiomycetes|Helotiales||Chlorovibrissea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1394819-70ea-4376-aa8e-3a0d1a49552f','','','8be138b2-4cf1-5332-b334-c9796c67defc','Trypetocoris aucklandensis Woodward, 1953','Woodward, 1953',1953,0,'fa0c3237-2518-585b-b223-9835af20fb87','Trypetocoris aucklandensis','fa0c3237-2518-585b-b223-9835af20fb87','Trypetocoris aucklandensis','c63d18a0-2d91-55ed-b58b-943a0444983e','Trypetocoris aucklandens','e1394819-70ea-4376-aa8e-3a0d1a49552f','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Trypetocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1358b6a-6bf7-4b99-b7e4-f5cf03914936','','','c73ac5e0-45cd-5bba-be38-e750ebd30c42','Berardius arnuxii Duvernoy, 1851','Duvernoy, 1851',1851,0,'ed18a8ed-724f-54c6-8bda-ee3a2b46610a','Berardius arnuxii','ed18a8ed-724f-54c6-8bda-ee3a2b46610a','Berardius arnuxii','2a42791e-7e69-5e55-b58b-29b13364571f','Berardius arnux','e1358b6a-6bf7-4b99-b7e4-f5cf03914936','Animalia|Chordata|Mammalia|Cetacea|Ziphiidae|Berardius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e13b814a-9a6b-4c48-9275-76836c3fad2d','','','0021e0b3-634a-5b82-8157-6e8cc58b9c96','Sclerophora sanguinea (Tibell) Tibell','(Tibell) Tibell',0,0,'62c4c9e5-c6e7-5480-a1fc-9babf3ab7d2c','Sclerophora sanguinea','62c4c9e5-c6e7-5480-a1fc-9babf3ab7d2c','Sclerophora sanguinea','53aa24c6-044d-5750-a291-4c629930fd4c','Sclerophora sanguine','e13b814a-9a6b-4c48-9275-76836c3fad2d','Fungi|Ascomycota|Lichinomycetes|Coniocybales|Coniocybaceae|Sclerophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e137aed5-3917-4636-ada3-907457624212','','','6a152763-ec73-5872-ae46-57c0e38a12b6','Orocrambus crenaeus (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'5d18607f-cc06-50fc-8ac1-6ea279f460f5','Orocrambus crenaeus','5d18607f-cc06-50fc-8ac1-6ea279f460f5','Orocrambus crenaeus','15a09a32-c5bb-578f-9751-ed9544efc75d','Orocrambus crenae','e137aed5-3917-4636-ada3-907457624212','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e13ba88f-0f7e-4118-9bb5-8a833bb1e144','','','40c3f023-865e-5b7f-956a-fe20881e3c5e','Rhynchostegiella muriculata (Hook.f. & Wilson) Broth.','(Hook.f. & Wilson) Broth.',0,0,'89ffc158-0e27-5e6b-8ee7-58876c6a8d32','Rhynchostegiella muriculata','89ffc158-0e27-5e6b-8ee7-58876c6a8d32','Rhynchostegiella muriculata','0a455291-2c3c-5d0f-ab70-8715be057311','Rhynchostegiella muriculat','57d6ceb6-8c3c-4bc3-acb2-9af9bae6ab82','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Rhynchostegiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1366cee-52d5-4b1d-86a9-eb73ad17c376','','','960fe30a-3134-5a38-a3dc-0c008788ed05','Hymenoscyphus gregarius (Boud.) Gamundí & Giaiotti','(Boud.) Gamundí & Giaiotti',0,0,'205ba944-9453-51ec-a6be-0dc19dbbc3be','Hymenoscyphus gregarius','205ba944-9453-51ec-a6be-0dc19dbbc3be','Hymenoscyphus gregarius','ecad48d4-15f4-5a99-b207-ffde123d677d','Hymenoscyphus gregar','e1366cee-52d5-4b1d-86a9-eb73ad17c376','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e141a694-caa0-40c8-a5fc-353639e1ee1f','','','104eddfa-ef66-548c-b790-0e26da04e6e3','Pseudocercospora pini-densiflorae (Hori & Nambu) Deighton','(Hori & Nambu) Deighton',0,0,'b53bfc5c-3d69-5de4-ba21-caa09bef3bb3','Pseudocercospora pini-densiflorae','b53bfc5c-3d69-5de4-ba21-caa09bef3bb3','Pseudocercospora pini-densiflorae','14921191-f575-50d7-9113-72601e7bf8f2','Pseudocercospora pini-densiflor','e141a694-caa0-40c8-a5fc-353639e1ee1f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e13f7079-0703-416c-a32e-dad322fc737d','','','d9c3acd3-0a3d-5921-bd60-f8d9489c5049','Bryophryidae','',0,0,'d9c3acd3-0a3d-5921-bd60-f8d9489c5049','Bryophryidae','d9c3acd3-0a3d-5921-bd60-f8d9489c5049','Bryophryidae','d9c3acd3-0a3d-5921-bd60-f8d9489c5049','Bryophryidae','e13f7079-0703-416c-a32e-dad322fc737d','Chromista|Ciliophora|Colpodea|Bryophryida|Bryophryidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e141971b-e676-4732-8e1d-e0a0759a8093','','','26ac29c0-2fca-5a3e-a3a8-80286fcee35c','Ophiodothella neurophila Syd.','Syd.',0,0,'ab4e99de-2fec-589b-a6a9-a04dda57a3e7','Ophiodothella neurophila','ab4e99de-2fec-589b-a6a9-a04dda57a3e7','Ophiodothella neurophila','c4bd292f-58e8-5398-879f-5e9c35b92481','Ophiodothella neurophil','e141971b-e676-4732-8e1d-e0a0759a8093','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Ophiodothella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1418cff-9671-4c09-90d8-9cd9763fe0be','','','2247bd33-5edd-5030-8dd5-829784914a37','Pleospora bromi (Died.) Died.','(Died.) Died.',0,0,'9f4d3813-e988-5021-b220-21cc55e5dae5','Pleospora bromi','9f4d3813-e988-5021-b220-21cc55e5dae5','Pleospora bromi','7228d5a5-be06-53ad-a233-d853c5e1ff4d','Pleospora brom','7e2c201a-63b5-4682-a8fa-45334f008a8b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e143e553-82e8-40e5-a6fd-4d99ea6756d6','','','75fdb9d2-a62c-50ad-aeb0-2adb1d363e09','Hypolepis punctata (Thunb.) Mett. ex Kuhn.','(Thunb.) Mett. ex Kuhn.',0,0,'480220e1-e1bb-5242-8506-0947b4a2a59f','Hypolepis punctata','480220e1-e1bb-5242-8506-0947b4a2a59f','Hypolepis punctata','608d2102-46ba-5dfe-bc4f-825af03162e2','Hypolepis punctat','e143e553-82e8-40e5-a6fd-4d99ea6756d6','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e143ca01-3d87-4922-809b-c9348ece1e89','','','a93c5eca-16c0-5473-8b47-ccbeec220783','Apteryx mantelli Bartlett, 1850','Bartlett, 1850',1850,0,'9f26d08a-c2e2-5041-8a94-e75b0340a940','Apteryx mantelli','9f26d08a-c2e2-5041-8a94-e75b0340a940','Apteryx mantelli','76bfc38b-f7ed-526c-9ca7-086eabe9119b','Apteryx mantell','e143ca01-3d87-4922-809b-c9348ece1e89','Animalia|Chordata|Aves|Apterygiformes|Apterygidae|Apteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1524bdf-7be3-4b62-ab4a-99160096b0a3','','','9ccc7e9d-fe69-52b8-8eb7-5faff63c06b3','Modiola laterita (Hook.) K.Schum.','(Hook.) K.Schum.',0,0,'b8d2107a-04f8-58f6-852c-23ae1b90a6ca','Modiola laterita','b8d2107a-04f8-58f6-852c-23ae1b90a6ca','Modiola laterita','401baf81-5bf3-5694-9ae4-2d460fe4a374','Modiola laterit','cb3bbae1-a292-4a8d-a5b1-bc257898453d','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Modiola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e151a194-8878-48e4-9a28-d76dc42bf4c0','','','c2e93ca3-f2cd-5d44-8b4f-9988978e3ed8','Anabaena minutissima var. attenuata Pridmore & C.S. Reynolds','Pridmore & C.S. Reynolds',0,0,'1ba49f26-ccb5-55aa-9820-af693db8a847','Anabaena minutissima attenuata','379b2967-cf17-5abc-bcf4-97e5c5a66209','Anabaena minutissima var. attenuata','5855a415-aa87-5bec-b222-01ef15880d07','Anabaena minutissim attenuat','e151a194-8878-48e4-9a28-d76dc42bf4c0','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e14eac30-85cb-4dd8-b976-dcc5128755a2','','','e03efff5-bde8-53c9-a56d-9f4f1a9dc0b6','Quadraceps hopkinsi hopkinsi Timmermann, 1952','Timmermann, 1952',1952,0,'5bdf3d27-ff1d-5553-b646-ee5d42feabe6','Quadraceps hopkinsi hopkinsi','5bdf3d27-ff1d-5553-b646-ee5d42feabe6','Quadraceps hopkinsi hopkinsi','e0928fe7-98fb-554d-ac56-0a2e661efea1','Quadraceps hopkins hopkins','e14eac30-85cb-4dd8-b976-dcc5128755a2','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e152ee4a-c7af-4cbf-8bdd-d9c0825650d1','','','8c064b6a-0c45-5481-8485-8b34e1e1880a','Rhipistena cryptarthra Broun, 1904','Broun, 1904',1904,0,'565fcfbb-eef6-5be4-a485-3ccffdee09c3','Rhipistena cryptarthra','565fcfbb-eef6-5be4-a485-3ccffdee09c3','Rhipistena cryptarthra','bc778638-e5aa-59b0-ad71-25be1c67362f','Rhipistena cryptarthr','e152ee4a-c7af-4cbf-8bdd-d9c0825650d1','Animalia|Arthropoda|Insecta|Coleoptera|Ripiphoridae|Rhipistena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e15535b2-f921-4766-9078-0b3d9cd7e7ea','','','ca5cbba6-a913-5c46-8f05-8a20a46d1be6','Grus Brisson','Brisson',0,0,'05a932a7-ce83-5040-9a0b-c0ade469ca9c','Grus','05a932a7-ce83-5040-9a0b-c0ade469ca9c','Grus','05a932a7-ce83-5040-9a0b-c0ade469ca9c','Grus','e15535b2-f921-4766-9078-0b3d9cd7e7ea','Animalia|Chordata|Aves|Gruiformes|Gruidae|Grus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1564c4a-7f61-4364-ba8a-59ddc2ab3f54','','','c5714e86-fdfa-5569-abad-2629da83daf7','Aphaereta aotea Hughes & Woolcock, 1976','Hughes & Woolcock, 1976',1976,0,'834b00ab-766e-51d9-bf82-a9352af9bc59','Aphaereta aotea','834b00ab-766e-51d9-bf82-a9352af9bc59','Aphaereta aotea','1c13b119-8baf-550b-a431-261c8702e3e7','Aphaereta aote','e1564c4a-7f61-4364-ba8a-59ddc2ab3f54','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aphaereta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1535b95-2c5c-468f-92f8-77c7247bc46c','','','fe4bb650-aaf0-5b94-bdfb-3c23fb2243bb','Acer nikoense var. griseum Franch.','Franch.',0,0,'2c646481-6cfe-5319-9bd1-2eeb6d9a323b','Acer nikoense griseum','11eaa54c-4909-5876-993f-9d17b795da03','Acer nikoense var. griseum','70c72325-48ec-5f8e-8272-595b72064d76','Acer nikoens grise','12336898-7940-4c38-b973-f74363d5cd5a','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Acer','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e155fa5d-7a6b-4b88-b937-dca94de14e38','','','6235ed97-d053-5d3b-a455-932cd58838f7','Odontoceti','',0,0,'6235ed97-d053-5d3b-a455-932cd58838f7','Odontoceti','6235ed97-d053-5d3b-a455-932cd58838f7','Odontoceti','6235ed97-d053-5d3b-a455-932cd58838f7','Odontoceti','e155fa5d-7a6b-4b88-b937-dca94de14e38','Animalia|Chordata|Mammalia|Cetacea||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('e15785a1-9214-40c1-9fe9-d4366a5b50e2','','','944b4e04-3930-5088-a64e-efe37c58cabe','Striodostomia orewa Laws, 1940','Laws, 1940',1940,0,'3606cb17-f107-50d0-86fd-72c00d10df2f','Striodostomia orewa','3606cb17-f107-50d0-86fd-72c00d10df2f','Striodostomia orewa','b1a409c5-1634-5565-9c68-3fc8d56d10d8','Striodostomia orew','e15785a1-9214-40c1-9fe9-d4366a5b50e2','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Striodostomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e03c6eda-189f-4c84-8fce-2aa7f0ece484','','','82480dcc-9d04-5cca-ba4e-07ca0b69461e','Porina decrescens P.M.McCarthy & Kantvilas','P.M.McCarthy & Kantvilas',0,0,'dd0cf28c-5fcd-5a6b-9d2f-d9bff3efbeea','Porina decrescens','dd0cf28c-5fcd-5a6b-9d2f-d9bff3efbeea','Porina decrescens','dd0cf28c-5fcd-5a6b-9d2f-d9bff3efbeea','Porina decrescens','e03c6eda-189f-4c84-8fce-2aa7f0ece484','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e03c00fb-4d76-4b9c-9967-a79ca9f1d074','','','f7ead136-7445-5bbb-a66d-a21227311348','Lophodermella Höhn.','Höhn.',0,0,'b2e477d8-926a-5db0-82bf-ccec3d67378b','Lophodermella','b2e477d8-926a-5db0-82bf-ccec3d67378b','Lophodermella','b2e477d8-926a-5db0-82bf-ccec3d67378b','Lophodermella','e03c00fb-4d76-4b9c-9967-a79ca9f1d074','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0454d74-1d6b-40d0-9be6-095f1d1c3186','','','c9490ac1-c401-59f9-a001-4795a18b8e42','Dutoitella suhmi (Brady, 1880)','(Brady, 1880)',1880,0,'fe64139c-83c8-54d9-86bc-5c8b264c5689','Dutoitella suhmi','fe64139c-83c8-54d9-86bc-5c8b264c5689','Dutoitella suhmi','4d54ff22-ca17-5b5d-91ec-605bd2ba05f7','Dutoitella suhm','e0454d74-1d6b-40d0-9be6-095f1d1c3186','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Dutoitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e040ad84-1b41-4c8d-869a-1ba256b1dcea','','','d8969260-16e6-57db-8ca6-1cff6751afff','Veronica propinqua Cheeseman','Cheeseman',0,0,'6da5a9cb-788f-5b56-9e79-5730445fdb7d','Veronica propinqua','6da5a9cb-788f-5b56-9e79-5730445fdb7d','Veronica propinqua','7be958c8-595f-560d-a822-884fcdccf509','Veronica propinqu','e040ad84-1b41-4c8d-869a-1ba256b1dcea','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0451f52-2427-4232-b2d6-920ea0da6460','','','c5703746-ab98-5bc9-ae77-3a3dce44d421','Lachnagrostis elata Edgar','Edgar',0,0,'dcb8fc7d-3483-5505-a710-3e1f7a7d41cb','Lachnagrostis elata','dcb8fc7d-3483-5505-a710-3e1f7a7d41cb','Lachnagrostis elata','7646d2bb-512b-544d-831b-4496eae9bf50','Lachnagrostis elat','e0451f52-2427-4232-b2d6-920ea0da6460','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e040bf99-92d3-4d49-8af6-de56b28262fc','','','d9266c0a-955c-5f80-b8e6-f1f62c974022','Mystinarius Niskanen & Liimat.','Niskanen & Liimat.',0,0,'935e46b1-5ff6-5443-b692-ccd70e947c02','Mystinarius','935e46b1-5ff6-5443-b692-ccd70e947c02','Mystinarius','935e46b1-5ff6-5443-b692-ccd70e947c02','Mystinarius','e040bf99-92d3-4d49-8af6-de56b28262fc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Mystinarius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e044fcc5-9518-4535-a680-a4bce7aae217','','','0d77e0b9-453c-5d73-a283-7883e56134a3','Puccinia euphorbiae Cooke & Peck','Cooke & Peck',0,0,'dc76ce50-d8bc-5f87-919a-a942af01df60','Puccinia euphorbiae','dc76ce50-d8bc-5f87-919a-a942af01df60','Puccinia euphorbiae','e7e37114-8962-5710-adc8-2ea8225ed4ae','Puccinia euphorbi','e044fcc5-9518-4535-a680-a4bce7aae217','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e04a2b4e-8e6a-4448-9839-75ac3dcbc78b','','','75433242-2dd9-51be-9101-396b8026a26c','Athrips Billberg, 1820','Billberg, 1820',1820,0,'89f4ede9-fd54-5999-91ce-6d1eb8e5bd14','Athrips','89f4ede9-fd54-5999-91ce-6d1eb8e5bd14','Athrips','89f4ede9-fd54-5999-91ce-6d1eb8e5bd14','Athrips','e04a2b4e-8e6a-4448-9839-75ac3dcbc78b','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Athrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0460cd8-448f-4d63-bff3-db58910bcd00','','','340498ff-3841-5786-ba73-313f0afcc2e6','Chaetospermum elasticae var. artocarpi Nag Raj','Nag Raj',0,0,'6865bba3-8ad9-5fa2-aca2-1cf5d6d94fb6','Chaetospermum elasticae artocarpi','db8c5abe-d68c-5d11-aa6d-c265dc2d6c8b','Chaetospermum elasticae var. artocarpi','475d5de3-a9b2-54b0-a1e0-40329eb7b980','Chaetospermum elastic artocarp','25a61818-8030-4cc1-8c62-43f18af6347d','Fungi|Basidiomycota|Agaricomycetes|Sebacinales|Sebacinaceae|Chaetospermum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e04a542b-7002-4c52-a9d0-cbaa4d170ea0','','','bcb8b874-38c6-5b25-b9bf-5bb71225c393','Melanconium stromaticum Corda','Corda',0,0,'f3b69c76-0de2-5bd4-b2f9-4f0d8c1a206b','Melanconium stromaticum','f3b69c76-0de2-5bd4-b2f9-4f0d8c1a206b','Melanconium stromaticum','13533487-361c-5900-8c3a-199d67ffb4c7','Melanconium stromatic','e04a542b-7002-4c52-a9d0-cbaa4d170ea0','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconidaceae|Melanconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e04a17d5-2675-4b72-bed1-ec1cacbebe9a','','','634fecf7-9cb8-5af1-b5c9-3afd3236f94c','Paralinhomoeus litoralis Allgén, 1932','Allgén, 1932',1932,0,'6cffb27f-37fb-5248-b1c6-6589c2598c98','Paralinhomoeus litoralis','6cffb27f-37fb-5248-b1c6-6589c2598c98','Paralinhomoeus litoralis','409f0f99-9a32-53b4-b12e-dda75be710b6','Paralinhomoeus litoral','e04a17d5-2675-4b72-bed1-ec1cacbebe9a','Animalia|Nematoda|Adenophorea|Monhysterida|Linhomoeidae|Paralinhomoeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e04e3338-521c-4ab2-b84a-379a7272c8eb','','','65ee137e-9555-5299-a02c-65ca95a6f0b3','Ophiopsila','',0,0,'65ee137e-9555-5299-a02c-65ca95a6f0b3','Ophiopsila','65ee137e-9555-5299-a02c-65ca95a6f0b3','Ophiopsila','65ee137e-9555-5299-a02c-65ca95a6f0b3','Ophiopsila','e04e3338-521c-4ab2-b84a-379a7272c8eb','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiocomidae|Ophiopsila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e04f0247-9980-4bea-ab2c-3c074cd2a975','','','174e6992-2388-5dcd-8e30-1e4f5a70ac6b','Xanthomonas campestris pv. zingibericola (Ren and Fang 1981) Bradbury, 1986','(Ren and Fang 1981) Bradbury, 1986',1981,0,'0b9b4aab-5ba0-5214-bcc5-c20c4fe7c269','Xanthomonas campestris zingibericola','27be6c1c-e1eb-5985-96e8-482af25b218d','Xanthomonas campestris pv. zingibericola','c4483686-f5c1-577d-8b28-505a6f4f431d','Xanthomonas campestr zingibericol','e04f0247-9980-4bea-ab2c-3c074cd2a975','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('e0546f60-0cb0-4f13-9002-a31816198802','','','fe3f6bb4-206a-5f8a-b1b8-6c381fcd5f6b','Craterellus tubaeformis (Fr.) Quél.','(Fr.) Quél.',0,0,'ea0a7f12-b0c6-5772-a692-9dc2695f4c82','Craterellus tubaeformis','ea0a7f12-b0c6-5772-a692-9dc2695f4c82','Craterellus tubaeformis','dba8f766-7733-539a-8570-a458323e05e3','Craterellus tubaeform','e0546f60-0cb0-4f13-9002-a31816198802','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cantharellaceae|Craterellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e04fe151-8997-4a1e-9f80-f9eaecbc544c','','','f706cfbe-f9ed-50ef-bac1-96f9ede145b0','Clithris (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'c13ee9e0-321c-58a1-88f4-f7c0be0eaf20','Clithris','c13ee9e0-321c-58a1-88f4-f7c0be0eaf20','Clithris','c13ee9e0-321c-58a1-88f4-f7c0be0eaf20','Clithris','e04fe151-8997-4a1e-9f80-f9eaecbc544c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e053b8ab-e742-4793-a3b5-f7b843ff5685','','','ab916ccb-5ed0-5ccf-934e-bef820271940','Rhodanthe anthemoides (Sieber ex Spreng.) Paul G.Wilson','(Sieber ex Spreng.) Paul G.Wilson',0,0,'883c1c55-11d0-57f1-8da2-37eb0134ceb5','Rhodanthe anthemoides','883c1c55-11d0-57f1-8da2-37eb0134ceb5','Rhodanthe anthemoides','84bddd5b-329b-5b13-99b5-84bbefea6192','Rhodanthe anthemoid','e053b8ab-e742-4793-a3b5-f7b843ff5685','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Rhodanthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e05ab50c-7807-48e6-8654-91b302396352','','','ebd80a7e-564c-5753-bd78-d12827f66df6','Uroptychus cardus Ahyong & Poore, 2004','Ahyong & Poore, 2004',2004,0,'25f6f608-50e0-5c3e-993c-8523e85ef3fb','Uroptychus cardus','25f6f608-50e0-5c3e-993c-8523e85ef3fb','Uroptychus cardus','06b7dba9-3f13-5c88-8734-9233a6c546a8','Uroptychus card','e05ab50c-7807-48e6-8654-91b302396352','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Uroptychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e05c0893-b120-4922-8534-af2bad41f37b','','','28f7ba75-7c3e-5905-922d-b229b33ad9c8','Poecilocryptus','',0,0,'28f7ba75-7c3e-5905-922d-b229b33ad9c8','Poecilocryptus','28f7ba75-7c3e-5905-922d-b229b33ad9c8','Poecilocryptus','28f7ba75-7c3e-5905-922d-b229b33ad9c8','Poecilocryptus','e05c0893-b120-4922-8534-af2bad41f37b','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Poecilocryptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e05e39a0-d273-44ac-bb09-46fe644f64c4','','','6ffbdc7a-dbc7-54fb-a376-c699dc37c834','Pichia pastoris (Guillierm.) Phaff','(Guillierm.) Phaff',0,0,'abe0b61d-5ee4-5859-8346-280e1c6c9588','Pichia pastoris','abe0b61d-5ee4-5859-8346-280e1c6c9588','Pichia pastoris','8c15f4e4-4bfa-5d3d-8927-0a413ce8f0e4','Pichia pastor','1057d4fb-27fa-451d-89af-ce8a19a1f52e','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Pichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e062e92c-f145-4dbf-9e9a-32a6b6ad9f28','','','e93e4b73-ac6f-55be-8f8b-2b6d1be81fe3','Neolimnia dubiosa Tonnoir & Maloloch, 1928','Tonnoir & Maloloch, 1928',1928,0,'5aaae573-aeff-5096-b57f-6bc8b0dd0165','Neolimnia dubiosa','5aaae573-aeff-5096-b57f-6bc8b0dd0165','Neolimnia dubiosa','ab2ff665-d555-5717-930b-3dd0d9160200','Neolimnia dubios','7700fed5-867b-4808-a7cd-c0dd59db0d54','Animalia|Arthropoda|Insecta|Diptera|Sciomyzidae|Neolimnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e05d9eff-7f7e-4d7e-84b1-b11677aa0358','','','72ebbbf3-1dfb-5a11-9907-8b43abfa13af','Dasyscypha brevipila Le Gal','Le Gal',0,0,'c2c17b60-4e10-5ac0-9719-3491156145d3','Dasyscypha brevipila','c2c17b60-4e10-5ac0-9719-3491156145d3','Dasyscypha brevipila','19307288-dd73-5fad-8720-45cd17b4b175','Dasyscypha breuipil','155294df-15b7-409a-b592-d45fb30b1077','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e06a281c-1ec0-4794-b8e6-41d8a4c95e47','','','fa5218b4-bf09-50c8-9c1e-82e9eee480cd','Volutellaria laurina Tassi','Tassi',0,0,'96966e32-ef22-5b6e-a12f-0cabcbc1fe8f','Volutellaria laurina','96966e32-ef22-5b6e-a12f-0cabcbc1fe8f','Volutellaria laurina','48c94b08-27a4-58e6-9ec2-323a80d6db50','Volutellaria laurin','ad13e592-d882-4132-941a-6f02529e722b','Fungi|Ascomycota||||Volutellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e068356d-a7f4-466f-a03b-7009562e9f92','','','4440a771-302f-5424-ae06-d1c4cb0ab522','Solanum linnaeanum Hepper & P.-M.L.Jaeger','Hepper & P.-M.L.Jaeger',0,0,'52b5b3f0-b809-5732-ae63-0f0310569baf','Solanum linnaeanum','52b5b3f0-b809-5732-ae63-0f0310569baf','Solanum linnaeanum','ff09c394-92ba-5cad-a076-f77c1907933b','Solanum linnaean','e068356d-a7f4-466f-a03b-7009562e9f92','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e066ef41-03cf-4f2c-9556-95ffa45a871e','','','35d864f5-d071-5de9-93d0-c8829f5f7895','Pseudocyphellaria cinnamomea (A.Rich.) Vain.','(A.Rich.) Vain.',0,0,'e43d0bb9-5d74-5747-beaf-31cf9eb3b3e7','Pseudocyphellaria cinnamomea','e43d0bb9-5d74-5747-beaf-31cf9eb3b3e7','Pseudocyphellaria cinnamomea','34ca86a7-e303-5b0a-b921-9276a720090d','Pseudocyphellaria cinnamome','e066ef41-03cf-4f2c-9556-95ffa45a871e','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e06740fd-d0b0-45c9-a3fc-f7c5e6c81df4','','','efbb4edd-6e3e-5e3d-b3b7-b52b4372e8d0','Carex coriacea Hamlin','Hamlin',0,0,'44fbeb75-66a3-5e39-8b1f-ffe630890522','Carex coriacea','44fbeb75-66a3-5e39-8b1f-ffe630890522','Carex coriacea','982a3001-3db7-5c65-94ba-4d5c42012ed4','Carex coriace','e06740fd-d0b0-45c9-a3fc-f7c5e6c81df4','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e06d6bf3-3e58-4bfa-97c2-1d2e1508a8d7','','','4fbf50e5-cd15-5b4d-96aa-f125c456175a','Meteorus novazealandicus Cameron, 1898','Cameron, 1898',1898,0,'34a2644d-68f2-5aaf-9cef-5a82234855a3','Meteorus novazealandicus','34a2644d-68f2-5aaf-9cef-5a82234855a3','Meteorus novazealandicus','ee8fcd64-bdec-5737-8bf9-edf287a9d9ff','Meteorus nouazealandic','e06d6bf3-3e58-4bfa-97c2-1d2e1508a8d7','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Meteorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e06c967a-0d93-4f48-b999-f62befd2be07','','','6a09c1d3-1db5-5850-b900-4ddbf1084a4b','Pterophagus strictus Mégnin, 1877','Mégnin, 1877',1877,0,'65b37262-4958-5a06-b09e-8271ad4fb6b3','Pterophagus strictus','65b37262-4958-5a06-b09e-8271ad4fb6b3','Pterophagus strictus','553fb4e7-53dc-5201-91f3-9088c3593ea6','Pterophagus strict','e06c967a-0d93-4f48-b999-f62befd2be07','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Falculiferidae|Pterophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0768950-da4d-4a96-a7fd-3c406989498c','','','51514dde-a434-5da2-b120-d62e4e4bbc32','Tarastethus Sharp, 1883','Sharp, 1883',1883,0,'0b04458d-b39c-588d-b0fd-1b8d1dff1df0','Tarastethus','0b04458d-b39c-588d-b0fd-1b8d1dff1df0','Tarastethus','0b04458d-b39c-588d-b0fd-1b8d1dff1df0','Tarastethus','e0768950-da4d-4a96-a7fd-3c406989498c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tarastethus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e074f307-9889-4bbb-b5e3-321017af307f','','','fece0273-93c9-5885-9aba-66cf5bd53622','Pittosporum umbellatum Banks & Sol. ex Gaertn.','Banks & Sol. ex Gaertn.',0,0,'e6fc50d3-03b1-536f-b984-073d611ef532','Pittosporum umbellatum','e6fc50d3-03b1-536f-b984-073d611ef532','Pittosporum umbellatum','0f7790c6-6059-5aa2-a3d4-d2cbde9216f3','Pittosporum umbellat','e074f307-9889-4bbb-b5e3-321017af307f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e0734ba0-eacd-4247-9ae2-b12331c40deb','','','bc1d298e-0b33-5462-8d22-64c1edc98d6f','Neocyba regalis Kuschel, 2003','Kuschel, 2003',2003,0,'9a13fb00-09b1-531a-859c-f3c04a3e2cc8','Neocyba regalis','9a13fb00-09b1-531a-859c-f3c04a3e2cc8','Neocyba regalis','4f7628a3-d44f-5c38-a687-329a9c99ecb0','Neocyba regal','e0734ba0-eacd-4247-9ae2-b12331c40deb','Animalia|Arthropoda|Insecta|Coleoptera|Apionidae|Neocyba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e079770d-7385-4c67-b8a5-11fa7a5bf7f0','','','8a536b42-8d49-5932-a620-2df71c0dd0fa','Synsphyronus','',0,0,'8a536b42-8d49-5932-a620-2df71c0dd0fa','Synsphyronus','8a536b42-8d49-5932-a620-2df71c0dd0fa','Synsphyronus','8a536b42-8d49-5932-a620-2df71c0dd0fa','Synsphyronus','e079770d-7385-4c67-b8a5-11fa7a5bf7f0','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Garypidae|Synsphyronus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e07d214c-a604-463e-acdc-27b28e31ecb4','','','9067d19b-fde7-5744-9e85-4129fef737d3','Penicillium anatolicum Stolk','Stolk',0,0,'f9d9483b-dd61-5ee6-ad0a-e2b641e875ff','Penicillium anatolicum','f9d9483b-dd61-5ee6-ad0a-e2b641e875ff','Penicillium anatolicum','68de1425-a85f-5f23-9947-7a766f7104f6','Penicillium anatolic','e07d214c-a604-463e-acdc-27b28e31ecb4','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e07a8176-136c-4d0a-8bac-4f23c04f6ec9','','','83a1de4a-a7dc-5994-9f1d-653e56f5e2ef','Myriophyllum triphyllum Orchard','Orchard',0,0,'96e2d4fd-cf8a-557e-a572-c9a9830d2891','Myriophyllum triphyllum','96e2d4fd-cf8a-557e-a572-c9a9830d2891','Myriophyllum triphyllum','83b584c1-e73a-52a4-83ff-5c1bf217147d','Myriophyllum triphyll','e07a8176-136c-4d0a-8bac-4f23c04f6ec9','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Myriophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e079c0db-bfab-45b7-9a18-787d570221ee','','','ad1500d2-a1dc-58a7-bda8-22fa00b48df3','Anous minutus Boie, 1844','Boie, 1844',1844,0,'8c6eed77-450a-5660-95c5-2273baf41772','Anous minutus','8c6eed77-450a-5660-95c5-2273baf41772','Anous minutus','23d4c1b1-aed5-5309-8184-2c09436096a6','Anous minut','e079c0db-bfab-45b7-9a18-787d570221ee','Animalia|Chordata|Aves|Charadriiformes|Laridae|Anous','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e07c9827-def9-49c2-8613-9efd2b792fb2','','','1142898a-6e6a-5d2a-b69d-f04f4bcda047','Calophyidae','',0,0,'1142898a-6e6a-5d2a-b69d-f04f4bcda047','Calophyidae','1142898a-6e6a-5d2a-b69d-f04f4bcda047','Calophyidae','1142898a-6e6a-5d2a-b69d-f04f4bcda047','Calophyidae','e07c9827-def9-49c2-8613-9efd2b792fb2','Animalia|Arthropoda|Insecta|Hemiptera|Calophyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e07d10eb-a3ba-4211-8c78-80e7cd763d4a','','','670b658c-f4a4-58e0-98fb-55a0fedf23f5','Diomedea epomophora Lesson, 1825','Lesson, 1825',1825,0,'5857c467-d63e-5228-bfd0-fae9ec6854f5','Diomedea epomophora','5857c467-d63e-5228-bfd0-fae9ec6854f5','Diomedea epomophora','2bc6cd40-929c-5b3a-b717-c1d27ed7ae48','Diomedea epomophor','e07d10eb-a3ba-4211-8c78-80e7cd763d4a','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e080ca16-97ff-4eaf-81bc-13c43116ed98','','','b357a751-59c2-5677-94fd-9a75b122dbc7','Nostoc zetterstedtii Aresch.','Aresch.',0,0,'3002a25b-8d90-582c-a9b1-1f0d2ed20ee0','Nostoc zetterstedtii','3002a25b-8d90-582c-a9b1-1f0d2ed20ee0','Nostoc zetterstedtii','fbab32bf-24a5-5149-97d5-849b910a1245','Nostoc zetterstedt','e080ca16-97ff-4eaf-81bc-13c43116ed98','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('e081dc95-b55e-4870-bf0a-1b0471c25e9a','','','f202673c-fb50-539e-a1da-2f4f6b884d09','Trametes suaveolens (L.) Fr.','(L.) Fr.',0,0,'177a1bc0-0a12-5446-83cd-b652615e9a47','Trametes suaveolens','177a1bc0-0a12-5446-83cd-b652615e9a47','Trametes suaveolens','fd39a703-bc57-5dce-985b-6243de52e7b5','Trametes suaueolens','e081dc95-b55e-4870-bf0a-1b0471c25e9a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e07ea087-ed8f-478e-abdc-91e4aa79312b','','','427f8f24-be16-54d7-bc8f-75a5091fbbea','Aptenodytes forsteri G.R. Gray, 1844','G.R. Gray, 1844',1844,0,'70d4b2aa-6c65-5ab6-99dc-eec280e2bc4d','Aptenodytes forsteri','70d4b2aa-6c65-5ab6-99dc-eec280e2bc4d','Aptenodytes forsteri','6cb867c1-f386-50f8-831e-b460ab1b8275','Aptenodytes forster','e07ea087-ed8f-478e-abdc-91e4aa79312b','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Aptenodytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e088aebd-fe43-4235-a3cf-3bcda3a544dd','','','96bc969c-9086-50d8-82b9-9d8ff909231c','Astroceramus','',0,0,'96bc969c-9086-50d8-82b9-9d8ff909231c','Astroceramus','96bc969c-9086-50d8-82b9-9d8ff909231c','Astroceramus','96bc969c-9086-50d8-82b9-9d8ff909231c','Astroceramus','e088aebd-fe43-4235-a3cf-3bcda3a544dd','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Astroceramus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e08ac239-6c08-447c-b025-a21749c0e84b','','','ffc3cf2e-f21d-5d97-979a-70f2022f9aa1','Ascochyta stilbocarpae Syd.','Syd.',0,0,'530a10e3-34fa-5a2f-be68-34e5251b60d7','Ascochyta stilbocarpae','530a10e3-34fa-5a2f-be68-34e5251b60d7','Ascochyta stilbocarpae','19600668-6508-5e03-8e9f-262c83166360','Ascochyta stilbocarp','e08ac239-6c08-447c-b025-a21749c0e84b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e08665c5-b109-4b23-b085-dc766708d00f','','','4920b4d1-87f2-5838-a4b7-df12dbbc8311','Satchellomyia gourlayi (Satchell, 1950)','(Satchell, 1950)',1950,0,'bce85c38-976d-575e-945b-d17b5a56b11a','Satchellomyia gourlayi','bce85c38-976d-575e-945b-d17b5a56b11a','Satchellomyia gourlayi','fcab495d-6578-5ff9-8add-3be1e3dd7be9','Satchellomyia gourlay','e08665c5-b109-4b23-b085-dc766708d00f','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Satchellomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e090d022-f980-4928-acd6-7a4050f04637','','','ff3cb6a7-15f0-5c3e-b65d-277034bc01f3','Anaulus mediterraneus Grunow','Grunow',0,0,'b53b1c56-2f9b-58a2-91e8-efe961897ed6','Anaulus mediterraneus','b53b1c56-2f9b-58a2-91e8-efe961897ed6','Anaulus mediterraneus','a6b8a2ad-85f3-5f2c-9d3d-1f4f5fa566a9','Anaulus mediterrane','e090d022-f980-4928-acd6-7a4050f04637','Chromista|Ochrophyta|Bacillariophyceae|Anaulales|Anaulaceae|Anaulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e09306ee-3d1e-4afd-93a3-9adedef56ede','','','35743701-d909-5820-b9fd-2dd3f525c77c','Lignocarpa carnosula (Hook.f.) J.W.Dawson','(Hook.f.) J.W.Dawson',0,0,'f95df3ad-e9b2-5706-9504-ea4548766524','Lignocarpa carnosula','f95df3ad-e9b2-5706-9504-ea4548766524','Lignocarpa carnosula','ecd72f9e-97d7-511f-9043-abff16f0fc87','Lignocarpa carnosul','e09306ee-3d1e-4afd-93a3-9adedef56ede','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Lignocarpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e08bfc29-607d-4c13-813a-e9d978d954cc','','','3022d0ec-60bc-5c6f-bd4a-c1cd36987ee3','Cryptognathus','',0,0,'3022d0ec-60bc-5c6f-bd4a-c1cd36987ee3','Cryptognathus','3022d0ec-60bc-5c6f-bd4a-c1cd36987ee3','Cryptognathus','3022d0ec-60bc-5c6f-bd4a-c1cd36987ee3','Cryptognathus','e08bfc29-607d-4c13-813a-e9d978d954cc','Animalia|Arthropoda|Arachnida|Trombidiformes|Cryptognathidae|Cryptognathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e09ae548-a4fb-477e-99be-6ecce5f36d3b','','','4a13e729-39e3-57ee-8465-282c5499641e','Amphiroa','',0,0,'4a13e729-39e3-57ee-8465-282c5499641e','Amphiroa','4a13e729-39e3-57ee-8465-282c5499641e','Amphiroa','4a13e729-39e3-57ee-8465-282c5499641e','Amphiroa','e09ae548-a4fb-477e-99be-6ecce5f36d3b','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Amphiroa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e09baff7-9d04-40a8-8869-6f53c68718d7','','','6d972ca9-f820-5983-b70a-f79df999930e','Phragmidium speciosum (Fr.) Cooke','(Fr.) Cooke',0,0,'b8965d79-ed85-596d-afd3-6df5d6f13fec','Phragmidium speciosum','b8965d79-ed85-596d-afd3-6df5d6f13fec','Phragmidium speciosum','09892cd7-f2cb-5311-961a-a9a9b63aa21c','Phragmidium specios','e09baff7-9d04-40a8-8869-6f53c68718d7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e097f4d3-7424-4a6b-8aa9-e1bb1be2ff15','','','39df280a-8fc3-56fc-a58d-8e779baa309a','Pachykellya edwardsi F. Bernard, 1897','F. Bernard, 1897',1897,0,'cc2d5ca5-152e-5578-8bd9-fb94830fc879','Pachykellya edwardsi','cc2d5ca5-152e-5578-8bd9-fb94830fc879','Pachykellya edwardsi','52a7f02f-1643-56e3-859b-df573ba80864','Pachykellya edwards','e097f4d3-7424-4a6b-8aa9-e1bb1be2ff15','Animalia|Mollusca|Bivalvia|Veneroida|Neoleptonidae|Pachykellya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e09f87c7-6d37-4572-94bf-0bd7c1b9ebb2','','','ddb1d4d5-33f5-5bc5-8454-5833516ab513','Puccinia aromatica Bubák','Bubák',0,0,'9b34b487-bdaa-57b8-b39c-68e55dd41b41','Puccinia aromatica','9b34b487-bdaa-57b8-b39c-68e55dd41b41','Puccinia aromatica','b83d6856-be52-5a11-b393-df520ea297ff','Puccinia aromatic','e09f87c7-6d37-4572-94bf-0bd7c1b9ebb2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e09b8c62-c69d-42aa-9e73-ff92162bdbb1','','','a40c0597-c984-5746-a3f8-c66f9ed6c32a','Heteroscyphus multispinus (E.A.Hodgs. & Allison) J.J.Engel & R.M.Schust','(E.A.Hodgs. & Allison) J.J.Engel & R.M.Schust',0,0,'416a6ea2-8893-5a34-ad9a-59290ed2a9c4','Heteroscyphus multispinus','416a6ea2-8893-5a34-ad9a-59290ed2a9c4','Heteroscyphus multispinus','c2ed171d-802d-5f8b-a405-b0f8683d8d46','Heteroscyphus multispin','e09b8c62-c69d-42aa-9e73-ff92162bdbb1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0a2c9bc-0737-4557-a640-613b42e1d49e','','','5dde9f3f-04dc-5fc2-9ec4-4a9eadee6309','Porzana tabuensis tabuensis (Gmelin)','(Gmelin)',0,0,'8f251f6d-0b30-5da8-a6dc-36c9f8143d07','Porzana tabuensis tabuensis','8f251f6d-0b30-5da8-a6dc-36c9f8143d07','Porzana tabuensis tabuensis','4fa25153-c0d8-5f87-bb90-506a87c825dd','Porzana tabuens tabuens','e0a2c9bc-0737-4557-a640-613b42e1d49e','Animalia|Chordata|Aves|Gruiformes|Rallidae|Porzana','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0a61ff2-6501-4806-aced-3486c2fb4223','','','907314b7-46cb-58a3-a53a-68ba6eb36c20','Plectomorphus insignis Broun, 1921','Broun, 1921',1921,0,'6bab12ef-8e38-5259-ae14-767cb8fa662b','Plectomorphus insignis','6bab12ef-8e38-5259-ae14-767cb8fa662b','Plectomorphus insignis','01f0f297-9cfa-53a8-83e0-884ed5b7fe18','Plectomorphus insign','e0a61ff2-6501-4806-aced-3486c2fb4223','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Plectomorphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0a0f2d0-0cbb-4c6a-bbad-f34fcf7baa58','','','ef9bc49d-20c0-503c-b610-4f2ff006dffa','Tranzscheliella comburens (F. Ludw.) Vánky & McKenzie','(F. Ludw.) Vánky & McKenzie',0,0,'3a43b4be-5923-5ebc-82a1-13f7bacd21ce','Tranzscheliella comburens','3a43b4be-5923-5ebc-82a1-13f7bacd21ce','Tranzscheliella comburens','3a43b4be-5923-5ebc-82a1-13f7bacd21ce','Tranzscheliella comburens','e0a0f2d0-0cbb-4c6a-bbad-f34fcf7baa58','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Tranzscheliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0a47938-0dc5-4201-8396-dc5574d15b71','','','1c73737c-209c-5231-accc-6a5523976f86','Ceiba pentandra','',0,0,'1c73737c-209c-5231-accc-6a5523976f86','Ceiba pentandra','1c73737c-209c-5231-accc-6a5523976f86','Ceiba pentandra','3fcf4280-fad7-5503-befe-d302d6b768ee','Ceiba pentandr','e0a47938-0dc5-4201-8396-dc5574d15b71','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Ceiba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0acd16b-cf05-483e-b909-016c6678d756','','','4ea9512f-560e-55ec-bebf-af8c9f9cf31e','Madotheca amoena Colenso','Colenso',0,0,'28275b85-08cb-554c-a3c2-29a247fe44d5','Madotheca amoena','28275b85-08cb-554c-a3c2-29a247fe44d5','Madotheca amoena','55c5fcb8-4f6c-5872-b315-2a8ea33bb260','Madotheca amoen','161b58d3-5cd8-4d74-93c3-fd0f1df97541','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Porellaceae|Madotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0b08c49-e86d-4167-8790-56858da88ea4','','','a7665a3a-ea14-5cbb-9689-0090d7cf4404','Myriophyllum robustum Hook.f.','Hook.f.',0,0,'f12a06c5-481c-51ce-95e3-a11413abf600','Myriophyllum robustum','f12a06c5-481c-51ce-95e3-a11413abf600','Myriophyllum robustum','72c2961e-2663-559a-ad31-2358cff7444e','Myriophyllum robust','e0b08c49-e86d-4167-8790-56858da88ea4','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Myriophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0afa88f-5837-466b-865b-8af64ccbaa7e','','','d86cda21-c3f2-552b-9995-67d79be2be02','Fissurina monospora C.Knight','C.Knight',0,0,'fc77cdad-121f-5432-9d19-d58b73254083','Fissurina monospora','fc77cdad-121f-5432-9d19-d58b73254083','Fissurina monospora','8e2f7e43-c595-5d3e-8d31-c10b66086c6b','Fissurina monospor','e0afa88f-5837-466b-865b-8af64ccbaa7e','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0b932b5-0bc8-4b97-9f38-1cdb23d4cb73','','','ddc62390-0e75-57ce-a75b-41220505bfcd','Homolidae','',0,0,'ddc62390-0e75-57ce-a75b-41220505bfcd','Homolidae','ddc62390-0e75-57ce-a75b-41220505bfcd','Homolidae','ddc62390-0e75-57ce-a75b-41220505bfcd','Homolidae','e0b932b5-0bc8-4b97-9f38-1cdb23d4cb73','Animalia|Arthropoda|Malacostraca|Decapoda|Homolidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0aaf64f-a5c4-4454-ad47-bba31f39b2dc','','','a0dc41cf-1baa-5736-9a98-6a304d6134c9','Pseudocalliprason marginatum (White, 1846)','(White, 1846)',1846,0,'dcb6dfb5-e3f8-53cf-94c5-eac92f17565c','Pseudocalliprason marginatum','dcb6dfb5-e3f8-53cf-94c5-eac92f17565c','Pseudocalliprason marginatum','e54a0eb5-eb73-56c0-8d78-402edd79813d','Pseudocalliprason marginat','e0aaf64f-a5c4-4454-ad47-bba31f39b2dc','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Pseudocalliprason','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0b1dcac-29ac-4bac-97a2-317bdb949558','','','d8e0fbb0-8159-561f-8422-f67d5f4b4862','Spirorbinae','',0,0,'d8e0fbb0-8159-561f-8422-f67d5f4b4862','Spirorbinae','d8e0fbb0-8159-561f-8422-f67d5f4b4862','Spirorbinae','d8e0fbb0-8159-561f-8422-f67d5f4b4862','Spirorbinae','e0b1dcac-29ac-4bac-97a2-317bdb949558','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0b65711-9ee3-41be-9996-602a02c2614d','','','77998523-50ab-50ef-b271-048141b390cd','Scotosia subobscurata Walker, 1862','Walker, 1862',1862,0,'7bad35e0-6715-5047-b5a9-1b28b24bf633','Scotosia subobscurata','7bad35e0-6715-5047-b5a9-1b28b24bf633','Scotosia subobscurata','4d34efb1-ecb1-5e9e-9e97-3e3be220ca11','Scotosia subobscurat','8cc9ff99-e745-4d9a-be0b-cb845440b8f6','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Scotosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0bb2fc1-59f7-4883-93eb-7d9e49592ff6','','','90a887d9-88ba-5d5d-9af2-37d4c404a816','Cladosporium aromaticum Ellis & Everh.','Ellis & Everh.',0,0,'2e9e06fa-6d05-56ad-8161-577c0b04ae00','Cladosporium aromaticum','2e9e06fa-6d05-56ad-8161-577c0b04ae00','Cladosporium aromaticum','7fcbdc9d-96ad-5f4a-978f-fe815a8304ab','Cladosporium aromatic','3fc9e44a-edba-4dc2-ba1c-57d7eea07bb9','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0b4b5c8-5ac2-4b86-9b06-d6e932d40188','','','49c97066-1b3a-5046-a03a-f7e68703ab02','Diploneis elliptica (Kützing) Cleve','(Kützing) Cleve',0,0,'1448f675-40e7-5ed7-ab27-4efd7f4d9c0b','Diploneis elliptica','1448f675-40e7-5ed7-ab27-4efd7f4d9c0b','Diploneis elliptica','fe3c5a37-88b3-5319-bb29-49af5e56c101','Diploneis elliptic','e0b4b5c8-5ac2-4b86-9b06-d6e932d40188','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Diploneidaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0bcb5d7-761c-4364-ac04-27af6ec12cca','','','1ecc2b8a-b012-5708-9ae7-8772c920b4ca','Polyporus proteus Berk.','Berk.',0,0,'bec81306-63d7-53a5-959e-19cc46621075','Polyporus proteus','bec81306-63d7-53a5-959e-19cc46621075','Polyporus proteus','d3c8a198-aac9-5570-9f4b-0b4c185f099e','Polyporus prote','cf579552-92c6-439a-8fa7-82353508d249','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0be58fc-69fa-451e-9897-737bee8d9409','','','cbbc2503-ccc9-5932-8377-20802ae9baa9','Myxosporium tremulae Sacc. & Roum.','Sacc. & Roum.',0,0,'2f1d88ee-573a-5959-bbbc-70aee5124191','Myxosporium tremulae','2f1d88ee-573a-5959-bbbc-70aee5124191','Myxosporium tremulae','1b21d556-8585-53f8-a498-53bcb65d6fd1','Myxosporium tremul','9a0d50cb-0cab-4506-a595-21fc9698b383','Fungi|Ascomycota||||Myxosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0bec4e7-ba20-4527-97cc-ae58b1a15224','','','7e28cdc0-8bc7-5bc7-b3ec-a799b7e0d265','Wahlenbergia albomarginata subsp. flexilis (Petrie) J.A.Petterson','(Petrie) J.A.Petterson',0,0,'a51f4fd2-7af9-59ce-9ddc-ae51c20de8f3','Wahlenbergia albomarginata flexilis','9664bf0d-c542-5bb1-aa74-49b60d516f6d','Wahlenbergia albomarginata subsp. flexilis','0b611c54-5e26-5bbf-8fae-603a7cbef847','Wahlenbergia albomarginat flexil','e0bec4e7-ba20-4527-97cc-ae58b1a15224','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0bcbfa0-e51c-4c3e-ae10-8bb38b24d327','','','252df277-4cd5-5b2f-b2e9-5895248809c2','Scyphospora L.A. Kantsch.','L.A. Kantsch.',0,0,'7ae4059b-2a14-561c-839a-8c0b0836de5e','Scyphospora','7ae4059b-2a14-561c-839a-8c0b0836de5e','Scyphospora','7ae4059b-2a14-561c-839a-8c0b0836de5e','Scyphospora','4a74f0ec-ad01-459c-8dae-664116a78c69','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Scyphospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0c081a0-1741-4eef-81f3-66a81641db80','','','41888322-2fa0-5e35-85d2-26b6cc1a09fe','Pseudoligota Cameron, 1920','Cameron, 1920',1920,0,'81b942cd-80a0-527c-b1d5-194f5b4c3e24','Pseudoligota','81b942cd-80a0-527c-b1d5-194f5b4c3e24','Pseudoligota','81b942cd-80a0-527c-b1d5-194f5b4c3e24','Pseudoligota','e0c081a0-1741-4eef-81f3-66a81641db80','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudoligota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0c46602-151d-4a16-ba1c-9a7ca5f9c0c7','','','0192e44c-e0b3-5fc9-bb7e-2fa9d451b6fe','Eurythenes','',0,0,'0192e44c-e0b3-5fc9-bb7e-2fa9d451b6fe','Eurythenes','0192e44c-e0b3-5fc9-bb7e-2fa9d451b6fe','Eurythenes','0192e44c-e0b3-5fc9-bb7e-2fa9d451b6fe','Eurythenes','e0c46602-151d-4a16-ba1c-9a7ca5f9c0c7','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Eurythenes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0c04d02-5f6b-4af5-8285-b0e83fb6b95e','','','79bcf16a-8616-5ca2-ae5c-a39463a02de2','Pycreus P.Beauv.','P.Beauv.',0,0,'bf7b2a07-5c58-50f7-900a-7905a56f2da2','Pycreus','bf7b2a07-5c58-50f7-900a-7905a56f2da2','Pycreus','bf7b2a07-5c58-50f7-900a-7905a56f2da2','Pycreus','7220da9a-e8ab-4a6e-94e8-fd1f40937b06','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Pycreus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0c3eb59-e033-47e1-a517-f8ea436ad155','','','652c2cb2-96e4-5f7a-9912-8183a1a3fbd8','Epicoccum intermedium Allesch.','Allesch.',0,0,'ab710eb9-c38e-5988-8809-a1e99cf78642','Epicoccum intermedium','ab710eb9-c38e-5988-8809-a1e99cf78642','Epicoccum intermedium','dd0b1290-2967-5c25-b4b6-f545ebb38999','Epicoccum intermedi','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0c63e17-dcfe-4a95-9351-22f2d7a7223d','','','1db4d36e-fb31-5330-a06d-1be3c5b8fcbe','Zabronothus major Broun, 1912','Broun, 1912',1912,0,'016f76fa-22a5-54f5-bf68-284fa2ab2770','Zabronothus major','016f76fa-22a5-54f5-bf68-284fa2ab2770','Zabronothus major','0277de79-2fed-584e-9b12-94ed6783c1fa','Zabronothus maior','1057683d-64b8-48ed-bda6-dc3f04ccd8d5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zabronothus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0c90529-d6ac-40f9-8e4d-b445136bd43a','','','6382ef3b-6304-5920-a39c-936e4c2c8803','Bitoma nana Sharp, 1876','Sharp, 1876',1876,0,'b384722f-3b98-579b-a04d-be70e7ecf476','Bitoma nana','b384722f-3b98-579b-a04d-be70e7ecf476','Bitoma nana','1f115cee-4334-5caa-b774-1df659b70958','Bitoma nan','e0c90529-d6ac-40f9-8e4d-b445136bd43a','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('deb71047-8a2a-4da4-bb78-f73e926febb8','','','2e154f6d-141e-5e27-882e-3ed782503f7f','Pseudotis radiculata (Sowerby) Boud.','(Sowerby) Boud.',0,0,'99d89cc7-bb0f-586e-a5bb-907d5c293309','Pseudotis radiculata','99d89cc7-bb0f-586e-a5bb-907d5c293309','Pseudotis radiculata','b215378e-448c-55e7-9efd-0b9e4012d6c7','Pseudotis radiculat','deb71047-8a2a-4da4-bb78-f73e926febb8','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Pseudotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dec2d2ee-30bf-4902-973b-57096cb3dca8','','','d0c24621-8ebb-5652-92c7-b44578b71569','Triforis antepallaxa B. Marshall, 1977','B. Marshall, 1977',1977,0,'63c0e34b-1563-5bce-9cb4-8f4633d8ec88','Triforis antepallaxa','63c0e34b-1563-5bce-9cb4-8f4633d8ec88','Triforis antepallaxa','55bf378a-551d-50a0-a9c6-5609308b1a38','Triforis antepallax','dec2d2ee-30bf-4902-973b-57096cb3dca8','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triforidae|Triforis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dec1b3f0-3565-4fdd-a161-98a86911d95b','','','75ee6e1b-1660-5b92-a153-c124a8975962','Sphaerophorus complanatum Hook.f. & Taylor','Hook.f. & Taylor',0,0,'e9729512-7634-5de6-8c8f-c896bde7bf7c','Sphaerophorus complanatum','e9729512-7634-5de6-8c8f-c896bde7bf7c','Sphaerophorus complanatum','1ccefa8e-05a6-5cbb-bec5-b2fef167928f','Sphaerophorus complanat','b5e39bfb-0c30-4780-95a7-e95b4a220fbe','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('debd9a05-ebf5-4969-ab31-cf956f3f0cd7','','','e442d772-f446-5e6b-9717-9a8480633583','Scleroconcha','',0,0,'e442d772-f446-5e6b-9717-9a8480633583','Scleroconcha','e442d772-f446-5e6b-9717-9a8480633583','Scleroconcha','e442d772-f446-5e6b-9717-9a8480633583','Scleroconcha','debd9a05-ebf5-4969-ab31-cf956f3f0cd7','Animalia|Arthropoda|Ostracoda|Myodocopida|Philomedidae|Scleroconcha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dec578b3-3756-48fc-9633-385b5ee08469','','','af26a4d7-8cd3-5740-97e3-a891c2ce0178','Tricholoma imbricatum (Fr.) Quél.','(Fr.) Quél.',0,0,'b51e0568-5c42-5ceb-808f-0e409c59791f','Tricholoma imbricatum','b51e0568-5c42-5ceb-808f-0e409c59791f','Tricholoma imbricatum','0c9efc20-0572-520f-b7f8-1dbcb04052d5','Tricholoma imbricat','dec578b3-3756-48fc-9633-385b5ee08469','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dec8db3a-62fb-4e32-a8ab-1e01b5022d8b','','','6210f4f8-6d31-5d23-977c-6cc318eb06ee','Hypericum pauciflorum subsp. involutum (Labill.) C.Rodr.-Jim.','(Labill.) C.Rodr.-Jim.',0,0,'3d80a4fe-7d27-50a3-a68b-a8af01cfb259','Hypericum pauciflorum involutum','49a1a360-6dc0-59af-8dee-8e27ffcd5d29','Hypericum pauciflorum subsp. involutum','873fb494-6363-5353-b15e-adab48377fae','Hypericum pauciflor inuolut','90c7bad5-b4c7-4216-a801-7986bb662dff','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('dec38d2e-8ead-4c6f-82f5-7751e9f7c1da','','','5dd24e74-1bec-52cc-95d0-58617374ce4c','Akania Hook.f.','Hook.f.',0,0,'87e44b12-fad3-5207-a333-ac601bcbf2da','Akania','87e44b12-fad3-5207-a333-ac601bcbf2da','Akania','87e44b12-fad3-5207-a333-ac601bcbf2da','Akania','dec38d2e-8ead-4c6f-82f5-7751e9f7c1da','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Akaniaceae|Akania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dec70da8-a2e2-4951-bcf9-71872cd90b60','','','03b370be-9691-5b05-8af8-8ec81acb89b4','Coprosma myrtillifolia Hook.f. var. myrtillifolia','',0,0,'681f4913-4de7-5386-8a1d-2eb170225c87','Coprosma myrtillifolia myrtillifolia','05b623ce-fdbd-5f99-904c-079ee073d8dd','Coprosma myrtillifolia var. myrtillifolia','8fe99dbd-e10e-50fc-97f5-cf28b332ba0b','Coprosma myrtillifol myrtillifol','','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('deced00e-f618-4b7f-86d4-20f1cff9d7d6','','','5c36de60-64bc-5a19-816b-957bbf86d14f','Loranthus decussatus Kirk','Kirk',0,0,'481b45f9-5dae-5324-96dd-9e8183b5c610','Loranthus decussatus','481b45f9-5dae-5324-96dd-9e8183b5c610','Loranthus decussatus','232b78a7-eeb3-5267-99e0-9c6db0da5bec','Loranthus decussat','d6e2886c-e9b2-4df8-92e9-f692850f2cbb','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Loranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ded28613-e18b-4787-946a-4f8a404590c7','','','2c64fd7b-9f75-5b5d-bae5-39c01429aacb','Ciconiiformes','',0,0,'2c64fd7b-9f75-5b5d-bae5-39c01429aacb','Ciconiiformes','2c64fd7b-9f75-5b5d-bae5-39c01429aacb','Ciconiiformes','2c64fd7b-9f75-5b5d-bae5-39c01429aacb','Ciconiiformes','ded28613-e18b-4787-946a-4f8a404590c7','Animalia|Chordata|Aves|Ciconiiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('deca9ff3-5dae-42b9-be4c-468538c1e1aa','','','7166efdf-328f-5b2b-b2eb-fdb4c4e60647','Fuscoporia carteri sensu G. Cunn.','',0,0,'9255f5d3-dc26-5e04-926b-ec678db2d81d','Fuscoporia carteri','9255f5d3-dc26-5e04-926b-ec678db2d81d','Fuscoporia carteri','ae9aca94-3ce4-5411-ad38-74e0408782f2','Fuscoporia carter','fb2c2c21-b81e-462b-983b-72612560671f','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fuscoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('decff5b3-bac8-4de0-8d22-8414b7de1381','','','0797ea0e-c8a4-5601-94e3-42226de4a58b','Cladosporium asteroma var. microsporum Sacc.','Sacc.',0,0,'f6829688-01ba-5252-9841-28171e854faa','Cladosporium asteroma microsporum','42ca999c-fb1c-5eb4-9787-aee937969be2','Cladosporium asteroma var. microsporum','b7c5b803-9cb5-55af-8dd9-f275db668bfd','Cladosporium asterom microspor','0bea2a9f-9ed5-4cc1-9cb4-d80a1a621b12','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ded1c752-75b4-494b-a431-c0c0550d3e7b','','','02ce40ff-96bd-5d70-8f24-c12a41bbc247','Phaeoacremonium armeniacum A.B. Graham, P.R. Johnst. & B.S. Weir','A.B. Graham, P.R. Johnst. & B.S. Weir',0,0,'f4824912-909c-5761-b2ed-fc711d5dd388','Phaeoacremonium armeniacum','f4824912-909c-5761-b2ed-fc711d5dd388','Phaeoacremonium armeniacum','e526736d-4ef2-5206-8182-c1cec1313152','Phaeoacremonium armeniac','ded1c752-75b4-494b-a431-c0c0550d3e7b','Fungi|Ascomycota|Sordariomycetes|Togniniales|Togniniaceae|Phaeoacremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ded8f1d5-9a6f-4103-b08c-2ec71fcb6161','','','70801374-61ee-5a11-bea7-11dfd9829cf7','Attagenus pellio (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'1504f470-3e70-5bbe-b7bd-aca6ec092bed','Attagenus pellio','1504f470-3e70-5bbe-b7bd-aca6ec092bed','Attagenus pellio','837f3803-9c4d-54b3-8b2c-60b7f0383a08','Attagenus pelli','ded8f1d5-9a6f-4103-b08c-2ec71fcb6161','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Attagenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('deda80ae-667d-4438-8894-6d04df465cd6','','','2354eeab-a70a-54ff-9a7e-840fd935b443','Viscosia','',0,0,'2354eeab-a70a-54ff-9a7e-840fd935b443','Viscosia','2354eeab-a70a-54ff-9a7e-840fd935b443','Viscosia','2354eeab-a70a-54ff-9a7e-840fd935b443','Viscosia','deda80ae-667d-4438-8894-6d04df465cd6','Animalia|Nematoda|Adenophorea|Enoplida|Oncholaimidae|Viscosia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ded7a590-4577-4b3a-90ac-804b241d7403','','','13d83f5e-d04b-5683-9da8-7ed0c5a477b1','Sterna vittata bethunei Buller','Buller',0,0,'2f4a8d36-4e77-5c0b-ad59-dd24f86b845a','Sterna vittata bethunei','2f4a8d36-4e77-5c0b-ad59-dd24f86b845a','Sterna vittata bethunei','04da4541-999e-5ee8-8c75-4c341bbcaa93','Sterna uittat bethune','ded7a590-4577-4b3a-90ac-804b241d7403','Animalia|Chordata|Aves|Charadriiformes|Laridae|Sterna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('dedca76b-1cb7-4613-b796-7c7723f7a230','','','7cd8cd7b-6711-5451-88bf-b2c65a3d9c8f','Chloeia australis Kudenov, 1993','Kudenov, 1993',1993,0,'032aad46-22ac-597d-ae76-a3b07cb0a3b0','Chloeia australis','032aad46-22ac-597d-ae76-a3b07cb0a3b0','Chloeia australis','0cc1fd7a-0bfd-55e2-9a1b-6f81c649b79d','Chloeia austral','dedca76b-1cb7-4613-b796-7c7723f7a230','Animalia|Annelida|Polychaeta|Amphinomida|Amphinomidae|Chloeia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ded5ff23-0868-4020-9b69-c8fc43687f11','','','f0247e55-a21e-5222-9580-8e7ad4561c40','Schinus molle L.','L.',0,0,'4935c3b6-9379-5256-a079-d1154a96259e','Schinus molle','4935c3b6-9379-5256-a079-d1154a96259e','Schinus molle','ee341aa4-18f5-5234-b42f-da9c336b8b7a','Schinus moll','ded5ff23-0868-4020-9b69-c8fc43687f11','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Anacardiaceae|Schinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dedf1d15-e70d-4b7c-af97-3a926d6c203a','','','07f0c079-b52c-533b-95a6-29d3f662b294','Schizophora','',0,0,'07f0c079-b52c-533b-95a6-29d3f662b294','Schizophora','07f0c079-b52c-533b-95a6-29d3f662b294','Schizophora','07f0c079-b52c-533b-95a6-29d3f662b294','Schizophora','dedf1d15-e70d-4b7c-af97-3a926d6c203a','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICZN',1);
INSERT INTO core VALUES('dee03fa1-eef1-4624-9d43-4683139e6552','','','79b01ed0-67f4-5cf7-aca5-d396f997e19c','Sphinditeles nigricornis Broun, 1893','Broun, 1893',1893,0,'90f3a210-619f-5c40-8d8a-3e00a951df16','Sphinditeles nigricornis','90f3a210-619f-5c40-8d8a-3e00a951df16','Sphinditeles nigricornis','a917b0d0-9f21-5a60-8527-f485d96239ce','Sphinditeles nigricorn','dee03fa1-eef1-4624-9d43-4683139e6552','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Sphinditeles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dee1b1ec-0f12-42cb-ab39-70b71d438b05','','','9bfcd9f7-f0a3-5568-ba03-93bba7d4b1df','Eudonia aspidota (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'281ec943-cd0d-5f2c-88c8-4dc5c67d8aaf','Eudonia aspidota','281ec943-cd0d-5f2c-88c8-4dc5c67d8aaf','Eudonia aspidota','6bd59ef7-f746-5de3-9850-1fbaec4707b9','Eudonia aspidot','dee1b1ec-0f12-42cb-ab39-70b71d438b05','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dedf385c-7a24-4277-916f-9c6b221969eb','','','f301351c-ad00-58af-b647-b345f44d0d43','Ascaridida','',0,0,'f301351c-ad00-58af-b647-b345f44d0d43','Ascaridida','f301351c-ad00-58af-b647-b345f44d0d43','Ascaridida','f301351c-ad00-58af-b647-b345f44d0d43','Ascaridida','dedf385c-7a24-4277-916f-9c6b221969eb','Animalia|Nematoda|Secernentea|Ascaridida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('deea48f8-5eb2-4fd2-9f54-637dc16586d8','','','3a702947-e85d-5751-8b17-3d8fceab61ad','Ramularia anthrisci Höhn.','Höhn.',0,0,'2cf5debf-47f1-5ec3-a275-306abc5e9ea0','Ramularia anthrisci','2cf5debf-47f1-5ec3-a275-306abc5e9ea0','Ramularia anthrisci','93fbdb7d-8298-5563-99e9-d60b7d5c4188','Ramularia anthrisc','a4c4e13b-d464-40ad-bd04-3a647ec1eeac','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('deec52e2-e9f7-418d-8586-a4b7af907d74','','','c832d21e-8716-5c64-a7c6-71f40c56a9ae','Ninoe ninetta Kirkegaard, 1995','Kirkegaard, 1995',1995,0,'c3f5c29c-792a-5e4a-8af3-dd3779f7abc1','Ninoe ninetta','c3f5c29c-792a-5e4a-8af3-dd3779f7abc1','Ninoe ninetta','1bb654b9-409e-5b1f-8a79-99f2dec9332d','Ninoe ninett','deec52e2-e9f7-418d-8586-a4b7af907d74','Animalia|Annelida|Polychaeta|Eunicida|Lumbrineridae|Ninoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('deed4547-13dd-4322-91a4-ff084dda5dc6','','','812f0713-d206-55d1-8678-b10aa7d3695b','Lophotidae','',0,0,'812f0713-d206-55d1-8678-b10aa7d3695b','Lophotidae','812f0713-d206-55d1-8678-b10aa7d3695b','Lophotidae','812f0713-d206-55d1-8678-b10aa7d3695b','Lophotidae','deed4547-13dd-4322-91a4-ff084dda5dc6','Animalia|Chordata|Actinopterygii|Lampridiformes|Lophotidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('def451f9-a965-46d8-9202-14061225f6c0','','','eddd3821-93ce-5ea8-bf48-8630001e613e','Euthyroides','',0,0,'eddd3821-93ce-5ea8-bf48-8630001e613e','Euthyroides','eddd3821-93ce-5ea8-bf48-8630001e613e','Euthyroides','eddd3821-93ce-5ea8-bf48-8630001e613e','Euthyroides','def451f9-a965-46d8-9202-14061225f6c0','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Euthyroididae|Euthyroides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('def2d56d-3cad-4c1d-af8c-b313be561c05','','','9e001c9d-8092-5998-bad3-ff6310a5eb15','Amaryllis guttata L.','L.',0,0,'11f51179-9d80-5276-998e-9204c106579c','Amaryllis guttata','11f51179-9d80-5276-998e-9204c106579c','Amaryllis guttata','ad6d129d-d988-5493-8b96-8d7824c16af1','Amaryllis guttat','f32fb7fe-19ec-48b0-83db-ae827b9f8315','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Amaryllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('def1e398-f094-4b36-955b-b9aabeab31c5','','','2937012b-98e7-5364-b672-0289833ea650','Genista maderensis Webb & Berthel.','Webb & Berthel.',0,0,'44578814-7965-56f5-9f5e-9bdb15da70f2','Genista maderensis','44578814-7965-56f5-9f5e-9bdb15da70f2','Genista maderensis','1fdf2f54-8e3b-5570-ba3f-28888d732466','Genista maderens','d6344461-7467-419f-965f-1c3a41deea4a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Genista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('defbcc2e-b331-40b0-a0bb-0c3fec7a840f','','','9df5a1d2-ce4f-57fa-8c7d-994312a2fcc5','Micrasterias mahabuleshwarensis J. Hobson','J. Hobson',0,0,'b8530adb-da31-5714-92ee-cebd41333f07','Micrasterias mahabuleshwarensis','b8530adb-da31-5714-92ee-cebd41333f07','Micrasterias mahabuleshwarensis','f916afd1-73c9-5797-8660-a1f395da887f','Micrasterias mahabuleshwarens','defbcc2e-b331-40b0-a0bb-0c3fec7a840f','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('def9cbb4-b092-41d1-b1cc-5dd975cf499e','','','38c38332-f6a9-5bce-b203-537c4778385d','Pholiota pallidocaulis Y.S. Chang & A.K. Mills','Y.S. Chang & A.K. Mills',0,0,'6b42a965-7f7e-5e77-9202-977d5e868031','Pholiota pallidocaulis','6b42a965-7f7e-5e77-9202-977d5e868031','Pholiota pallidocaulis','068ce5fd-f082-52f4-98cf-a166d11b5b7d','Pholiota pallidocaul','def9cbb4-b092-41d1-b1cc-5dd975cf499e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('deff20e1-0d41-4dbd-bdb0-4110e944e0fa','','','c8c3df32-a107-522c-8c84-752b4c45dce0','Aglaopheniidae','',0,0,'c8c3df32-a107-522c-8c84-752b4c45dce0','Aglaopheniidae','c8c3df32-a107-522c-8c84-752b4c45dce0','Aglaopheniidae','c8c3df32-a107-522c-8c84-752b4c45dce0','Aglaopheniidae','deff20e1-0d41-4dbd-bdb0-4110e944e0fa','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('df002e6f-16e1-456c-9a8d-554a8431c912','','','1cd1cc46-cde3-5d47-aa9d-9b6bad60f022','Sinorhizobium medicae Rome et al., 1996','Rome et al., 1996',1996,0,'f9afebaa-eb76-5d30-82fa-2697ed78bc0c','Sinorhizobium medicae','f9afebaa-eb76-5d30-82fa-2697ed78bc0c','Sinorhizobium medicae','57fd6321-9f2d-56a8-8e20-9b22b62f4a8d','Sinorhizobium medic','df002e6f-16e1-456c-9a8d-554a8431c912','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Sinorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('df0131c5-011b-433a-a948-da63a81d9b7d','','','2311997d-90ca-587b-a162-785523b38aab','Cercospora sordida Sacc.','Sacc.',0,0,'87a9ff21-ca5e-5026-a0da-e8984a87cc85','Cercospora sordida','87a9ff21-ca5e-5026-a0da-e8984a87cc85','Cercospora sordida','d69faaf6-b789-579e-b606-39e8b2e8c7cf','Cercospora sordid','543ad80a-24c8-4d65-a087-513cc25b5349','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('deffc755-0242-4eb8-900e-b709c7b94ead','','','49d92078-cb0c-5775-8af7-015cc1982226','Valenciennellus tripunctulatus (Esmark, 1871)','(Esmark, 1871)',1871,0,'c6b59633-169d-5036-b7ab-bdb0b1bfc6e7','Valenciennellus tripunctulatus','c6b59633-169d-5036-b7ab-bdb0b1bfc6e7','Valenciennellus tripunctulatus','3bd13c75-ba11-56d1-a606-fd4851011359','Valenciennellus tripunctulat','deffc755-0242-4eb8-900e-b709c7b94ead','Animalia|Chordata|Actinopterygii|Stomiiformes|Sternoptychidae|Valenciennellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df9ac839-6691-48c4-8165-2592aa823dd1','','','996fe8e4-e060-5cbe-829f-01aa91b6954a','Trachypepla lichenodes Meyrick, 1883','Meyrick, 1883',1883,0,'d0b33335-4d7b-5225-abf4-476170fa0df9','Trachypepla lichenodes','d0b33335-4d7b-5225-abf4-476170fa0df9','Trachypepla lichenodes','28f7b2f6-b57b-5c72-baff-1880fd2ef7a5','Trachypepla lichenod','df9ac839-6691-48c4-8165-2592aa823dd1','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Trachypepla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df9babf6-1bc0-4a45-b698-0a7d0e9b78b7','','','809b6d09-9145-50b1-bb22-e38b0a7f0345','Olearia virgata var. laxiflora (Kirk) Allan','(Kirk) Allan',0,0,'ea1441a5-d2e0-534b-b3b9-434bdd83147c','Olearia virgata laxiflora','794878d6-749f-5d29-9d27-e53b33c19c07','Olearia virgata var. laxiflora','636efd5f-4beb-50ba-813e-4eb45c3f968f','Olearia uirgat laxiflor','3f3aeae2-e094-4a08-a612-0b8b83e17292','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('df9ad77d-1faf-43d9-aa73-bef9ed0b80a6','','','93ed3d5b-564e-59c1-a907-5ae4457307f8','Artemisia dracunculus L.','L.',0,0,'941e5dd0-607e-5c8c-a665-5a057a437035','Artemisia dracunculus','941e5dd0-607e-5c8c-a665-5a057a437035','Artemisia dracunculus','cedad999-33db-5f98-a009-5dc4d145140a','Artemisia dracuncul','df9ad77d-1faf-43d9-aa73-bef9ed0b80a6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Artemisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df9e23e5-f1a2-4692-8d5e-8d048e93f886','','','65db29b6-e65d-5b41-bbc9-d6115c04ea30','Sahlingia subintegra (Rosenv.) Kornmann','(Rosenv.) Kornmann',0,0,'0e02c033-596e-5067-ab08-f5eea8f16f3c','Sahlingia subintegra','0e02c033-596e-5067-ab08-f5eea8f16f3c','Sahlingia subintegra','642e6e1d-2d6f-5022-8f93-86db68f549f1','Sahlingia subintegr','df9e23e5-f1a2-4692-8d5e-8d048e93f886','Plantae|Rhodophyta|Compsopogonophyceae|Erythropeltidiales|Erythrotrichiaceae|Sahlingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df03e879-a52a-4403-aafb-fffd80fa48ee','','','b18665d9-c963-5cc7-bfad-c3379fd4eda8','Pholiota terrestris Overh.','Overh.',0,0,'8360b6e0-5a2d-535c-a22c-180bd39938f0','Pholiota terrestris','8360b6e0-5a2d-535c-a22c-180bd39938f0','Pholiota terrestris','ddffad75-1212-52bf-83a1-78aa69a20925','Pholiota terrestr','df03e879-a52a-4403-aafb-fffd80fa48ee','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfa16d30-285e-45a5-8dc4-34bb34f3bd9c','','','df2fe79d-1f2b-52ef-b59f-9e94e7ec1ef1','Erechtites valerianifolius (Link ex Spreng.) DC.','(Link ex Spreng.) DC.',0,0,'d22aa99b-dd8a-5f4b-adde-2c7f71ae80c5','Erechtites valerianifolius','d22aa99b-dd8a-5f4b-adde-2c7f71ae80c5','Erechtites valerianifolius','22e2e7f9-5e2f-5b0e-a756-e9150d1067cd','Erechtites ualerianifol','dfa16d30-285e-45a5-8dc4-34bb34f3bd9c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erechtites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('dfa168c1-2afe-482e-8870-c2b1ba9a948c','','','a0c4ef10-f8f5-5ec5-a0c1-04cab8ec7786','Epilobium brasiliense Hausskn.','Hausskn.',0,0,'acf6a908-cd9d-58a6-b8f5-955a5fd412c1','Epilobium brasiliense','acf6a908-cd9d-58a6-b8f5-955a5fd412c1','Epilobium brasiliense','112db90f-bdcb-5a02-924c-98bdaaf96778','Epilobium brasiliens','2d8b54aa-fab1-4b55-b4c3-2d114eb8b653','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfa26d28-c9eb-4308-be44-e042c503ea95','','','7fd52a69-27bc-5715-9d0f-35ae74ae903b','Petunia ×atkinsiana (Sweet) D.Don ex W.H.Baxter','(Sweet) D.Don ex W.H.Baxter',0,0,'0530f7a7-9e70-544c-a8ac-b4d0cdafde1f','Petunia atkinsiana','62a80498-43b6-53d0-841c-8b92014b053a','Petunia × atkinsiana','4ec2f397-49ca-5aab-9b27-bfe9531bcae9','Petunia atkinsian','dfa26d28-c9eb-4308-be44-e042c503ea95','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Petunia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('dfaa4fa9-587d-442a-9589-69268b21882e','','','50b715b5-d62b-5f8d-b1d3-68168811c103','Creosphaeria Theiss.','Theiss.',0,0,'54d831c2-2012-5e1d-bb3f-6c1ceef5fe2e','Creosphaeria','54d831c2-2012-5e1d-bb3f-6c1ceef5fe2e','Creosphaeria','54d831c2-2012-5e1d-bb3f-6c1ceef5fe2e','Creosphaeria','dfaa4fa9-587d-442a-9589-69268b21882e','Fungi|Ascomycota|Sordariomycetes|Xylariales|Lopadostomaceae|Creosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfaf9874-01ce-4799-b078-e2072b0a2449','','','1af05f0a-b3d2-53ce-9c49-a21ceba58022','Namanereis tiriteae (Winterbourn, 1969)','(Winterbourn, 1969)',1969,0,'4e46d61d-c2bc-5dff-9d84-48fa70c899e5','Namanereis tiriteae','4e46d61d-c2bc-5dff-9d84-48fa70c899e5','Namanereis tiriteae','84c81297-78cc-5440-ba1e-be3457c2f2b5','Namanereis tirite','dfaf9874-01ce-4799-b078-e2072b0a2449','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Namanereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfb5a0c5-490f-4b92-9daf-3334d396cc0c','','','2c625742-7a99-5ee0-b874-8f44ce45148d','Megacolabus harrisi (Brookes, 1926)','(Brookes, 1926)',1926,0,'fd40f1ff-654c-5d8d-a49c-215f5c6af487','Megacolabus harrisi','fd40f1ff-654c-5d8d-a49c-215f5c6af487','Megacolabus harrisi','238eb38a-cc8f-51d3-bffc-7501b61d07fc','Megacolabus harris','dfb5a0c5-490f-4b92-9daf-3334d396cc0c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Megacolabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfb49d5d-dae4-46b5-aa3b-995c403d35c2','','','afdf3e5f-1ec3-557d-ab82-6a04e4853f87','Fregatae','',0,0,'afdf3e5f-1ec3-557d-ab82-6a04e4853f87','Fregatae','afdf3e5f-1ec3-557d-ab82-6a04e4853f87','Fregatae','afdf3e5f-1ec3-557d-ab82-6a04e4853f87','Fregatae','dfb49d5d-dae4-46b5-aa3b-995c403d35c2','Animalia|Chordata|Aves|Pelecaniformes||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfb54191-3ae2-46cc-9a93-a2cdc8533807','','','aa64ab1f-71fd-5b4c-aece-6b1cf756d478','Paramoebidium L. Léger & Duboscq','L. Léger & Duboscq',0,0,'036b3015-f68b-5d50-b645-6981b26e309e','Paramoebidium','036b3015-f68b-5d50-b645-6981b26e309e','Paramoebidium','036b3015-f68b-5d50-b645-6981b26e309e','Paramoebidium','dfb54191-3ae2-46cc-9a93-a2cdc8533807','Protozoa|Choanozoa|Mesomycetozoea|Amoebidiales|Amoebidiaceae|Paramoebidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfb3d58f-e1de-4ae9-b309-d2c797fab52c','','','997774b6-e2fb-57e4-93cb-ebe208ea6aa1','Mulloidichthys','',0,0,'997774b6-e2fb-57e4-93cb-ebe208ea6aa1','Mulloidichthys','997774b6-e2fb-57e4-93cb-ebe208ea6aa1','Mulloidichthys','997774b6-e2fb-57e4-93cb-ebe208ea6aa1','Mulloidichthys','dfb3d58f-e1de-4ae9-b309-d2c797fab52c','Animalia|Chordata|Actinopterygii|Perciformes|Mullidae|Mulloidichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfb14a37-2749-473c-b877-ca6320d62bbf','','','5607d1f2-a256-5e38-9a57-e4073f0cc3f6','Thelephora candida Schwein.','Schwein.',0,0,'7f54c31c-445e-5a95-8ef5-7016048d7783','Thelephora candida','7f54c31c-445e-5a95-8ef5-7016048d7783','Thelephora candida','70969b24-4c70-5bc5-a563-8d478aa16b5c','Thelephora candid','625bb45a-e372-4ac1-b262-6dff56ae3d82','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfb84861-e0a7-4709-b16b-19e29e78258a','','','14a34afa-f5db-51a0-b3a5-0a955583480b','Agaricus virgatus Fr.','Fr.',0,0,'a04d2f95-396e-503b-874f-c47e49c91582','Agaricus virgatus','a04d2f95-396e-503b-874f-c47e49c91582','Agaricus virgatus','de07206d-e2b0-5236-a8dd-5d47ed3b23f9','Agaricus uirgat','3faf2b21-b39a-4249-861a-d6c0ac0ce38d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfbac1e0-213d-4c84-ad33-0310379dc89d','','','c1477951-b129-5b88-ae21-60ad65198ff9','Plectocarpon gallowayi (S.Y. Kondr.) Ertz & Diederich','(S.Y. Kondr.) Ertz & Diederich',0,0,'11739655-4073-56f2-b149-305e07f18ade','Plectocarpon gallowayi','11739655-4073-56f2-b149-305e07f18ade','Plectocarpon gallowayi','fda077f4-ffcf-5ee3-8a06-d0dd25901517','Plectocarpon galloway','dfbac1e0-213d-4c84-ad33-0310379dc89d','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Lecanographaceae|Plectocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfbeaa70-467c-4b08-878a-8e3b3a9c3c79','','','25fb27d2-ef37-5416-b57d-b7fff85bae28','Pleomonodictydaceae Hern.-Restr., J. Mena & Gené','Hern.-Restr., J. Mena & Gené',0,0,'4eae8f2d-4c56-5b04-988c-acb5bfff9495','Pleomonodictydaceae','4eae8f2d-4c56-5b04-988c-acb5bfff9495','Pleomonodictydaceae','4eae8f2d-4c56-5b04-988c-acb5bfff9495','Pleomonodictydaceae','dfbeaa70-467c-4b08-878a-8e3b3a9c3c79','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleomonodictydaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfc043b6-baf1-481f-ba72-c7d3f31ff588','','','3e04b58c-9862-512f-a315-2ed50e504739','Hyperomma montanum Schomann, 2014','Schomann, 2014',2014,0,'a7f93665-b444-5561-ac56-8c60c3023cda','Hyperomma montanum','a7f93665-b444-5561-ac56-8c60c3023cda','Hyperomma montanum','2fb316b9-36b2-501b-a9f3-837cf2dea2eb','Hyperomma montan','dfc043b6-baf1-481f-ba72-c7d3f31ff588','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hyperomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfc24fd1-4e8a-4f50-9d95-a823ba71e689','','','7b10c85c-b532-5517-afb2-805fdcb3f358','Cephalissa siria Meyrick, 1883','Meyrick, 1883',1883,0,'2368aada-113d-5b57-8969-a734045f0be5','Cephalissa siria','2368aada-113d-5b57-8969-a734045f0be5','Cephalissa siria','16225b4c-73de-5ba4-8237-a271c5dd0cf5','Cephalissa sir','dfc24fd1-4e8a-4f50-9d95-a823ba71e689','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cephalissa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfcb0b0e-57ea-47f6-92bf-151479da6f93','','','25b3ef2a-322f-5d15-9158-25a24e329212','Lepista rickenii Singer','Singer',0,0,'69a26274-844b-58ea-9f86-0d85be124e81','Lepista rickenii','69a26274-844b-58ea-9f86-0d85be124e81','Lepista rickenii','53424544-d97e-55bc-99b1-0b8fe820d5f6','Lepista ricken','dfcb0b0e-57ea-47f6-92bf-151479da6f93','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clitocybaceae|Lepista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfcb6afb-d0cf-4078-b7aa-561acb984640','','','d722c8d2-d89c-5496-9adb-4b8b864f9dfa','Barbula marginata Bruch & Schimp.','Bruch & Schimp.',0,0,'5ffa2725-b560-53c8-9993-164e0c658103','Barbula marginata','5ffa2725-b560-53c8-9993-164e0c658103','Barbula marginata','36119335-046a-5b99-8209-4fa10b3d9200','Barbula marginat','8e846932-16dd-4b86-8341-d42411c04614','Plantae||Bryopsida|Pottiales|Pottiaceae|Barbula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfccc001-0d51-4bea-be1f-a8366b3d268a','','','e066db0e-6ad8-5f83-bb4c-003d43c0ddb0','Jungermannia aculeata Hook.f. & Taylor','Hook.f. & Taylor',0,0,'44ba7409-1407-543b-90f4-3cf00d47ac46','Jungermannia aculeata','44ba7409-1407-543b-90f4-3cf00d47ac46','Jungermannia aculeata','c8b4584f-0d90-5d31-8923-281c8d08c77b','Jungermannia aculeat','1c3f4724-95ed-46db-83ae-9bd87c3b2d0e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfcdff7d-7d9f-4247-a30b-b728f73a6421','','','52ca6863-468b-5805-b381-b5d9f0b27ff8','Statice perezii Stapf','Stapf',0,0,'e24549c1-3b34-529c-b096-7841afb2edbe','Statice perezii','e24549c1-3b34-529c-b096-7841afb2edbe','Statice perezii','5c0d2626-a8f4-598b-8c41-817ff9e95e66','Statice perez','ec3de73a-9623-4db0-baf6-4eb3b39e82bf','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Plumbaginaceae|Statice','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfcda3db-bc5a-43ec-964d-d7ab9dd6eac9','','','83151c64-5d43-561e-b2e4-e0c499cd2b76','Polyipnus tridentifer McCulloch, 1914','McCulloch, 1914',1914,0,'9bbdc2fe-bd9c-51ab-b8ef-78155325b512','Polyipnus tridentifer','9bbdc2fe-bd9c-51ab-b8ef-78155325b512','Polyipnus tridentifer','9bbdc2fe-bd9c-51ab-b8ef-78155325b512','Polyipnus tridentifer','dfcda3db-bc5a-43ec-964d-d7ab9dd6eac9','Animalia|Chordata|Actinopterygii|Stomiiformes|Sternoptychidae|Polyipnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfd68284-c5fe-4462-b104-904cb60cc6c1','','','eb91cb8a-7556-5a2f-895f-0fa2390ac2f3','Aplectana','',0,0,'eb91cb8a-7556-5a2f-895f-0fa2390ac2f3','Aplectana','eb91cb8a-7556-5a2f-895f-0fa2390ac2f3','Aplectana','eb91cb8a-7556-5a2f-895f-0fa2390ac2f3','Aplectana','dfd68284-c5fe-4462-b104-904cb60cc6c1','Animalia|Nematoda|Secernentea|Ascaridida|Cosmocercidae|Aplectana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfd29ff7-44d8-44b8-85fd-ad8e401fe679','','','242a7a4f-ede8-5bf4-b730-112c5913c93b','Rhododendron bryophilum Sleumer','Sleumer',0,0,'70323ceb-c2d5-51ce-b668-3688a3176683','Rhododendron bryophilum','70323ceb-c2d5-51ce-b668-3688a3176683','Rhododendron bryophilum','a8cb080d-383d-5b2b-bd71-1f298235f6c2','Rhododendron bryophil','dfd29ff7-44d8-44b8-85fd-ad8e401fe679','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfd1580c-6e6d-4392-bb36-6a6c9cf87929','','','fc3ee13b-f610-5ee3-a006-d9985046529d','Acacia verticillata (L''Hér.) Willd.','(L''Hér.) Willd.',0,0,'cbab64e0-e777-5331-a98a-ee2ebf845a80','Acacia verticillata','cbab64e0-e777-5331-a98a-ee2ebf845a80','Acacia verticillata','001318ad-9d56-5684-9a9f-ccb43f5b9d14','Acacia uerticillat','dfd1580c-6e6d-4392-bb36-6a6c9cf87929','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfd8a69d-a96a-4c7a-b6a0-5856cb2aa219','','','0b0eb88c-ef5c-521b-bc68-e296aed094f1','Philodina flaviceps Bryce, 1906','Bryce, 1906',1906,0,'92b801c5-b483-598d-9209-05e5923cb7d2','Philodina flaviceps','92b801c5-b483-598d-9209-05e5923cb7d2','Philodina flaviceps','85c9837d-6d33-5125-b605-672e5ea04ab7','Philodina flauiceps','dfd8a69d-a96a-4c7a-b6a0-5856cb2aa219','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Philodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfd920d7-a13f-4b89-aa81-89cf0b33438f','','','28eafeed-57dc-52c3-a76c-36ec458b7f8c','Plinthanthesis tenuior Steud.','Steud.',0,0,'77e25612-9309-5f36-b9a4-71dcf31da752','Plinthanthesis tenuior','77e25612-9309-5f36-b9a4-71dcf31da752','Plinthanthesis tenuior','77e25612-9309-5f36-b9a4-71dcf31da752','Plinthanthesis tenuior','a5b55695-07aa-4e90-ad8a-8615a4785168','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Plinthanthesis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfdd5e36-4185-45c5-a038-c6d4b62a0028','','','ad1884b8-bdb3-556c-8470-578a9095fdd3','Elachista Duby','Duby',0,0,'50d21cb9-ed18-5659-8b35-67c3331b808a','Elachista','50d21cb9-ed18-5659-8b35-67c3331b808a','Elachista','50d21cb9-ed18-5659-8b35-67c3331b808a','Elachista','dfdd5e36-4185-45c5-a038-c6d4b62a0028','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariaceae|Elachista','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfd7caaf-058e-449f-9050-ebc384000ce9','','','3e504346-02cb-5232-86f4-607b4cfe30bf','Gentiana montana f. novae zelandiae (J.B.Armstr.) Kirk','(J.B.Armstr.) Kirk',0,0,'c278c63a-d601-5482-a002-7d0c6bb490d5','Gentiana montana novae zelandiae','21bd6517-7593-5300-92e2-bdd88921c336','Gentiana montana f. novae zelandiae','43144408-cfd6-5a25-a47e-f238d4e9cb5d','Gentiana montan nou zelandi','d55768e5-35f4-49d2-a83e-c0b4ebd2d77b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfe1c662-7273-4e84-8f7e-19af9797df52','','','c53e9327-2f30-5301-8b32-9462f2de930d','Euceros species Ian D. Gauld','',0,0,'0ff0a393-f421-5c63-a866-210f3df2171a','Euceros','0ff0a393-f421-5c63-a866-210f3df2171a','Euceros','0ff0a393-f421-5c63-a866-210f3df2171a','Euceros','dfe1c662-7273-4e84-8f7e-19af9797df52','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Euceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('dfe417b2-11ac-4b37-a962-3a817d9684c1','','','9ae3ac98-3963-5d38-b548-efb72e5668b4','Graphiothecium Fuckel','Fuckel',0,0,'502cd1db-0ca9-58e6-9e3f-f346e5cd5f1a','Graphiothecium','502cd1db-0ca9-58e6-9e3f-f346e5cd5f1a','Graphiothecium','502cd1db-0ca9-58e6-9e3f-f346e5cd5f1a','Graphiothecium','dfe417b2-11ac-4b37-a962-3a817d9684c1','Fungi|Ascomycota||||Graphiothecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfe3c580-f704-4d4a-ae87-1274fdac1d22','','','f276a2f2-4d53-5167-8510-c2cce6ae502e','Heterodermia lutescens (Kurok.) Follmann','(Kurok.) Follmann',0,0,'4c238405-a3ba-599f-9dbf-f22022c87ed2','Heterodermia lutescens','4c238405-a3ba-599f-9dbf-f22022c87ed2','Heterodermia lutescens','4c238405-a3ba-599f-9dbf-f22022c87ed2','Heterodermia lutescens','fe4161ef-0da6-4b6f-91cd-e6363b13604b','Fungi||Ascomycetes|Lecanorales|Physciaceae|Heterodermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfe06df6-0460-4bd8-9aca-5a3987e58f4a','','','92abafe7-f95c-50ce-b49d-1a81150f5551','Kermadecazoon exallos (Gordon, 1984)','(Gordon, 1984)',1984,0,'ebe2818e-0bf7-56da-b741-adab5721c43c','Kermadecazoon exallos','ebe2818e-0bf7-56da-b741-adab5721c43c','Kermadecazoon exallos','dd804f85-5ffc-5622-8f43-05c528a8de12','Kermadecazoon exall','dfe06df6-0460-4bd8-9aca-5a3987e58f4a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Kermadecazoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfe0e3bc-7fdc-48f5-9b22-e025853e3b31','','','fa93531d-0589-5fe0-928c-6e13bc5bb180','Hysterium phormiigenum Cooke','Cooke',0,0,'e2c43d0d-2907-52aa-9867-4bd7c005a72a','Hysterium phormiigenum','e2c43d0d-2907-52aa-9867-4bd7c005a72a','Hysterium phormiigenum','bb26246b-ffd5-5fd2-ba50-0f5dc364897e','Hysterium phormiigen','6e267dad-df8e-4f32-a39f-232fa7d7f994','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfdfdcdc-d3fb-4505-96ba-fafd5ae901b8','','','8960147c-a2f9-5dd0-9416-2049f334acba','Paraleptamphopidae','',0,0,'8960147c-a2f9-5dd0-9416-2049f334acba','Paraleptamphopidae','8960147c-a2f9-5dd0-9416-2049f334acba','Paraleptamphopidae','8960147c-a2f9-5dd0-9416-2049f334acba','Paraleptamphopidae','dfdfdcdc-d3fb-4505-96ba-fafd5ae901b8','Animalia|Arthropoda|Malacostraca|Amphipoda|Paracalliopiidae|Paraleptamphopidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfe826b3-19d8-4186-a2e5-3ac62fe07718','','','b225ecf7-b350-54bf-93d1-abb1acda37fc','Pristoderus scaber (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'491dec95-a72c-5095-b5a9-f50c0267e44f','Pristoderus scaber','491dec95-a72c-5095-b5a9-f50c0267e44f','Pristoderus scaber','491dec95-a72c-5095-b5a9-f50c0267e44f','Pristoderus scaber','dfe826b3-19d8-4186-a2e5-3ac62fe07718','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfe9bf5c-683e-4137-acef-af81c0a81d1e','','','405fa3ce-aa17-5f2b-949c-13af075a72a4','Coenogonium Ehrenb.','Ehrenb.',0,0,'274a6298-41f3-5bed-8b1d-4751dd0d796d','Coenogonium','274a6298-41f3-5bed-8b1d-4751dd0d796d','Coenogonium','274a6298-41f3-5bed-8b1d-4751dd0d796d','Coenogonium','dfe9bf5c-683e-4137-acef-af81c0a81d1e','Fungi||Ascomycetes|Gyalectales|Gyalectaceae|Coenogonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('df054b3a-38bd-4a1c-80ef-30b90cde60c1','','','f215c997-d807-5407-b795-5efca58f787b','Colletotrichum beeveri Damm, P.F. Cannon, Crous, P.R Johnst. & B.S. Weir','Damm, P.F. Cannon, Crous, P.R Johnst. & B.S. Weir',0,0,'ed121218-a7d7-5c97-bd18-90819532eddb','Colletotrichum beeveri','ed121218-a7d7-5c97-bd18-90819532eddb','Colletotrichum beeveri','06b3bf29-a9a0-51a3-aa72-d13caba83637','Colletotrichum beeuer','df054b3a-38bd-4a1c-80ef-30b90cde60c1','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df0815dc-5c72-49b7-872e-e60dbdaa4306','','','19462beb-539d-55dc-be4d-f30c62539547','Cabalus modestus (Hutton, 1872)','(Hutton, 1872)',1872,0,'0c74b95c-fa53-5add-847e-660da53637c5','Cabalus modestus','0c74b95c-fa53-5add-847e-660da53637c5','Cabalus modestus','c88d3fda-2094-508f-bf15-f43df9fb460d','Cabalus modest','df0815dc-5c72-49b7-872e-e60dbdaa4306','Animalia|Chordata|Aves|Gruiformes|Rallidae|Cabalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df137f7e-38ba-43e6-aa89-095170e8ab45','','','2b3555af-7bca-5854-a078-7c2085b83947','Brissus subg. Allobrissus','',0,0,'44ef6622-e349-53e2-9211-8683f2d00a65','Allobrissus','70c9b74f-2633-5427-8e26-d3880937e8e8','Brissus subgen. Allobrissus','44ef6622-e349-53e2-9211-8683f2d00a65','Allobrissus','df137f7e-38ba-43e6-aa89-095170e8ab45','Animalia|Echinodermata|Echinoidea|Spatangoida|Brissidae|Brissus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('df0795e0-d2a6-4615-a316-f58e48e3ef8a','','','7c3971c6-78de-50cb-898d-3d95576d7bbf','Botryosphaeriales C.L. Schoch, Crous & Shoemaker','C.L. Schoch, Crous & Shoemaker',0,0,'9356c660-717c-51d7-b724-e6511a2cb6d1','Botryosphaeriales','9356c660-717c-51d7-b724-e6511a2cb6d1','Botryosphaeriales','9356c660-717c-51d7-b724-e6511a2cb6d1','Botryosphaeriales','df0795e0-d2a6-4615-a316-f58e48e3ef8a','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('df1888e1-9de3-4172-94f2-ab91b1381358','','','af7b4275-8ce1-58c0-98ff-72b2185a86ce','Chytriomyces aureus Karling','Karling',0,0,'8eb3986b-4b3e-5762-8e0a-f3cfe3404133','Chytriomyces aureus','8eb3986b-4b3e-5762-8e0a-f3cfe3404133','Chytriomyces aureus','3e1caf48-b059-537e-bfad-58120cdb5428','Chytriomyces aure','df1888e1-9de3-4172-94f2-ab91b1381358','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Chytriomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df1a4c26-1d49-469c-88d3-7a4140e115b5','','','7aba869c-c2f4-5132-9719-73a2b38e71db','Danthonia carphoides F.Muell. ex Benth.','F.Muell. ex Benth.',0,0,'5167e6c2-b119-535d-96ba-ef58488dc1c1','Danthonia carphoides','5167e6c2-b119-535d-96ba-ef58488dc1c1','Danthonia carphoides','4442f142-721d-5c4b-91ff-819eabde04c8','Danthonia carphoid','20dffe25-7746-4380-83dd-1fab999ef0a5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('df212bd2-94b8-4559-8d98-05980c2d745a','','','fd8768ce-2fb3-5163-8c0e-e534fda0b7e1','Usnea articulata Ach.','Ach.',0,0,'efe362ec-051a-579e-bd2e-c2f4701d5dc6','Usnea articulata','efe362ec-051a-579e-bd2e-c2f4701d5dc6','Usnea articulata','83ae0768-da15-5a1c-8371-192306d7fb96','Usnea articulat','df212bd2-94b8-4559-8d98-05980c2d745a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df1c3a48-bac1-4a3b-ac16-3ef282b93544','','','ac5a2c4b-8168-5b1b-af5c-6c4674dfaaa1','Fissurina quadrata carinata (Chapman, 1909)','(Chapman, 1909)',1909,0,'443f5da2-2df5-5988-91d5-aeb55056148a','Fissurina quadrata carinata','443f5da2-2df5-5988-91d5-aeb55056148a','Fissurina quadrata carinata','b7b80128-6552-5fe7-981a-938cbbd7ec58','Fissurina quadrat carinat','df1c3a48-bac1-4a3b-ac16-3ef282b93544','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('df1f1b07-353d-4a20-b246-81a776aed974','','','77ab6bc0-6185-55c0-9508-019a13142071','Montfortula','',0,0,'77ab6bc0-6185-55c0-9508-019a13142071','Montfortula','77ab6bc0-6185-55c0-9508-019a13142071','Montfortula','77ab6bc0-6185-55c0-9508-019a13142071','Montfortula','df1f1b07-353d-4a20-b246-81a776aed974','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Montfortula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df2c1762-0f29-4f6e-8331-0ad7283070c8','','','c19f78a6-acc3-5fd4-878b-6340defce227','Ophiocytium','',0,0,'c19f78a6-acc3-5fd4-878b-6340defce227','Ophiocytium','c19f78a6-acc3-5fd4-878b-6340defce227','Ophiocytium','c19f78a6-acc3-5fd4-878b-6340defce227','Ophiocytium','df2c1762-0f29-4f6e-8331-0ad7283070c8','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Sciadiaceae|Ophiocytium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('df1ed689-0391-4427-8b3d-ceef47988fed','','','da4ffebb-3d98-5f19-a27f-de24e4cbc84f','Phalacrocorax melanoleucos (Vieillot)','(Vieillot)',0,0,'c4f4bfe6-b423-578f-ad62-aefa4fcf1cec','Phalacrocorax melanoleucos','c4f4bfe6-b423-578f-ad62-aefa4fcf1cec','Phalacrocorax melanoleucos','91a9f532-13e7-5391-95d2-085629d42a05','Phalacrocorax melanoleuc','df1ed689-0391-4427-8b3d-ceef47988fed','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Phalacrocorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df2ba4ae-abce-48fd-b99a-632992027ddf','','','cc6c59e6-2367-51a9-aec6-29b1bd8cd945','Heliozela Herrich-Schäffer, 1853','Herrich-Schäffer, 1853',1853,0,'8cb86577-407b-511f-9313-a57bf88c28ef','Heliozela','8cb86577-407b-511f-9313-a57bf88c28ef','Heliozela','8cb86577-407b-511f-9313-a57bf88c28ef','Heliozela','df2ba4ae-abce-48fd-b99a-632992027ddf','Animalia|Arthropoda|Insecta|Lepidoptera|Heliozelidae|Heliozela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df25bd85-f924-4032-a488-61c0a5285d7a','','','bcb26875-8be8-546e-a9c9-69e0425df04b','Celatoblatta montana Johns, 1966','Johns, 1966',1966,0,'1bac3739-0e57-55bb-900c-2a8e75abb0bd','Celatoblatta montana','1bac3739-0e57-55bb-900c-2a8e75abb0bd','Celatoblatta montana','0dd4f240-0d0e-54a1-a291-ac6d246069db','Celatoblatta montan','df25bd85-f924-4032-a488-61c0a5285d7a','Animalia|Arthropoda|Insecta|Blattodea|Blattidae|Celatoblatta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df248801-951c-454c-bec8-94cdee9483be','','','03e3500a-7164-59cf-8598-055e9aacc8ef','Paracercomonas minima Mylnikov, 1985','Mylnikov, 1985',1985,0,'f2873bee-3c76-5be2-aa04-b7723cd6385f','Paracercomonas minima','f2873bee-3c76-5be2-aa04-b7723cd6385f','Paracercomonas minima','da1a1906-052a-5e75-ae6b-9d34c7c85c1d','Paracercomonas minim','df248801-951c-454c-bec8-94cdee9483be','Chromista|Cercozoa|Sarcomonadea|Cercomonadida|Cercomonadidae|Paracercomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df2b7bfa-db7f-40e1-a49c-daf21db9080e','','','65beb90c-8f08-5989-9ea2-b6541fac81d0','Trimmatostroma Corda','Corda',0,0,'1ebfe655-5c1a-5492-b0c7-f91739f3c957','Trimmatostroma','1ebfe655-5c1a-5492-b0c7-f91739f3c957','Trimmatostroma','1ebfe655-5c1a-5492-b0c7-f91739f3c957','Trimmatostroma','df2b7bfa-db7f-40e1-a49c-daf21db9080e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Trimmatostroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('df2e2c04-5eb6-498b-a891-0c2bb7ed7772','','','103c8bfc-d178-503d-bc47-b741df6cb8e2','Hygrochus cordipennis Broun, 1910','Broun, 1910',1910,0,'50f2f639-6e18-5524-af91-b2ae3d3f5e0c','Hygrochus cordipennis','50f2f639-6e18-5524-af91-b2ae3d3f5e0c','Hygrochus cordipennis','9b3d6861-0a75-5d5d-b293-29f3f3f61403','Hygrochus cordipenn','df2e2c04-5eb6-498b-a891-0c2bb7ed7772','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hygrochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df329f56-22b1-4213-86a3-7a1f48236fbd','','','6cc74096-c90b-5660-b59f-2242fb7c1768','Korthalsella salicornioides (A.Cunn.) Tiegh.','(A.Cunn.) Tiegh.',0,0,'d4136fed-133a-57db-95fd-45ba6e7ea0fb','Korthalsella salicornioides','d4136fed-133a-57db-95fd-45ba6e7ea0fb','Korthalsella salicornioides','5fa95a72-75ee-56cd-9e63-7c24ea270e93','Korthalsella salicornioid','df329f56-22b1-4213-86a3-7a1f48236fbd','Plantae|Tracheophyta|Magnoliopsida|Santalales|Santalaceae|Korthalsella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df3b7e43-f008-4241-aa95-4345ee6cc345','','','dd6fb030-cd8d-5395-a84f-470ddcd12afd','Ganoderma mastoporum sensu auct. NZ','',0,0,'0696d51f-9abf-5e41-9cf4-0ec9896ff1e1','Ganoderma mastoporum','0696d51f-9abf-5e41-9cf4-0ec9896ff1e1','Ganoderma mastoporum','c059dd98-c4ae-5a2d-b019-e3e3ed9b84ae','Ganoderma mastopor','ffcb0a19-c37f-4807-9c37-68dfde455c42','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Ganoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('df343c26-a5cc-4fc6-9d0a-701011ccfe60','','','642c5ef7-85bb-5444-933a-6bfb8afd8d03','Mimulus L.','L.',0,0,'23795eef-4146-59ed-a491-9d8245a02da6','Mimulus','23795eef-4146-59ed-a491-9d8245a02da6','Mimulus','23795eef-4146-59ed-a491-9d8245a02da6','Mimulus','df343c26-a5cc-4fc6-9d0a-701011ccfe60','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Mimulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('df3722ee-5933-4810-bf5c-92e361f81c0e','','','49d7af1a-873e-518e-ab8d-de3539f97b58','Megalopsalis grimmetti Forster, 1944','Forster, 1944',1944,0,'9c2cc284-a3f3-5231-966f-585cc001c69e','Megalopsalis grimmetti','9c2cc284-a3f3-5231-966f-585cc001c69e','Megalopsalis grimmetti','574b445e-f4aa-5c88-8f78-1dd573ad3044','Megalopsalis grimmett','df3722ee-5933-4810-bf5c-92e361f81c0e','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Megalopsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df39fbc0-95a1-4b1f-b146-c4c857c1a6c7','','','98a91b76-a8b1-5561-bf83-b459e31a154f','Mycosphaerella macrospora (Kleb.) Jørst.','(Kleb.) Jørst.',0,0,'a30fd669-aafe-588c-996c-11a8536d6f01','Mycosphaerella macrospora','a30fd669-aafe-588c-996c-11a8536d6f01','Mycosphaerella macrospora','4a868563-cb3d-5325-88a5-09e4cdde97fc','Mycosphaerella macrospor','0aef675d-cab1-4fc2-b49c-804ec6b07cb1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df40de49-4326-4485-a5d1-20c75b5935ff','','','769ebcbd-b9a0-5ec9-a923-20ff09ceccc4','Potamilla','',0,0,'769ebcbd-b9a0-5ec9-a923-20ff09ceccc4','Potamilla','769ebcbd-b9a0-5ec9-a923-20ff09ceccc4','Potamilla','769ebcbd-b9a0-5ec9-a923-20ff09ceccc4','Potamilla','df40de49-4326-4485-a5d1-20c75b5935ff','Animalia|Annelida|Polychaeta|Sabellida|Sabellidae|Potamilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df3ee940-10d1-42b6-97ba-3498754a94b8','','','813f09b9-6f4c-5504-90d6-c453cc0ea2e0','Graphania averilla (Hudson, 1921)','(Hudson, 1921)',1921,0,'4ebdbf9a-a751-521d-92d7-a99c1fef5b28','Graphania averilla','4ebdbf9a-a751-521d-92d7-a99c1fef5b28','Graphania averilla','967c493f-316f-5f64-94d9-00bf7e46921d','Graphania auerill','df3ee940-10d1-42b6-97ba-3498754a94b8','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df3e05e1-616c-471c-bbf8-c52135689050','','','7d9fedfa-7dd9-5b44-b136-7e3193d33c68','Angelica rosaefolia Hook.','Hook.',0,0,'52e0d826-41a6-5408-a5da-94f94c943044','Angelica rosaefolia','52e0d826-41a6-5408-a5da-94f94c943044','Angelica rosaefolia','2116d21a-24e0-5b83-9651-00002690ead4','Angelica rosaefol','09afa8ff-869e-480e-a3e1-638d9edca752','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Angelica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df40adbc-a14e-4e3f-9ebe-ce433e805fa7','','','4b2d6687-4c53-5e48-896d-0f2fc3db978e','Graphania lignana (Walker, 1857)','(Walker, 1857)',1857,0,'916c263b-e0f0-5e73-81a7-a44f26273504','Graphania lignana','916c263b-e0f0-5e73-81a7-a44f26273504','Graphania lignana','2de89a42-19cc-5453-8c53-ad22e9fcf082','Graphania lignan','df40adbc-a14e-4e3f-9ebe-ce433e805fa7','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df455072-7a2f-4a48-9b04-2dd76c13b572','','','9e07a115-581e-5545-b77b-c4cab67f8fb6','Plumatella repens (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'d30950f1-360e-5ac8-8931-bd6b9443a6f7','Plumatella repens','d30950f1-360e-5ac8-8931-bd6b9443a6f7','Plumatella repens','d30950f1-360e-5ac8-8931-bd6b9443a6f7','Plumatella repens','df455072-7a2f-4a48-9b04-2dd76c13b572','Animalia|Bryozoa|Phylactolaemata|Plumatellida|Plumatellidae|Plumatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df464b4d-afbf-4481-96db-3fa0f0266e7b','','','93c7f20e-8cb5-53a5-926d-c00783eeaa6a','Clio convexa (Boas, 1886)','(Boas, 1886)',1886,0,'a164e766-863f-53f9-b165-12f6952289f9','Clio convexa','a164e766-863f-53f9-b165-12f6952289f9','Clio convexa','da4271d6-178f-52af-92e3-21abbcd76aa8','Clio conuex','df464b4d-afbf-4481-96db-3fa0f0266e7b','Animalia|Mollusca|Gastropoda|Thecosomata|Cavoliniidae|Clio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df4726e5-f0f8-4065-98a8-c6d052b642d1','','','70bbf354-70e8-5aea-9af1-9c6b6b0fd077','Orthoseira dendroteres (Ehrenberg) Crawford','(Ehrenberg) Crawford',0,0,'0bd4096b-a1d2-51d0-9307-379335057c1c','Orthoseira dendroteres','0bd4096b-a1d2-51d0-9307-379335057c1c','Orthoseira dendroteres','96e23210-ffe7-5fab-8f49-36d5af6b7c9a','Orthoseira dendroter','df4726e5-f0f8-4065-98a8-c6d052b642d1','Chromista|Ochrophyta|Bacillariophyceae|Orthoseirales|Orthoseiraceae|Orthoseira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df4cf448-25c3-420d-a15b-245fe14dc367','','','f3371514-72f2-5863-bb41-b0e46ae837d2','Piedraia Fonseca & Leão','Fonseca & Leão',0,0,'696b643e-daaa-5677-a876-532f4c9d727f','Piedraia','696b643e-daaa-5677-a876-532f4c9d727f','Piedraia','696b643e-daaa-5677-a876-532f4c9d727f','Piedraia','df4cf448-25c3-420d-a15b-245fe14dc367','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Piedraiaceae|Piedraia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('df491c5a-34d7-4954-8b73-81b173595e17','','','bf4c622d-7741-50be-84b7-bef06f5e4af2','Leotiales S.E. Carp.','S.E. Carp.',0,0,'f8455d52-36a0-5720-8c6b-994e84c12b89','Leotiales','f8455d52-36a0-5720-8c6b-994e84c12b89','Leotiales','f8455d52-36a0-5720-8c6b-994e84c12b89','Leotiales','df491c5a-34d7-4954-8b73-81b173595e17','Fungi|Ascomycota|Leotiomycetes|Leotiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('df4b83ac-b830-4ba3-9eb6-dd3291e1be36','','','766aa87b-3b56-5a17-b6bd-0413f9b73d5b','Lacrymaria lacrymabunda (Bull.) Pat.','(Bull.) Pat.',0,0,'c0aa351e-d429-5a01-8ac8-46b3b84cb6fd','Lacrymaria lacrymabunda','c0aa351e-d429-5a01-8ac8-46b3b84cb6fd','Lacrymaria lacrymabunda','c05f5167-cbb6-5a18-8739-53a07a413913','Lacrymaria lacrymabund','df4b83ac-b830-4ba3-9eb6-dd3291e1be36','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Lacrymaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0cc76a7-a075-4aea-afa3-696f8780223a','','','3071cbac-14e9-5a05-9fbb-0cc0a7fb0ce8','Rosenvingea sanctae-crucis Boergesen','Boergesen',0,0,'f3d300ba-e6c9-50e3-97bd-e56abcf72de1','Rosenvingea sanctae-crucis','f3d300ba-e6c9-50e3-97bd-e56abcf72de1','Rosenvingea sanctae-crucis','1721e959-19f8-50ad-8b91-ca484c69715e','Rosenvingea sanctae-cruc','e0cc76a7-a075-4aea-afa3-696f8780223a','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Scytosiphonaceae|Rosenvingea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0cc95f3-4e71-4dc5-bcc3-be83dab2b1bf','','','91d55030-0979-537a-b2bc-b37ffb8fd8b2','Distichophora crassimana Schmitz, 1939','Schmitz, 1939',1939,0,'f75660a7-d7fe-5a2e-980b-cf4aa53d57f9','Distichophora crassimana','f75660a7-d7fe-5a2e-980b-cf4aa53d57f9','Distichophora crassimana','723ab9f8-a73d-5eab-92c3-70d9beb4ca54','Distichophora crassiman','e0cc95f3-4e71-4dc5-bcc3-be83dab2b1bf','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Distichophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0cccf68-004e-4892-89e2-e1be8f431530','','','0d8b5f1f-5d08-5bcc-98d4-70cff6a447e5','Pedalopia anthracina (Broun, 1893)','(Broun, 1893)',1893,0,'7990b52e-3fd7-53e5-9175-e80cd47fd70f','Pedalopia anthracina','7990b52e-3fd7-53e5-9175-e80cd47fd70f','Pedalopia anthracina','670d5776-3829-5b3a-82dd-be4348b7af2f','Pedalopia anthracin','e0cccf68-004e-4892-89e2-e1be8f431530','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pedalopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0d18120-2a14-4046-9dc1-523fe1e4ff39','','','44170754-bd2e-50f7-8511-7cf9e40b837b','Diphyes','',0,0,'44170754-bd2e-50f7-8511-7cf9e40b837b','Diphyes','44170754-bd2e-50f7-8511-7cf9e40b837b','Diphyes','44170754-bd2e-50f7-8511-7cf9e40b837b','Diphyes','e0d18120-2a14-4046-9dc1-523fe1e4ff39','Animalia|Cnidaria|Hydrozoa|Siphonophora|Diphyidae|Diphyes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0d06b9b-7cdf-410f-99d7-9a2b01369df4','','','a7c699bf-0277-5f23-b185-16ca5bae5703','Pinus tabuliformis var. yunnanensis Dallim. & A.B.Jacks','Dallim. & A.B.Jacks',0,0,'8d2bd583-0e3b-54cf-ad89-5855e13bc4fc','Pinus tabuliformis yunnanensis','c896a6ce-f718-5711-adba-337284197180','Pinus tabuliformis var. yunnanensis','74b93e4c-7b6f-583a-8fb1-e15d0f061f46','Pinus tabuliform yunnanens','051b9c58-f29c-4475-b040-5948aef129a4','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0d68ec2-9d23-4f6f-9bf6-c12333b2ee45','','','4acc40b8-cf4a-500f-9fda-df61e63d2c57','Isomeris Nutt.','Nutt.',0,0,'74933a85-6a94-566c-9ee4-fa5d0eb0117c','Isomeris','74933a85-6a94-566c-9ee4-fa5d0eb0117c','Isomeris','74933a85-6a94-566c-9ee4-fa5d0eb0117c','Isomeris','78656665-3302-42d0-b3bd-b33dd5253e82','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cleomaceae|Isomeris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0ceaaee-472e-4c0a-b684-e609fc1c1985','','','1c5df2d9-c076-5da2-95d6-9f869e78f046','Freycinetia banksii A.Cunn.','A.Cunn.',0,0,'76f5cf14-35d7-5d89-81a5-6de980cf7a6f','Freycinetia banksii','76f5cf14-35d7-5d89-81a5-6de980cf7a6f','Freycinetia banksii','eab0543f-9327-5c0a-81a7-594b12e5d11d','Freycinetia banks','e0ceaaee-472e-4c0a-b684-e609fc1c1985','Plantae|Tracheophyta|Magnoliopsida|Pandanales|Pandanaceae|Freycinetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0d6cddf-3cab-44e7-84d6-44f7b2e76842','','','f30dc872-ce61-5a85-a2b4-50c7a12b272d','Parmotrema A.Massal.','A.Massal.',0,0,'81d9b55c-1ec3-590f-8119-24793f0a85fc','Parmotrema','81d9b55c-1ec3-590f-8119-24793f0a85fc','Parmotrema','81d9b55c-1ec3-590f-8119-24793f0a85fc','Parmotrema','e0d6cddf-3cab-44e7-84d6-44f7b2e76842','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmotrema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0da0635-ac6b-472a-93ec-13aaf5d84f58','','','904e18d2-81f8-5a99-a618-5aa296846f13','Psammocinia maorimotu Cook & Bergquist, 1998','Cook & Bergquist, 1998',1998,0,'d119384e-617c-55b1-a964-f521eae4eb22','Psammocinia maorimotu','d119384e-617c-55b1-a964-f521eae4eb22','Psammocinia maorimotu','7ebc65db-df4b-533e-9a92-c6881c664722','Psammocinia maorimot','e0da0635-ac6b-472a-93ec-13aaf5d84f58','Animalia|Porifera|Demospongiae|Dictyoceratida|Irciniidae|Psammocinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0e00432-a6de-4147-b73c-1057cc3f5746','','','e328a6ae-70ba-584e-93b3-f0d60c5670d2','Plethochaetigera fenwicki Malloch, 1938','Malloch, 1938',1938,0,'9f402b2a-ad9b-5c5e-874f-6fbab353f1c8','Plethochaetigera fenwicki','9f402b2a-ad9b-5c5e-874f-6fbab353f1c8','Plethochaetigera fenwicki','bec7b09d-1c02-5a3d-a405-eb5fd8f4ca52','Plethochaetigera fenwick','e0e00432-a6de-4147-b73c-1057cc3f5746','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Plethochaetigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0e3a237-28e0-4b43-a409-9d21d24ccaed','','','f44a7801-1e62-5e36-a436-dcce11682cfd','Bryum laevigatulum Broth.','Broth.',0,0,'047b0c0f-5ea9-5049-a779-8245dab7e898','Bryum laevigatulum','047b0c0f-5ea9-5049-a779-8245dab7e898','Bryum laevigatulum','6ef18a13-bc7c-5b9e-a71e-5eadb05f8d5c','Bryum laeuigatul','f3f3bd2b-97a4-4d55-b9b4-52a1b917bc88','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0e00758-7805-4586-8527-bb4849968400','','','2b21c16a-d783-593f-a4c5-6db57fbb82c2','Lepra novae-zelandiae (Szatala) I.Schmitt, A.W.Archer & Lumbsch','(Szatala) I.Schmitt, A.W.Archer & Lumbsch',0,0,'5351e34c-e993-5792-a3d7-c193db231f22','Lepra novae-zelandiae','5351e34c-e993-5792-a3d7-c193db231f22','Lepra novae-zelandiae','68be72e8-4c1c-5961-a837-332e0552ff9d','Lepra nouae-zelandi','e0e00758-7805-4586-8527-bb4849968400','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Lepra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0ea0936-563a-4fc9-9824-895f0a6a258f','','','66da7930-c122-57f3-9ec0-3efb3c7ff212','Ophisurus','',0,0,'66da7930-c122-57f3-9ec0-3efb3c7ff212','Ophisurus','66da7930-c122-57f3-9ec0-3efb3c7ff212','Ophisurus','66da7930-c122-57f3-9ec0-3efb3c7ff212','Ophisurus','e0ea0936-563a-4fc9-9824-895f0a6a258f','Animalia|Chordata|Actinopterygii|Anguilliformes|Ophichthidae|Ophisurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0e7eeb6-24e8-451d-9565-c0f8c3b79139','','','1d8fbbe3-d871-5068-a2f5-8d678aabb9a9','Coprosma baueri sensu New Zealand Botanists','',0,0,'8f890741-a00e-56bd-84e4-042097269269','Coprosma baueri','8f890741-a00e-56bd-84e4-042097269269','Coprosma baueri','15c272c0-0378-5006-8f0a-0bbd48e72a45','Coprosma bauer','bd65b8a4-d671-46de-ba60-7bbe6170ed71','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e0ee5665-4c04-43ad-ad78-567344442457','','','4ccaf8d1-8973-5fcd-b12a-4c98db9eb607','Symploca','',0,0,'4ccaf8d1-8973-5fcd-b12a-4c98db9eb607','Symploca','4ccaf8d1-8973-5fcd-b12a-4c98db9eb607','Symploca','4ccaf8d1-8973-5fcd-b12a-4c98db9eb607','Symploca','e0ee5665-4c04-43ad-ad78-567344442457','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Symploca','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('e0f083bc-66c1-4b57-88e3-5004ad2f9e12','','','705c33bf-4059-58e1-a2c9-a7fc1c01c6ac','Parahebe perfoliata (R.Br.) B.G.Briggs & Ehrend.','(R.Br.) B.G.Briggs & Ehrend.',0,0,'c386f9cf-1fdd-5798-b86d-774e2b1fc986','Parahebe perfoliata','c386f9cf-1fdd-5798-b86d-774e2b1fc986','Parahebe perfoliata','0cab71a9-fc12-55e0-a6eb-f7d7e0ffc595','Parahebe perfoliat','5fe7ad5f-c288-4d95-99c4-0f132feddbfe','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0f8b938-0e19-4d15-a20a-2a46417d9604','','','5f53eb28-9c15-51bd-ae54-65ddcedf2bf3','Microspora','',0,0,'5f53eb28-9c15-51bd-ae54-65ddcedf2bf3','Microspora','5f53eb28-9c15-51bd-ae54-65ddcedf2bf3','Microspora','5f53eb28-9c15-51bd-ae54-65ddcedf2bf3','Microspora','e0f8b938-0e19-4d15-a20a-2a46417d9604','Fungi|Microspora||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0f26740-ab1c-450a-a5a2-66a7ed6fe635','','','c9845950-aa8c-5c73-8107-a781077f1007','Pisinna olivacea','',0,0,'c9845950-aa8c-5c73-8107-a781077f1007','Pisinna olivacea','c9845950-aa8c-5c73-8107-a781077f1007','Pisinna olivacea','92f5c06a-60fa-5ee7-bd28-1647e1ff0560','Pisinna oliuace','e0f26740-ab1c-450a-a5a2-66a7ed6fe635','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0f40bb8-6c47-4343-8c4b-4bf7f9b7dd16','','','67e10f6a-eb20-5032-8c49-4f36abb9874c','Catoptes latipennis Broun, 1893','Broun, 1893',1893,0,'a747da7e-3abd-5c25-a63b-d1c3ad3db181','Catoptes latipennis','a747da7e-3abd-5c25-a63b-d1c3ad3db181','Catoptes latipennis','625f0b19-3d4f-5b31-8984-c9c81d0fd56b','Catoptes latipenn','aaae3941-6b36-44fb-a547-942ca5b2fbf0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0f57d01-0c0e-4305-b724-d60f9ffa36fd','','','f34efc84-6399-531e-8918-e346e9f40a26','Coprosma ×kirkii Cheeseman','Cheeseman',0,0,'5c67a056-b58a-5010-a562-6d2383e87dde','Coprosma kirkii','e9e98fb1-9436-5c18-85ab-043c9a1a083b','Coprosma × kirkii','98c63ec4-ebc9-5e74-820d-68dfac2468be','Coprosma kirk','e0f57d01-0c0e-4305-b724-d60f9ffa36fd','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('e101d6f5-7ab9-4e17-91c5-21eac15c7e26','','','cd3af014-f8b7-5ba0-8e79-e3b2a7a51743','Geastrum simulans Lloyd','Lloyd',0,0,'4ba5d53c-6710-5859-9b7b-27562450f462','Geastrum simulans','4ba5d53c-6710-5859-9b7b-27562450f462','Geastrum simulans','4ba5d53c-6710-5859-9b7b-27562450f462','Geastrum simulans','e101d6f5-7ab9-4e17-91c5-21eac15c7e26','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0fe7789-efb4-41f7-9cd6-f63801225721','','','935f639b-a3cc-5cb8-8490-18de5738e3be','Brachymenium coarctatum Hook.f.','Hook.f.',0,0,'3a43c4f8-a3fe-506c-8f8c-3bd43669dde2','Brachymenium coarctatum','3a43c4f8-a3fe-506c-8f8c-3bd43669dde2','Brachymenium coarctatum','d5483382-8825-59be-a1bc-5815e138c861','Brachymenium coarctat','1c0ca099-6561-4f67-9339-694e65871c3e','Plantae||Bryopsida|Bryales|Bryaceae|Brachymenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e10550cf-b9d8-4e3c-a6bc-302e4f5d61ce','','','289443ad-3026-56d6-9d35-3c082197cb91','Cortinarius aegrotus E. Horak','E. Horak',0,0,'19f9d8f7-46b1-58c4-aa08-2478a69d451f','Cortinarius aegrotus','19f9d8f7-46b1-58c4-aa08-2478a69d451f','Cortinarius aegrotus','4268718c-653a-599e-bec5-3424308d5fa4','Cortinarius aegrot','e10550cf-b9d8-4e3c-a6bc-302e4f5d61ce','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1024432-9b9f-4085-8bb4-27b8c93c3a30','','','d95a94c6-fab0-5a3b-bd79-57579b0d4cee','Monopharsus annulatus Eyles & Carvalho, 1995','Eyles & Carvalho, 1995',1995,0,'9e0835c2-ebf2-531f-95eb-da888980144d','Monopharsus annulatus','9e0835c2-ebf2-531f-95eb-da888980144d','Monopharsus annulatus','11d47912-d96b-51f1-8fd5-2f7e7ce68c88','Monopharsus annulat','e1024432-9b9f-4085-8bb4-27b8c93c3a30','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Monopharsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e108303e-7066-44d6-b7af-94c402d842f6','','','9b160e49-8a7e-57bb-b91f-8f4485b4b677','Thaxterogaster subgen. Multiformes Niskanen & Liimat.','Niskanen & Liimat.',0,0,'ebfdef83-8294-52ac-b3fd-db916958596b','Multiformes','4ea6be73-1057-5bca-a1e3-325e5e64dc1f','Thaxterogaster subgen. Multiformes','ebfdef83-8294-52ac-b3fd-db916958596b','Multiformes','e108303e-7066-44d6-b7af-94c402d842f6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('e10a4d15-6bf8-43f7-93aa-61e157699ba7','','','e98096d2-9929-52f6-881c-668a60a2489a','Ablabus Broun, 1880','Broun, 1880',1880,0,'48c02aaf-cf55-56aa-95c2-646f111bbadb','Ablabus','48c02aaf-cf55-56aa-95c2-646f111bbadb','Ablabus','48c02aaf-cf55-56aa-95c2-646f111bbadb','Ablabus','e10a4d15-6bf8-43f7-93aa-61e157699ba7','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e10646b2-25a1-4fdb-8679-c01dfc79483a','','','cc219018-1cf0-5ddb-92af-6f6051f6739d','Zygosaccharomyces B.T.P. Barker','B.T.P. Barker',0,0,'6228795c-03e6-525e-8aa6-43af6b9722b6','Zygosaccharomyces','6228795c-03e6-525e-8aa6-43af6b9722b6','Zygosaccharomyces','6228795c-03e6-525e-8aa6-43af6b9722b6','Zygosaccharomyces','e10646b2-25a1-4fdb-8679-c01dfc79483a','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Zygosaccharomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e10b561f-75ae-41a2-ad40-12775dfa1795','','','11c698af-d7b2-5869-bddf-2610b3bd769d','Psathyrella gordonii (Berk. & Broome) A. Pearson & Dennis','(Berk. & Broome) A. Pearson & Dennis',0,0,'f8eb0312-e860-5473-9166-1b672cea0ce9','Psathyrella gordonii','f8eb0312-e860-5473-9166-1b672cea0ce9','Psathyrella gordonii','4df65a5a-40dc-593d-be93-93746f36ca41','Psathyrella gordon','e10b561f-75ae-41a2-ad40-12775dfa1795','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e10f494a-7320-4aff-9dc1-7a2b5db1f1a6','','','92b0a8bc-e107-5fe6-aa4f-6f50864ff0c8','Ansellia nilotica (Baker) N.E.Br.','(Baker) N.E.Br.',0,0,'637fc0a3-7cd0-50ab-810b-a87398f06f7e','Ansellia nilotica','637fc0a3-7cd0-50ab-810b-a87398f06f7e','Ansellia nilotica','879e2511-98b5-5dd3-8bb8-48d00622d97e','Ansellia nilotic','7ad4e80a-ea3c-468e-a98c-30a9d68c3010','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Ansellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e849091d-1049-49c8-b67c-023c13c382a6','','','7cc31b31-cccb-5941-8493-13e58f7f84ce','Branchipolynoe species NIWA KAH0011/12','',0,0,'13e25374-0c68-506b-8657-92be59e8c8ad','Branchipolynoe','13e25374-0c68-506b-8657-92be59e8c8ad','Branchipolynoe','13e25374-0c68-506b-8657-92be59e8c8ad','Branchipolynoe','e849091d-1049-49c8-b67c-023c13c382a6','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Branchipolynoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e8498479-89c2-483f-84d6-75705b31a2e1','','','39fe0647-761b-5b09-8230-e2de4400f348','Puccinia ptarmicae P. Karst.','P. Karst.',0,0,'669b0179-65c2-5829-9b40-221d68fe14dc','Puccinia ptarmicae','669b0179-65c2-5829-9b40-221d68fe14dc','Puccinia ptarmicae','9d51f69a-1ef3-56d4-bc4a-f5584f4afce0','Puccinia ptarmic','e8498479-89c2-483f-84d6-75705b31a2e1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8485a4c-0c6c-4cdd-bf88-c711f41a5ef5','','','0b04d620-0dc8-5f4e-8102-190c756d0707','Cellana strigilis','',0,0,'0b04d620-0dc8-5f4e-8102-190c756d0707','Cellana strigilis','0b04d620-0dc8-5f4e-8102-190c756d0707','Cellana strigilis','ad6d03fe-2b8b-5553-983d-df1dd6b2de08','Cellana strigil','e8485a4c-0c6c-4cdd-bf88-c711f41a5ef5','Animalia|Mollusca|Gastropoda|Docoglossa|Nacellidae|Cellana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e11153df-06bd-494c-8ca0-a89734e4a910','','','b776b7cf-0ce6-57fd-ae85-2ad6f63bfbec','Hymenolaimus malacorhynchos (Gmelin)','(Gmelin)',0,0,'dd886bd7-c4b5-5861-842f-3a49d22566b7','Hymenolaimus malacorhynchos','dd886bd7-c4b5-5861-842f-3a49d22566b7','Hymenolaimus malacorhynchos','37786efa-5901-516a-b30d-d050f796955b','Hymenolaimus malacorhynch','e11153df-06bd-494c-8ca0-a89734e4a910','Animalia|Chordata|Aves|Anseriformes|Anatidae|Hymenolaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1120e49-05a6-4717-a5fd-e1dbe0b6a300','','','285e878b-ceb2-5658-837e-5098f1d37206','Solenia species','',0,0,'d55edefc-f5a7-54c7-8b77-57b6665e3e53','Solenia','d55edefc-f5a7-54c7-8b77-57b6665e3e53','Solenia','d55edefc-f5a7-54c7-8b77-57b6665e3e53','Solenia','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Solenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e84b1057-bcd5-414e-8b4d-e7ac8b6f0985','','','f480798c-35ad-5841-b69b-4cd6e4cc68ba','Gamsylella parvicollis (Drechsler) M. Scholler, Hagedorn & Rubner','(Drechsler) M. Scholler, Hagedorn & Rubner',0,0,'b8bfa913-d5d3-5b69-baab-327914ae273b','Gamsylella parvicollis','b8bfa913-d5d3-5b69-baab-327914ae273b','Gamsylella parvicollis','efeec4fd-788c-5ab5-983f-25a55832c3b5','Gamsylella paruicoll','a7e379e3-02f9-435c-9df0-c03fe078aea9','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Gamsylella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e84e1fd2-6544-4be7-8d18-60e5feea2669','','','07fec007-5e81-5aaf-b27f-3207b4c3d866','Eichhornia crassipes (Mart.) Solms','(Mart.) Solms',0,0,'ae21eca5-fdf7-5926-93de-64c7c96efe09','Eichhornia crassipes','ae21eca5-fdf7-5926-93de-64c7c96efe09','Eichhornia crassipes','41523005-6b51-5638-93fb-b4ed9279cab9','Eichhornia crassip','3b329c4d-38c6-43ab-b79e-b1068614347b','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Pontederiaceae|Eichhornia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e84c3e94-b1f2-4d78-86f8-8812acc1ce6c','','','e77ebaa9-8e78-5081-9552-78c4948be9b2','Podocrella Seaver','Seaver',0,0,'8ae9921f-b035-55ce-87e0-3bb725048d6f','Podocrella','8ae9921f-b035-55ce-87e0-3bb725048d6f','Podocrella','8ae9921f-b035-55ce-87e0-3bb725048d6f','Podocrella','6c85f0e0-e53a-44d1-b6ab-f5ea01574fcc','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Podocrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e851c0d5-8d8b-4e42-9e7d-8ffe12c39e86','','','84a29ce3-b499-5a27-8fd9-7b7337fd98c0','Amylocorticium subincarnatum (Peck) Pouzar','(Peck) Pouzar',0,0,'1faec2f2-47db-5d6f-9e16-eea49496e41d','Amylocorticium subincarnatum','1faec2f2-47db-5d6f-9e16-eea49496e41d','Amylocorticium subincarnatum','3e5e0091-19b9-56dd-8585-7ad22b9e79ab','Amylocorticium subincarnat','e851c0d5-8d8b-4e42-9e7d-8ffe12c39e86','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Amylocorticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e84bc3e4-cdcb-4931-a238-fce2eb458b3a','','','1c5cd280-e051-57ae-afbc-7663d9abd2bb','Craniella','',0,0,'1c5cd280-e051-57ae-afbc-7663d9abd2bb','Craniella','1c5cd280-e051-57ae-afbc-7663d9abd2bb','Craniella','1c5cd280-e051-57ae-afbc-7663d9abd2bb','Craniella','e84bc3e4-cdcb-4931-a238-fce2eb458b3a','Animalia|Porifera|Demospongiae|Spirophorida|Tetillidae|Craniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8576cfb-8511-49d2-a487-1437488dccac','','','c7d0c3db-b5c1-5417-a03a-77478a7062bf','Puffinus pacificus (Gmelin)','(Gmelin)',0,0,'9b650934-316d-51e2-946d-15682bc446b1','Puffinus pacificus','9b650934-316d-51e2-946d-15682bc446b1','Puffinus pacificus','252deede-b551-59e6-9922-8aa3d98506cf','Puffinus pacific','e8576cfb-8511-49d2-a487-1437488dccac','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e84b9332-99dd-466f-9729-cda6c83cba5d','','','513015ea-dbc5-5795-9bf7-2bd4da099b6d','Polyporus confluens (Alb. & Schwein.) Fr.','(Alb. & Schwein.) Fr.',0,0,'042dd205-59ef-57e3-b461-66d85b97f939','Polyporus confluens','042dd205-59ef-57e3-b461-66d85b97f939','Polyporus confluens','042dd205-59ef-57e3-b461-66d85b97f939','Polyporus confluens','a469f943-ac78-4570-a1c0-6b6c14fb2626','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e85ba55f-c73e-43d3-9f6b-1c69458ca4ae','','','38d1658f-3691-5828-a4a4-c192f1702748','Axiothella quadrimaculata Augener, 1914','Augener, 1914',1914,0,'09a96d5e-2b09-5cbc-b492-284b5026d689','Axiothella quadrimaculata','09a96d5e-2b09-5cbc-b492-284b5026d689','Axiothella quadrimaculata','4e2a2eaf-6b3c-5b42-8c5a-98d9f3737162','Axiothella quadrimaculat','e85ba55f-c73e-43d3-9f6b-1c69458ca4ae','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|Axiothella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e85657c1-20a3-4f27-a49e-68b419d8dd95','','','1a2da69e-71d3-5f7c-b4c2-64794f3f41b6','Supella longipalpa (Fabricius, 1798)','(Fabricius, 1798)',1798,0,'3764989f-706a-5c5f-843a-6a786f5e6ee8','Supella longipalpa','3764989f-706a-5c5f-843a-6a786f5e6ee8','Supella longipalpa','dc866de4-431b-5e10-b57d-d8ab4f50ec4e','Supella longipalp','e85657c1-20a3-4f27-a49e-68b419d8dd95','Animalia|Arthropoda|Insecta|Blattodea|Blattellidae|Supella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e858d878-ba29-4242-9c91-d04d9ec02041','','','d69bc504-2e17-5d57-bf68-ee38d7de420f','Metula species (NZOI K826)','',0,0,'15649e10-b35a-5e21-bd6a-98992f9b2221','Metula','15649e10-b35a-5e21-bd6a-98992f9b2221','Metula','15649e10-b35a-5e21-bd6a-98992f9b2221','Metula','e858d878-ba29-4242-9c91-d04d9ec02041','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Metula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e8646647-afac-4f72-ba35-4bd4de778446','','','6c5d020d-9e2c-5378-8bb2-31aefa25cb2f','Dichomitus squalens (P. Karst.) D.A. Reid','(P. Karst.) D.A. Reid',0,0,'4f77492c-47ce-5be8-9bb6-9e7a6a45612f','Dichomitus squalens','4f77492c-47ce-5be8-9bb6-9e7a6a45612f','Dichomitus squalens','4f77492c-47ce-5be8-9bb6-9e7a6a45612f','Dichomitus squalens','e8646647-afac-4f72-ba35-4bd4de778446','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Dichomitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e864c0b1-3a3c-44a3-aa5f-a29709db6334','','','dbe8d67f-d685-572c-ad8c-8828656243da','Polyporus braunii Rabenh.','Rabenh.',0,0,'6f67a476-4ae6-5434-b427-ef23201ca438','Polyporus braunii','6f67a476-4ae6-5434-b427-ef23201ca438','Polyporus braunii','4af05a07-35f0-5cbc-93d6-ac7f5636dcc0','Polyporus braun','72a26850-276b-42ca-8090-3fa40979b464','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e85e9408-ffb2-44e5-8149-d57c50fac648','','','bd4798f3-00cf-5056-a78d-803c43b9fd00','Agonocheila Chaudoir, 1848','Chaudoir, 1848',1848,0,'1a61a98b-72e6-5ec2-a637-08fa9f86755a','Agonocheila','1a61a98b-72e6-5ec2-a637-08fa9f86755a','Agonocheila','1a61a98b-72e6-5ec2-a637-08fa9f86755a','Agonocheila','e85e9408-ffb2-44e5-8149-d57c50fac648','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Agonocheila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e866b645-94fe-41f9-82f0-9b000d6e3d07','','','78ee2c92-83b8-54ec-8500-4719be73cd5a','Phoronis ovalis Wright, 1856','Wright, 1856',1856,0,'31b15687-8262-5bf4-b7be-4e0f562b89a3','Phoronis ovalis','31b15687-8262-5bf4-b7be-4e0f562b89a3','Phoronis ovalis','d755333f-045a-57cc-883a-02ed4e8ece1e','Phoronis oual','e866b645-94fe-41f9-82f0-9b000d6e3d07','Animalia|Phoronida|||Phoronidae|Phoronis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e869a6eb-b948-4765-bdcb-860f91b66244','','','4738529b-364c-5c79-b920-6b1dbd7c7e74','Kiwisaldula laelaps (White, 1878)','(White, 1878)',1878,0,'c607624e-d312-5298-ae3c-d4ba979d43c8','Kiwisaldula laelaps','c607624e-d312-5298-ae3c-d4ba979d43c8','Kiwisaldula laelaps','c607624e-d312-5298-ae3c-d4ba979d43c8','Kiwisaldula laelaps','e869a6eb-b948-4765-bdcb-860f91b66244','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Kiwisaldula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8676213-93ba-431a-8d69-63649f7e2d07','','','d5fafcdd-3304-5392-ad60-dedd3eb52cac','Pomaderris kumeraho A.Cunn.','A.Cunn.',0,0,'f067fbe0-70ed-50a6-b14d-88f1c45c79b5','Pomaderris kumeraho','f067fbe0-70ed-50a6-b14d-88f1c45c79b5','Pomaderris kumeraho','d7658a79-4719-555b-8936-aa40e5658e2f','Pomaderris kumerah','e8676213-93ba-431a-8d69-63649f7e2d07','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Pomaderris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e875f20f-e47f-4cbf-9eb0-3db3d6c26e05','','','a266098e-fd2a-56dd-b85f-6fcad62dadb0','Macellicephala hadalis Kirkegaard, 1956','Kirkegaard, 1956',1956,0,'5d29cdec-4676-5e06-8b6d-b96b18d7c605','Macellicephala hadalis','5d29cdec-4676-5e06-8b6d-b96b18d7c605','Macellicephala hadalis','373bcbc6-885f-54f5-bece-9942811c34a9','Macellicephala hadal','e875f20f-e47f-4cbf-9eb0-3db3d6c26e05','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Macellicephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e872358c-37c3-4e01-b911-a5c973d48269','','','e7aa9953-e6ee-57e4-98ec-d9404ba0d405','Molgolaimus tenuilaimus (Allgén, 1932)','(Allgén, 1932)',1932,0,'ca583fba-4706-5101-b826-e57034fcc8d9','Molgolaimus tenuilaimus','ca583fba-4706-5101-b826-e57034fcc8d9','Molgolaimus tenuilaimus','284ce3a0-4431-5c14-86fc-b86246a107a4','Molgolaimus tenuilaim','e872358c-37c3-4e01-b911-a5c973d48269','Animalia|Nematoda|Adenophorea|Chromadorida|Desmodoridae|Molgolaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e86e44e4-541a-4049-a7c6-e5eb7a67b334','','','a05347d9-6575-5ed0-b71c-f17d8d4b5168','Eurigaster Macquart, 1834','Macquart, 1834',1834,0,'a3a5bc4a-25a2-5152-9a3a-88bd4f99cd47','Eurigaster','a3a5bc4a-25a2-5152-9a3a-88bd4f99cd47','Eurigaster','a3a5bc4a-25a2-5152-9a3a-88bd4f99cd47','Eurigaster','e86e44e4-541a-4049-a7c6-e5eb7a67b334','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Eurigaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e87799f1-c2d3-48e9-bfeb-034accc1ad7a','','','a199fca1-b7da-546d-888d-1d31754b1eed','Spilosticta maculaeformis (Desm.) Petr.','(Desm.) Petr.',0,0,'7e33be2b-5277-5278-bea8-0dc478a17c40','Spilosticta maculaeformis','7e33be2b-5277-5278-bea8-0dc478a17c40','Spilosticta maculaeformis','ed8125a1-3645-5e7d-b160-1a5e667a002e','Spilosticta maculaeform','6e147c6c-2b6c-4acc-a4fb-221c2b74314b','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Spilosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e87f56ea-25d1-45cb-92aa-42daf1894cc2','','','1d699dee-4e43-5f5d-8429-1a518e1cda43','Eunotia serpentina var. transsylvanica','',0,0,'c2ea21a8-2ba0-5975-898f-58e0631eddfb','Eunotia serpentina transsylvanica','1d699dee-4e43-5f5d-8429-1a518e1cda43','Eunotia serpentina var. transsylvanica','29193a70-e25e-5314-a12d-51156b66763e','Eunotia serpentin transsyluanic','e87f56ea-25d1-45cb-92aa-42daf1894cc2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e87a5e46-a50f-4f91-86f8-66ade70cadbf','','','657f02c4-f8f9-5e6b-b80e-2243857bba35','Izatha florida Philpott, 1927','Philpott, 1927',1927,0,'62d5221d-0ff9-5bb3-b41d-3d02101fe0eb','Izatha florida','62d5221d-0ff9-5bb3-b41d-3d02101fe0eb','Izatha florida','fe19bae6-dbb1-555b-953a-8f6fba6b35cd','Izatha florid','e87a5e46-a50f-4f91-86f8-66ade70cadbf','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e87f006a-757c-42a3-beb5-91994d097c6d','','','28b96015-4db6-576e-b1d9-3910cd198988','Pinguicula grandiflora subsp. rosea (Mutel) Casper','(Mutel) Casper',0,0,'e4593ac1-bcbe-5dda-bdfd-1f5c53a4c945','Pinguicula grandiflora rosea','9e91728c-58b9-5154-aa11-e425790f8a8e','Pinguicula grandiflora subsp. rosea','bf879c46-9ad2-519c-ac16-16d5f659d7fd','Pinguicula grandiflor rose','e87f006a-757c-42a3-beb5-91994d097c6d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Pinguicula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e877a545-8514-444a-94c2-aa23796aebd3','','','fdf80f72-1c28-53c8-84ac-293154ce2590','Peniophora hastata G. Cunn.','G. Cunn.',0,0,'a4f9e839-021a-5aef-bd5c-1a9cf06442e6','Peniophora hastata','a4f9e839-021a-5aef-bd5c-1a9cf06442e6','Peniophora hastata','02074fd2-86ab-5154-9787-ad4a38383e2c','Peniophora hastat','59e9663e-b922-4370-a41f-aae4f4efe84d','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e880bea6-926f-46fe-9fff-5cd85048ede9','','','3008f638-1c0d-5f4b-a8b3-06b6630f75c0','Anisotome aromatica var. pinnatisecta Allan','Allan',0,0,'7370c5d6-fd4d-522f-88ad-4259b9eab438','Anisotome aromatica pinnatisecta','2068703f-51f2-59c4-8c4a-f83c649aba9a','Anisotome aromatica var. pinnatisecta','513dbb50-99df-5b69-8833-0593038e20f2','Anisotome aromatic pinnatisect','e880bea6-926f-46fe-9fff-5cd85048ede9','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8827300-f1e8-4207-a96c-e398bb708920','','','d3dd8983-42c4-571e-a177-4d1482ae4ea5','Stilbospora species','',0,0,'ce9f0292-fc38-541f-82ad-21f30f9f56ad','Stilbospora','ce9f0292-fc38-541f-82ad-21f30f9f56ad','Stilbospora','ce9f0292-fc38-541f-82ad-21f30f9f56ad','Stilbospora','e8827300-f1e8-4207-a96c-e398bb708920','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Stilbosporaceae|Stilbospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e88d2b4c-24fc-4657-b0bc-4133e507caf8','','','874b5d4f-14fe-5fd6-828b-8c27ea734ac6','Rhizocarpon geographicum (L.) DC.','(L.) DC.',0,0,'8c1af177-fce4-5c4c-abcd-dce24c2219e1','Rhizocarpon geographicum','8c1af177-fce4-5c4c-abcd-dce24c2219e1','Rhizocarpon geographicum','9db3385b-7c15-567d-b6bc-6dbb17710c20','Rhizocarpon geographic','e88d2b4c-24fc-4657-b0bc-4133e507caf8','Fungi||Ascomycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e88b94a3-7e09-424f-b34a-55d60e9e4b49','','','0520afa4-ee52-5296-938a-794e15227c70','Lichen ericetorum L.','L.',0,0,'27039ee1-d587-58e9-b517-db047113993a','Lichen ericetorum','27039ee1-d587-58e9-b517-db047113993a','Lichen ericetorum','b53badc6-ded5-58ed-96ce-6017c45a48be','Lichen ericetor','e0560722-6887-4560-b537-e0470b7b6b36','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8896a12-f1df-4201-8685-9ce456dd96df','','','f596f2c3-0891-5e8c-bf6b-050593831fcc','Eubranchus agrius Er. Marcus, 1959','Er. Marcus, 1959',1959,0,'fd3312bd-05dd-57de-8411-2564c537ffd5','Eubranchus agrius','fd3312bd-05dd-57de-8411-2564c537ffd5','Eubranchus agrius','6a2ec287-b572-5703-9f27-f9d7dcb2236a','Eubranchus agr','e8896a12-f1df-4201-8685-9ce456dd96df','Animalia|Mollusca|Gastropoda|Nudibranchia|Eubranchidae|Eubranchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e88c5039-0028-4cf6-b61b-a5ef25deae72','','','35989cf2-cf60-578a-ab96-8cd8fa4cc596','Nivetica Hoare, 2019','Hoare, 2019',2019,0,'80b7a6e3-0cbb-5400-992d-2fea46c7e940','Nivetica','80b7a6e3-0cbb-5400-992d-2fea46c7e940','Nivetica','80b7a6e3-0cbb-5400-992d-2fea46c7e940','Nivetica','e88c5039-0028-4cf6-b61b-a5ef25deae72','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Nivetica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e88d810d-5411-49ca-a3ab-d99b21b766db','','','887e02ff-ffa7-5a02-b0fc-b06840e79bd9','Clavaria australiana Cleland','Cleland',0,0,'f0aa24b5-79df-5911-9911-209e45e94c55','Clavaria australiana','f0aa24b5-79df-5911-9911-209e45e94c55','Clavaria australiana','90c682ef-35a5-5b72-b5b0-76c73d641a0a','Clavaria australian','8272ac77-758f-4c16-9741-bf81847a776f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e890e047-d160-4e6a-a5cc-137111cadc32','','','77fd3849-2cd9-5ef3-a719-5a3807ff34e3','Roestelia fenzeliana (Tai & Cheo) Kern','(Tai & Cheo) Kern',0,0,'ce0a7aa9-b2d8-55de-8d19-9a9c39f5e7f6','Roestelia fenzeliana','ce0a7aa9-b2d8-55de-8d19-9a9c39f5e7f6','Roestelia fenzeliana','9499334a-13e8-54ca-9e59-f2ee7e8960c9','Roestelia fenzelian','e890e047-d160-4e6a-a5cc-137111cadc32','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Roestelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8912bac-d702-4e63-bbfd-6254f0476ab5','','','7ef94d71-7e11-597f-b207-255aa2eb457c','Ceratocystiopsis H.P. Upadhyay & W.B. Kendr.','H.P. Upadhyay & W.B. Kendr.',0,0,'fc5a0ae5-06af-549f-b4b5-6ec1fda09843','Ceratocystiopsis','fc5a0ae5-06af-549f-b4b5-6ec1fda09843','Ceratocystiopsis','fc5a0ae5-06af-549f-b4b5-6ec1fda09843','Ceratocystiopsis','e8912bac-d702-4e63-bbfd-6254f0476ab5','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Ceratocystiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e88d9249-5978-419d-b31c-d89a3559f8ef','','','3cbf9b34-d3de-5221-8235-d2ce0869e566','Tricladium Ingold','Ingold',0,0,'d07004dc-b0c9-5d91-a233-7eeb5b37829b','Tricladium','d07004dc-b0c9-5d91-a233-7eeb5b37829b','Tricladium','d07004dc-b0c9-5d91-a233-7eeb5b37829b','Tricladium','e88d9249-5978-419d-b31c-d89a3559f8ef','Fungi|Ascomycota|Leotiomycetes|Helotiales|Tricladiaceae|Tricladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e88f3775-a14c-4be6-8c48-a0288173e5f3','','','dd006fe6-193c-5bed-a283-c02d92c94458','Omphalia anthiceps (Berk. & M.A. Curtis) Sacc.','(Berk. & M.A. Curtis) Sacc.',0,0,'202c86cf-5a2e-5f90-9bf5-327209ee7ff1','Omphalia anthiceps','202c86cf-5a2e-5f90-9bf5-327209ee7ff1','Omphalia anthiceps','202c86cf-5a2e-5f90-9bf5-327209ee7ff1','Omphalia anthiceps','ee8ebe35-e1c4-43f4-84eb-d9404e685829','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e801e65d-af19-4dd0-93c4-01269c47055a','','','548c11b6-2b19-5884-b899-4c67ccf417be','Hylobia acuminata Broun, 1915','Broun, 1915',1915,0,'710c056c-e341-5246-943f-735f7f3c8735','Hylobia acuminata','710c056c-e341-5246-943f-735f7f3c8735','Hylobia acuminata','5abcfdfa-7780-5150-84f8-7ed5de8b65f4','Hylobia acuminat','e801e65d-af19-4dd0-93c4-01269c47055a','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Hylobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e88fa555-cf9b-430e-b640-fac952306d48','','','f67ddb29-74f1-5a94-acef-dec2ec128a8d','Antipathidae','',0,0,'f67ddb29-74f1-5a94-acef-dec2ec128a8d','Antipathidae','f67ddb29-74f1-5a94-acef-dec2ec128a8d','Antipathidae','f67ddb29-74f1-5a94-acef-dec2ec128a8d','Antipathidae','e88fa555-cf9b-430e-b640-fac952306d48','Animalia|Cnidaria||Antipatharia|Antipathidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e800ba91-6352-471d-b784-4d70d0e055d2','','','18bb138a-18e7-5c26-920c-0060df447e17','Riccia vesiculosa (Carrington & Pearson) Steph.','(Carrington & Pearson) Steph.',0,0,'9978baac-3336-5728-b828-a35399397796','Riccia vesiculosa','9978baac-3336-5728-b828-a35399397796','Riccia vesiculosa','afc55a3d-4fd4-56ab-94f1-33add88e9001','Riccia uesiculos','b27652c4-fe77-4dfe-aed2-52f8deff3bc2','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Ricciaceae|Riccia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e893ec60-02c5-44a9-936f-bf23b711a365','','','d85b8603-997b-53cf-8355-20df62f9c059','Lolium rigidum Gaudin','Gaudin',0,0,'431e9dd0-a685-59b0-af69-1227d171c4ae','Lolium rigidum','431e9dd0-a685-59b0-af69-1227d171c4ae','Lolium rigidum','cfdbb0ac-ec70-59d1-bdfc-a1d3bc354627','Lolium rigid','e893ec60-02c5-44a9-936f-bf23b711a365','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8045416-d65d-4c72-aad2-c4d332bd7ee2','','','22ff936e-55f2-5eb8-8236-4bb0d5b3b7c5','Sebacina caesiocinerea (Höhn. & Litsch.) D.P. Rogers','(Höhn. & Litsch.) D.P. Rogers',0,0,'3c260459-fa8a-550e-a262-9047bb5020a1','Sebacina caesiocinerea','3c260459-fa8a-550e-a262-9047bb5020a1','Sebacina caesiocinerea','bb0e4644-b7bb-5e94-8dc6-81959a328639','Sebacina caesiocinere','83ef065f-4263-436f-a71b-0cdc62bd7f15','Fungi|Basidiomycota|Agaricomycetes|Sebacinales|Sebacinaceae|Sebacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e80809a8-56bb-40d5-b0f5-9a4892b4869a','','','f3c498e9-9526-5498-831b-45b053cc8af3','Sparaxis parviflora (G.J.Lewis) Goldblatt','(G.J.Lewis) Goldblatt',0,0,'e1339a41-039d-5c59-abcb-62ca571e28c0','Sparaxis parviflora','e1339a41-039d-5c59-abcb-62ca571e28c0','Sparaxis parviflora','fee82692-fc89-5ae1-b05c-048ccc0891ec','Sparaxis paruiflor','e80809a8-56bb-40d5-b0f5-9a4892b4869a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Sparaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8093016-b682-44f9-9dc9-b1d7a3344e4d','','','056975cd-8df5-58d8-88db-e810b8f8e034','Cylicocyclus leptostomum (Kotlán, 1920)','(Kotlán, 1920)',1920,0,'04a09391-44d4-561e-b9f7-c9d0870be405','Cylicocyclus leptostomum','04a09391-44d4-561e-b9f7-c9d0870be405','Cylicocyclus leptostomum','83538196-93c1-53cd-ad23-2ff47081a465','Cylicocyclus leptostom','e8093016-b682-44f9-9dc9-b1d7a3344e4d','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|Cylicocyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e80680f3-9eab-4320-961d-d7b9e41eb633','','','2cb2b103-e34f-5856-9f1f-b7a1c894acab','Trissopathes species D. Opresko','',0,0,'7fa5a744-95b5-5bfb-9934-708b0f189047','Trissopathes','7fa5a744-95b5-5bfb-9934-708b0f189047','Trissopathes','7fa5a744-95b5-5bfb-9934-708b0f189047','Trissopathes','e80680f3-9eab-4320-961d-d7b9e41eb633','Animalia|Cnidaria||Antipatharia|Cladopathidae|Trissopathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e80989f5-6c24-44e6-86e7-f91934167e6c','','','85d8dc54-ad91-5606-9a98-0e92937f7a93','Biatorina inundata Hepp ex Körb.','Hepp ex Körb.',0,0,'39cd36d2-3f48-518a-b53c-72472c1da6fa','Biatorina inundata','39cd36d2-3f48-518a-b53c-72472c1da6fa','Biatorina inundata','721a00ae-1853-51d8-909b-f7bf2eb683c5','Biatorina inundat','e8ce037a-059a-4840-9c03-5da000310836','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Bacidiaceae|Biatorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e80d0902-a514-433c-a29c-750e576f5e27','','','8194f3ee-5947-508d-aaa3-af49487e7ea9','Temnograptus subg. Schizograptus','',0,0,'56291ffa-6e3b-5df7-9498-1ab0035d6048','Schizograptus','5cdcfa54-d00d-517f-b875-43df5fdfbb12','Temnograptus subgen. Schizograptus','56291ffa-6e3b-5df7-9498-1ab0035d6048','Schizograptus','e80d0902-a514-433c-a29c-750e576f5e27','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Temnograptus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('e812499e-4f41-42c4-9047-22519996e727','','','fec16a5d-2e33-5455-9ceb-e6572a96b9cc','Bacillus psychrosaccharolyticus (ex Larkin and Stokes 1967) Priest et al., 1989','',0,0,'d18959ce-5404-5538-8d3d-a8007d50b4f9','Bacillus psychrosaccharolyticus','d18959ce-5404-5538-8d3d-a8007d50b4f9','Bacillus psychrosaccharolyticus','6d646761-12d6-564c-bcdf-114a6ed08752','Bacillus psychrosaccharolytic','e812499e-4f41-42c4-9047-22519996e727','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',4);
INSERT INTO core VALUES('e816757d-f141-49e3-a642-0d59e13004f3','','','95833bb3-f54b-5515-911c-6a97ebe78748','Helcococcus Collins et al. 1993','Collins et al. 1993',1993,0,'48a8d747-55c5-5d53-9ffb-bae1653403cc','Helcococcus','48a8d747-55c5-5d53-9ffb-bae1653403cc','Helcococcus','48a8d747-55c5-5d53-9ffb-bae1653403cc','Helcococcus','e816757d-f141-49e3-a642-0d59e13004f3','Bacteria|Bacillota|Clostridia|Eubacteriales|Peptostreptococcaceae|Helcococcus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('e813b2ce-e003-401e-861b-697ecc31a99f','','','00b2a588-8bd7-5334-b95a-3beea0fee422','Sejanus albisignatus (Knight, 1938)','(Knight, 1938)',1938,0,'454a917e-76a4-5072-9b5a-358baba39ad2','Sejanus albisignatus','454a917e-76a4-5072-9b5a-358baba39ad2','Sejanus albisignatus','5444c67b-9bdd-5d7d-b280-892f6a59f95a','Sejanus albisignat','43d5b944-f13f-4c0a-8e5e-7e0ab64f4fe9','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Sejanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e814695f-1931-4972-9279-4a26fd164d82','','','be6c640d-dcc0-52f0-919a-62ab39247828','Adonidia Becc.','Becc.',0,0,'de14df73-bdc7-58f3-aec0-cad05cb7cfa3','Adonidia','de14df73-bdc7-58f3-aec0-cad05cb7cfa3','Adonidia','de14df73-bdc7-58f3-aec0-cad05cb7cfa3','Adonidia','e814695f-1931-4972-9279-4a26fd164d82','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Adonidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e81367b8-cc12-435e-8227-dafa99b32520','','','5461cd1a-eef9-5cd0-a68e-de70681fd8d8','Benthesicymus','',0,0,'5461cd1a-eef9-5cd0-a68e-de70681fd8d8','Benthesicymus','5461cd1a-eef9-5cd0-a68e-de70681fd8d8','Benthesicymus','5461cd1a-eef9-5cd0-a68e-de70681fd8d8','Benthesicymus','e81367b8-cc12-435e-8227-dafa99b32520','Animalia|Arthropoda|Malacostraca|Decapoda|Benthesicymidae|Benthesicymus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e811a45d-442c-4272-9cbf-941c77f0ef7d','','','2fdafcaf-3a00-5d6d-99df-dc6154affaab','Thryptomene saxicola (A.Cunn. ex Hook.) Schauer','(A.Cunn. ex Hook.) Schauer',0,0,'bc021061-75f7-5a3e-b868-3136ee1f01bd','Thryptomene saxicola','bc021061-75f7-5a3e-b868-3136ee1f01bd','Thryptomene saxicola','2bb30639-8577-5fd2-b181-87209a7f629b','Thryptomene saxicol','e811a45d-442c-4272-9cbf-941c77f0ef7d','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Thryptomene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e81840c8-3ff5-423e-acd0-02122e6d9b47','','','0f65fa5c-7851-5397-af46-dd0cfd1618a5','Triacanthella enderbyensis Salmon, 1949','Salmon, 1949',1949,0,'6271011f-f448-5fda-bbef-196d4783d8b8','Triacanthella enderbyensis','6271011f-f448-5fda-bbef-196d4783d8b8','Triacanthella enderbyensis','140458d0-1855-5283-b143-5901e070f929','Triacanthella enderbyens','e81840c8-3ff5-423e-acd0-02122e6d9b47','Animalia|Arthropoda|Collembola|Arthropleona|Hypogastruridae|Triacanthella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e81b1ba2-ca81-4b41-9120-5198b6e99b58','','','c47689d4-6cdf-5efe-9a47-52f7fd00ef15','Pachyptilus eurygnathus (Sars, 1905)','(Sars, 1905)',1905,0,'e69e3056-c3e8-528a-bc78-a1a8c0d993fb','Pachyptilus eurygnathus','e69e3056-c3e8-528a-bc78-a1a8c0d993fb','Pachyptilus eurygnathus','c73f954e-7153-5b57-9907-2c6fd2055e48','Pachyptilus eurygnath','e81b1ba2-ca81-4b41-9120-5198b6e99b58','Animalia|Arthropoda|Maxilopoda|Calanoida|Augaptilidae|Pachyptilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e81a4e71-60b2-4f34-bfbc-6d85ccb65d60','','','2d6c8b47-0f8e-50b6-9633-6cdfdf7df2be','Xanthomonas campestris pv. guizotiae (Yirgou 1964) Dye, 1978','(Yirgou 1964) Dye, 1978',1964,0,'248f7a48-fd16-5e42-a444-6d95cfae2d07','Xanthomonas campestris guizotiae','dcf1f521-f4cf-5f66-a86d-aa22c9689a5b','Xanthomonas campestris pv. guizotiae','9e31e3b4-ba3b-5c3d-b46b-39a9bdd6dceb','Xanthomonas campestr guizoti','e81a4e71-60b2-4f34-bfbc-6d85ccb65d60','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('e81a3f60-26e6-4c14-955b-97de3a1148b9','','','ea1a0949-ce5c-58c1-97ca-52c9b773af52','Euastrum cuneatum Jenner in Ralfs var. cuneatum','',0,0,'7c90b950-171c-52ec-8771-c81520ce3b03','Euastrum cuneatum cuneatum','6a8105d2-d585-5b70-9d91-fb816e3de445','Euastrum cuneatum var. cuneatum','8e3a4a07-9c2b-5e0d-94d5-2f4bc1fe6695','Euastrum cuneat cuneat','e81a3f60-26e6-4c14-955b-97de3a1148b9','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('e81b879c-786d-4476-bcbe-2e35347bbf4d','','','25851673-5539-5c0b-8556-6b038f11e34d','Platyberyx species','',0,0,'9998cf2b-4dcd-5973-a93f-615b4bd1cd4d','Platyberyx','9998cf2b-4dcd-5973-a93f-615b4bd1cd4d','Platyberyx','9998cf2b-4dcd-5973-a93f-615b4bd1cd4d','Platyberyx','e81b879c-786d-4476-bcbe-2e35347bbf4d','Animalia|Chordata|Actinopterygii|Perciformes|Caristiidae|Platyberyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e81d3c9b-6646-466b-90b3-cbab7aaf8833','','','c94f115f-5912-5197-83f4-44126709a002','Poa novae-zelandiae var. wallii Petrie','Petrie',0,0,'f86ed553-f602-5cac-a207-bee95034b813','Poa novae-zelandiae wallii','3ddfabea-cb34-568e-87bc-4dfcd75c77fe','Poa novae-zelandiae var. wallii','a221af37-fb85-5552-9400-f408a8de03b8','Poa nouae-zelandi wall','eccd9218-cfea-4f07-9cc8-87630ce8abe0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e82cf7a0-8e52-4df8-8408-1665a495717b','','','fc2f6e2d-37ad-5216-af25-fe8e5ff4b378','Spirillina','',0,0,'fc2f6e2d-37ad-5216-af25-fe8e5ff4b378','Spirillina','fc2f6e2d-37ad-5216-af25-fe8e5ff4b378','Spirillina','fc2f6e2d-37ad-5216-af25-fe8e5ff4b378','Spirillina','e82cf7a0-8e52-4df8-8408-1665a495717b','Chromista|Foraminifera|Polythalamea|Spirillinida|Spirillinidae|Spirillina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e825b855-dfe9-4ef2-b48b-25b64c9c2d95','','','996bc222-684e-5f02-9edc-4eeda583355a','Triadica sebifera (L.) Small','(L.) Small',0,0,'e9049e89-ace6-5faf-b0d2-edc7a1cad13d','Triadica sebifera','e9049e89-ace6-5faf-b0d2-edc7a1cad13d','Triadica sebifera','0c1d1c47-b63c-54d3-b918-ef7182e28f6d','Triadica sebifer','ad2ce511-3f7d-4c56-a472-077519c885da','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Triadica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e829cf58-82eb-4c6b-9403-7ed0c5974918','','','ca07cd08-de54-594a-b36e-aa512656dcac','Cercis chinensis Bunge','Bunge',0,0,'f4c5d001-95cb-5c88-a3f0-f08438e16fb6','Cercis chinensis','f4c5d001-95cb-5c88-a3f0-f08438e16fb6','Cercis chinensis','1a38ff2e-e790-50cc-a1f0-6f45f76217f2','Cercis chinens','e829cf58-82eb-4c6b-9403-7ed0c5974918','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cercis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8290f5d-0113-455b-b21f-a048ede3e889','','','a7b2509d-a54e-58d5-9452-fe55df46bd53','Entomacis','',0,0,'a7b2509d-a54e-58d5-9452-fe55df46bd53','Entomacis','a7b2509d-a54e-58d5-9452-fe55df46bd53','Entomacis','a7b2509d-a54e-58d5-9452-fe55df46bd53','Entomacis','e8290f5d-0113-455b-b21f-a048ede3e889','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Entomacis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8296ed5-746e-4330-a158-5e35925ad2d9','','','271b4654-c056-569f-aaf3-b3d1252e6be1','Chaetopsinectria chaetopsinae-penicillatae (Samuels) J. Luo & W.Y. Zhuang','(Samuels) J. Luo & W.Y. Zhuang',0,0,'c3380e0a-6f93-536a-8798-cfa2cb334d82','Chaetopsinectria chaetopsinae-penicillatae','c3380e0a-6f93-536a-8798-cfa2cb334d82','Chaetopsinectria chaetopsinae-penicillatae','33d45078-ab6c-55c5-969e-dc2d3f795908','Chaetopsinectria chaetopsinae-penicillat','417474f7-cbcb-4d48-8314-2bbbb467a926','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Chaetopsinectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8337e2f-2362-4f4e-aac9-4117c7954a73','','','f29a96d0-97f3-51fd-8602-695d1ca71793','Stephanodiscus Ehrenberg','Ehrenberg',0,0,'81f2f87c-bfcb-5f11-8a20-aa45c6f1bebc','Stephanodiscus','81f2f87c-bfcb-5f11-8a20-aa45c6f1bebc','Stephanodiscus','81f2f87c-bfcb-5f11-8a20-aa45c6f1bebc','Stephanodiscus','e8337e2f-2362-4f4e-aac9-4117c7954a73','Chromista|Bacillariophyta|Coscinodiscophyceae|Thalassiosirales|Stephanodiscaceae|Stephanodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8314587-e081-4985-9ca6-a3b25a28b253','','','9511fa62-4efc-5ef6-99d5-085c5bc1a2a3','Anisotome aromatica Hook.f. var. aromatica','',0,0,'ffa8bebf-cdd4-5770-9a0d-021ec27342f5','Anisotome aromatica aromatica','1e405649-493c-5f31-940e-85573c656641','Anisotome aromatica var. aromatica','7d25c5ab-4685-5798-a1bc-4417610ec380','Anisotome aromatic aromatic','e8314587-e081-4985-9ca6-a3b25a28b253','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8337fc6-bb53-45bb-8f90-ba1b33a9c84c','','','1ab4fb1c-0916-5055-8f06-60740b98aeac','Rhizophydium polystomum Karling','Karling',0,0,'1bbf553d-38d7-577f-9708-f779aaa06f1d','Rhizophydium polystomum','1bbf553d-38d7-577f-9708-f779aaa06f1d','Rhizophydium polystomum','182377d5-dc3b-51a1-b4de-3fc0c69a5f0b','Rhizophydium polystom','e8337fc6-bb53-45bb-8f90-ba1b33a9c84c','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Rhizophydiaceae|Rhizophydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e82e1fa9-1a48-454c-8d42-a44c9f0089cf','','','ccf34e90-7c9f-5d2d-bc47-2004da38448a','Thalassohelix zelandiae (Gray, 1843)','(Gray, 1843)',1843,0,'a2d00780-6344-569e-bd96-2acfe474c3d7','Thalassohelix zelandiae','a2d00780-6344-569e-bd96-2acfe474c3d7','Thalassohelix zelandiae','ffd04813-e084-57ec-9713-1be592e3caa7','Thalassohelix zelandi','e82e1fa9-1a48-454c-8d42-a44c9f0089cf','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Thalassohelix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e837eddf-d7e7-49c3-a768-56c00ff71385','','','f46aa485-28ac-585b-885f-c56ec3ed1769','Staurastrum osvaldii Skuja var. osvaldii','',0,0,'85d4afed-23bb-5dd2-8554-68d361f6061e','Staurastrum osvaldii osvaldii','792fbb1b-899c-5878-a686-f5831b489e6a','Staurastrum osvaldii var. osvaldii','94c259d9-9bf0-5979-9960-45365754ed2c','Staurastrum osuald osuald','e837eddf-d7e7-49c3-a768-56c00ff71385','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e83848a1-b027-4710-9d47-a2177511ab0c','','','4ceb752f-707f-5f47-86bc-89f33bad70dc','Fomes fastuosus (Lév.) Cooke','(Lév.) Cooke',0,0,'b0f97879-98ac-5332-a9a3-56ea21ee4bc8','Fomes fastuosus','b0f97879-98ac-5332-a9a3-56ea21ee4bc8','Fomes fastuosus','ab56b283-4b27-5a50-a892-c88bd07e272f','Fomes fastuos','b42afede-9b0a-40e6-9b57-57bf35e8def0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e836a392-53e7-43e0-94dc-c67202adaa67','','','8f52146a-4b96-5fec-ac2a-414a9759bb36','Neottia Guett.','Guett.',0,0,'0c4f538a-0692-5828-b167-ab6eb3e4b9e9','Neottia','0c4f538a-0692-5828-b167-ab6eb3e4b9e9','Neottia','0c4f538a-0692-5828-b167-ab6eb3e4b9e9','Neottia','e836a392-53e7-43e0-94dc-c67202adaa67','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Neottia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8385e34-cbda-44fe-adbd-f7dbec39ee5b','','','cf0cc626-88d5-557f-b185-9cb4dba554b7','Platygrapha inconspicua C.Knight & Mitt.','C.Knight & Mitt.',0,0,'6831a798-6b57-59c6-bbe1-54cc0a3c039a','Platygrapha inconspicua','6831a798-6b57-59c6-bbe1-54cc0a3c039a','Platygrapha inconspicua','2ce13997-7c4d-5bb3-a9cc-05cf604d3a6c','Platygrapha inconspicu','b3d2e9f7-cdbb-4d5b-bb9a-a64869d2cbce','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Platygrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8433701-f2d0-4d4c-bc61-4f8497ad02dd','','','ddf372e1-f5b3-5ee5-bd9d-0ae23ad2a7ea','Punctelia Krog','Krog',0,0,'646db52e-4abc-59ee-91cc-1ef10122073f','Punctelia','646db52e-4abc-59ee-91cc-1ef10122073f','Punctelia','646db52e-4abc-59ee-91cc-1ef10122073f','Punctelia','e8433701-f2d0-4d4c-bc61-4f8497ad02dd','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Punctelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e840ad47-d1f7-483e-86c9-c0850e2a0f21','','','17a66ebb-2f5a-5d02-a80c-a6ebac84fc55','Exophiala eucalyptorum Crous','Crous',0,0,'466cee55-d27c-5a4a-90ad-5a18cced6b4f','Exophiala eucalyptorum','466cee55-d27c-5a4a-90ad-5a18cced6b4f','Exophiala eucalyptorum','b7e5b079-1aee-571e-b056-818be4725bc0','Exophiala eucalyptor','e840ad47-d1f7-483e-86c9-c0850e2a0f21','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Exophiala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8407933-13f0-46b5-9c61-8787daef2149','','','b6d700f9-267d-5eff-84ee-dd6c014b6fdb','Dryomyia Kieffer, 1898','Kieffer, 1898',1898,0,'94be303f-79e0-59c3-b430-2d7224a1a08b','Dryomyia','94be303f-79e0-59c3-b430-2d7224a1a08b','Dryomyia','94be303f-79e0-59c3-b430-2d7224a1a08b','Dryomyia','e8407933-13f0-46b5-9c61-8787daef2149','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Dryomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e845a91f-67cd-4087-9e03-5f1d4588425b','','','771dfb25-d93f-55c3-aa08-5c0e4bed5591','Lanceoppia rigidiseta Hammer, 1968','Hammer, 1968',1968,0,'b2900fae-ac80-5c31-8ec6-34838b676959','Lanceoppia rigidiseta','b2900fae-ac80-5c31-8ec6-34838b676959','Lanceoppia rigidiseta','9fb02a30-999e-5ad6-9bab-ac1163326b15','Lanceoppia rigidiset','e845a91f-67cd-4087-9e03-5f1d4588425b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e77ae46a-caf1-4953-bf62-c26f32348038','','','57b435db-ff3c-5193-a46d-8be7a42f1f64','Agaricus byssisedus Pers.','Pers.',0,0,'b28ab6a4-e149-5572-96c1-e7fcb1901e41','Agaricus byssisedus','b28ab6a4-e149-5572-96c1-e7fcb1901e41','Agaricus byssisedus','a2d089d5-8fda-56c6-952e-772e7432ff03','Agaricus byssised','c3004efe-535e-4e64-acaf-977c611aedde','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e77840ff-c098-4795-ad9d-999c0979854f','','','0e1a5abb-3230-5aef-9e0a-80cc8fa0c910','Ripogonum scandens J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'a8dfaf75-c47e-5926-ab59-940dc938a211','Ripogonum scandens','a8dfaf75-c47e-5926-ab59-940dc938a211','Ripogonum scandens','a8dfaf75-c47e-5926-ab59-940dc938a211','Ripogonum scandens','e77840ff-c098-4795-ad9d-999c0979854f','Plantae|Tracheophyta|Magnoliopsida|Liliales|Ripogonaceae|Ripogonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e77fa43e-075b-45d9-81f2-23535597f4d0','','','9d48f875-cefd-57eb-b937-a93446c83d0f','Furcraea parmentieri (Roezl ex Ortgies) García-Mendoza','(Roezl ex Ortgies) García-Mendoza',0,0,'3eeb35f6-1a5e-5e55-b625-259448194125','Furcraea parmentieri','3eeb35f6-1a5e-5e55-b625-259448194125','Furcraea parmentieri','a42f42c9-7f31-5af1-a0e5-24959e08a55d','Furcraea parmentier','e77fa43e-075b-45d9-81f2-23535597f4d0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Furcraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e77dfa1f-016e-4051-9c52-5cc5934d7ce5','','','cc6e327e-b4b1-59d8-8741-a1172abc28ef','Phaeothamnion confervicolum Lagerh.','Lagerh.',0,0,'0afe1f18-1a65-5f7a-b94f-1c83caf62836','Phaeothamnion confervicolum','0afe1f18-1a65-5f7a-b94f-1c83caf62836','Phaeothamnion confervicolum','aa0612e2-ba9b-5d50-a388-465320e6ec8c','Phaeothamnion conferuicol','e77dfa1f-016e-4051-9c52-5cc5934d7ce5','Chromista|Ochrophyta|Phaeothamniophyceae|Phaeothamniales|Phaeothamniaceae|Phaeothamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e781e953-3660-413e-8aef-273e2f6e6bec','','','c4ef99be-e8d5-5afd-8ef2-5c715e0c4f42','Schoenus apogon Roem. & Schult.','Roem. & Schult.',0,0,'3f86936e-fafa-50c2-8975-2379743a06de','Schoenus apogon','3f86936e-fafa-50c2-8975-2379743a06de','Schoenus apogon','3f86936e-fafa-50c2-8975-2379743a06de','Schoenus apogon','e781e953-3660-413e-8aef-273e2f6e6bec','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e78032c1-d2d9-421b-bbab-e857ad226c28','','','8d74e1d8-b844-51e9-aadc-599e4277e1ff','Digitaria Haller','Haller',0,0,'060943b9-27a0-5c62-8d68-f35e9fbba24b','Digitaria','060943b9-27a0-5c62-8d68-f35e9fbba24b','Digitaria','060943b9-27a0-5c62-8d68-f35e9fbba24b','Digitaria','e78032c1-d2d9-421b-bbab-e857ad226c28','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Digitaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e77c6296-f14d-4455-a6da-f8e83b28b96c','','','5da623ab-c3ac-594c-ad68-c3904e5b7c74','Austrognathia novaezelandiae Sterrer, 1991','Sterrer, 1991',1991,0,'d490d184-067c-5e46-bb96-d00db73fa6ee','Austrognathia novaezelandiae','d490d184-067c-5e46-bb96-d00db73fa6ee','Austrognathia novaezelandiae','4d466ec4-f6c1-5234-8b7d-de95218db7d6','Austrognathia nouaezelandi','e77c6296-f14d-4455-a6da-f8e83b28b96c','Animalia|Gnathifera|Gnathostomulida|Bursovaginoidea|Austrognathiidae|Austrognathia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e78429da-6592-4725-8a36-7a6cf429aa25','','','748f2e0a-ec7b-51b7-8718-922c904950bd','Aphilon punctatum Broun, 1880','Broun, 1880',1880,0,'ddaeafc2-364b-5742-a140-b2100beaa4ba','Aphilon punctatum','ddaeafc2-364b-5742-a140-b2100beaa4ba','Aphilon punctatum','e1ca235f-c03c-534e-aa6b-ed82d7ff82d0','Aphilon punctat','e78429da-6592-4725-8a36-7a6cf429aa25','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Aphilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e785e466-2596-4e36-817f-b7119bca1979','','','f32fc7be-104d-5565-b8ad-da0e3103f95f','Cheyletiella blakei Smiley, 1970','Smiley, 1970',1970,0,'6f2be616-5b4a-5200-8cde-bfe0dc283d85','Cheyletiella blakei','6f2be616-5b4a-5200-8cde-bfe0dc283d85','Cheyletiella blakei','25136f84-a8d8-59e4-9332-d9ee2ad024e4','Cheyletiella blake','e785e466-2596-4e36-817f-b7119bca1979','Animalia|Arthropoda|Arachnida|Trombidiformes|Cheyletidae|Cheyletiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e784ddc9-82b4-4650-b13c-bc38928a33be','','','1e1b6ebe-e503-5c10-9aa7-4b79c447f472','Kybos lindbergi (Linnavuori, 1951)','(Linnavuori, 1951)',1951,0,'19ccc576-0c62-5fbf-ac55-11adc5b64a1d','Kybos lindbergi','19ccc576-0c62-5fbf-ac55-11adc5b64a1d','Kybos lindbergi','e15d3121-0a99-51ad-a7c7-d8629be8c69f','Kybos lindberg','e784ddc9-82b4-4650-b13c-bc38928a33be','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Kybos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e78b9ee2-73de-4a3f-9d44-1600309f566d','','','d5fca079-d919-5743-bb27-ae152e07d7a0','Anthobothrium laciniatum brevicolle Linton, 1891','Linton, 1891',1891,0,'ae1823d2-8b1c-5186-bb33-e7fe0c66c04f','Anthobothrium laciniatum brevicolle','ae1823d2-8b1c-5186-bb33-e7fe0c66c04f','Anthobothrium laciniatum brevicolle','11b1c5c7-763a-5dfa-81e9-f0e10650ee92','Anthobothrium laciniat breuicoll','e78b9ee2-73de-4a3f-9d44-1600309f566d','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Phyllobothriidae|Anthobothrium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e78e2b0f-ba16-4c0b-bd99-9b0f4a4481f0','','','f60a8d40-d1a7-539b-83ad-15f67880732b','Scaphisoma corcyricum Lobl, 1964','Lobl, 1964',1964,0,'8eef8420-707d-5ece-9cd4-a274d3b1d2f8','Scaphisoma corcyricum','8eef8420-707d-5ece-9cd4-a274d3b1d2f8','Scaphisoma corcyricum','34fde80c-e303-5530-b2df-3c46c3b558c6','Scaphisoma corcyric','e78e2b0f-ba16-4c0b-bd99-9b0f4a4481f0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Scaphisoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e791fde5-d0be-4232-a696-79bd712c43d1','','','7e361354-dad9-5985-a9ff-fea15c2b9499','Pusillina huttoni (Suter, 1898)','(Suter, 1898)',1898,0,'2ddef6eb-b534-5644-97ea-4e0cd8304ea8','Pusillina huttoni','2ddef6eb-b534-5644-97ea-4e0cd8304ea8','Pusillina huttoni','904f226d-de25-576e-8f4b-561e3dbfeb6d','Pusillina hutton','e791fde5-d0be-4232-a696-79bd712c43d1','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Pusillina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7928e49-e48e-4e45-a593-ac91c25c97f3','','','ecd26fc2-25a0-5de1-a54b-df1f1a180965','Graliophilus stewartensis (Lee, 1959)','(Lee, 1959)',1959,0,'8670811b-b4a8-5f7a-9d8f-bf99b039131a','Graliophilus stewartensis','8670811b-b4a8-5f7a-9d8f-bf99b039131a','Graliophilus stewartensis','ff7ca076-7e0f-5a1f-a5a2-7f0658f8a707','Graliophilus stewartens','e7928e49-e48e-4e45-a593-ac91c25c97f3','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Graliophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e790e96e-a97f-41c1-ac6c-ba53e6668cff','','','ebbcb700-b9e2-5dcb-a1ce-276d2d514820','Diaporthe juglandis Ellis & Everh.','Ellis & Everh.',0,0,'6f55ebeb-1643-5559-b8df-db3463df9675','Diaporthe juglandis','6f55ebeb-1643-5559-b8df-db3463df9675','Diaporthe juglandis','9ce04064-1f14-58c1-a0d9-7ce4431e45b2','Diaporthe iugland','6e6e2678-7093-43a6-9584-1a37e5b46bc3','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e791dc33-87a2-4186-93c1-47f286b215a3','','','c4904229-a054-55bf-a975-196e64822fec','Pagodroma nivea minor (Schlegel)','(Schlegel)',0,0,'08f8157c-4313-5496-b3f3-2afe9a42ae7e','Pagodroma nivea minor','08f8157c-4313-5496-b3f3-2afe9a42ae7e','Pagodroma nivea minor','6425d6ab-ce15-5b3d-a647-d1b21bbddc87','Pagodroma niue minor','33c70ff1-e448-42a9-a184-9da214e0b7f5','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pagodroma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e798bcff-1715-4ce4-963a-3658f1c3ff36','','','55c9156d-e8c1-501a-b3d9-5e47264898f5','Jungermannia alterniloba Hook.f. & Taylor','Hook.f. & Taylor',0,0,'086dfd46-1e8c-5c4c-8c74-c82600c79806','Jungermannia alterniloba','086dfd46-1e8c-5c4c-8c74-c82600c79806','Jungermannia alterniloba','81bd39e6-f5a8-5805-91a1-34ecfeb07d88','Jungermannia alternilob','97788b11-742f-4fcc-a83d-1af1f146d454','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e79ada70-3092-457e-9562-98a2b2cb8e2b','','','40caf8e2-7eaa-5859-b621-4d6c6e0015e4','Sericeomyces Heinem.','Heinem.',0,0,'ae1784cb-d246-542b-a8cc-a26031a03ae0','Sericeomyces','ae1784cb-d246-542b-a8cc-a26031a03ae0','Sericeomyces','ae1784cb-d246-542b-a8cc-a26031a03ae0','Sericeomyces','a0fce016-0690-4813-92f9-a44e66d2fb22','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Sericeomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e79b0ab1-d930-45db-85f0-f3c5b6c558d3','','','06fa2aac-6d59-5c93-95ad-f8fab43df597','Tomentella punicea sensu G. Cunn.','',0,0,'37a5d26d-cabd-5cc7-b038-f46c209c5606','Tomentella punicea','37a5d26d-cabd-5cc7-b038-f46c209c5606','Tomentella punicea','69f55111-d74a-58da-918e-50eb5b7c18e2','Tomentella punice','4bcdbfa8-127d-4a88-9898-f5171b63065f','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Tomentella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e79e1602-eebe-46a2-8cbf-15b1493deda3','','','4fac8603-a044-56f3-ba21-30b52a0dc427','Elachista Treitschke, 1833','Treitschke, 1833',1833,0,'50d21cb9-ed18-5659-8b35-67c3331b808a','Elachista','50d21cb9-ed18-5659-8b35-67c3331b808a','Elachista','50d21cb9-ed18-5659-8b35-67c3331b808a','Elachista','e79e1602-eebe-46a2-8cbf-15b1493deda3','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Elachista','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e79f04ef-1775-43ff-b3e8-3659a9028d37','','','c90dcb3d-14fb-5b61-9e48-826a2b7f5a17','Celmisia inaccessa Given','Given',0,0,'a12a5ea6-d307-5864-8c65-0ecd48256503','Celmisia inaccessa','a12a5ea6-d307-5864-8c65-0ecd48256503','Celmisia inaccessa','830e5fc5-6388-5832-8a0b-e3f63af28078','Celmisia inaccess','e79f04ef-1775-43ff-b3e8-3659a9028d37','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e79eb655-8c22-4d78-b7eb-2ecb38821188','','','26e500ef-8c8c-538d-aafb-f7f9b80001ba','Opegrapha atra Pers.','Pers.',0,0,'6a07a3b5-7572-5e26-8970-b42755b6556d','Opegrapha atra','6a07a3b5-7572-5e26-8970-b42755b6556d','Opegrapha atra','09f2b841-95a9-5659-9497-69f06450f1db','Opegrapha atr','13e6b47f-8dc4-4ab7-80be-df554c924c02','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e79fa018-80a3-429d-8dbd-ec63bbee292c','','','b468c513-b6b5-515b-bcab-8f1277e1d5a1','Lemidia violacea (Broun, 1912)','(Broun, 1912)',1912,0,'ef81f8be-1c1b-5145-a680-7328aba2a93c','Lemidia violacea','ef81f8be-1c1b-5145-a680-7328aba2a93c','Lemidia violacea','875ce85b-2e4d-5aae-89b7-45d7a6c99489','Lemidia uiolace','e79fa018-80a3-429d-8dbd-ec63bbee292c','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Lemidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7a9f774-7ead-4c73-98d3-03047425a523','','','36e2486d-5bb3-5f73-a9ba-2a3c3ea0621c','Eumolfinae','',0,0,'36e2486d-5bb3-5f73-a9ba-2a3c3ea0621c','Eumolfinae','36e2486d-5bb3-5f73-a9ba-2a3c3ea0621c','Eumolfinae','36e2486d-5bb3-5f73-a9ba-2a3c3ea0621c','Eumolfinae','e7a9f774-7ead-4c73-98d3-03047425a523','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7a95ba1-e2dd-4e0e-96c8-5d97d1d7df87','','','e843f697-ffca-552d-8948-fd3012902c99','Kindbergia Ochyra','Ochyra',0,0,'7063a514-8a40-5a3e-9ba3-daa595714d78','Kindbergia','7063a514-8a40-5a3e-9ba3-daa595714d78','Kindbergia','7063a514-8a40-5a3e-9ba3-daa595714d78','Kindbergia','e7a95ba1-e2dd-4e0e-96c8-5d97d1d7df87','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Kindbergia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7aa9143-403b-42c5-9f0a-4a8b5d4937cc','','','3b8d3b6c-e6d7-5d6e-bcc4-d4adcaf7aedf','Entomoneis alata (Ehrenberg) Ehrenberg','(Ehrenberg) Ehrenberg',0,0,'5af05d7d-711f-546f-9da8-e92e7317f587','Entomoneis alata','5af05d7d-711f-546f-9da8-e92e7317f587','Entomoneis alata','06d240ff-dcd4-5230-8dff-36f9f1cca183','Entomoneis alat','e7aa9143-403b-42c5-9f0a-4a8b5d4937cc','Chromista|Ochrophyta|Bacillariophyceae|Surirellales|Entomoneidaceae|Entomoneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7ababa3-0718-4558-a2b5-b2e08c43b2fe','','','8d1b1ca2-cf84-5575-bc19-cfd3398b498e','Microsphaera alphitoides Griffon & Maubl.','Griffon & Maubl.',0,0,'2dfb1a7a-5cca-5764-801b-74911ba93f7b','Microsphaera alphitoides','2dfb1a7a-5cca-5764-801b-74911ba93f7b','Microsphaera alphitoides','5626843b-2d5e-55e9-a8bc-127ddcec7fab','Microsphaera alphitoid','63438fd9-a702-4f79-a138-28338336e1db','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microsphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7b0facb-20d9-4aa4-bdf8-3b160e72050a','','','d5c2516c-691b-575b-8c6b-5a6c0edd9d86','Pleurosigma salinarum Grunow','Grunow',0,0,'033ed783-ba92-5938-a7a6-8687052d32c7','Pleurosigma salinarum','033ed783-ba92-5938-a7a6-8687052d32c7','Pleurosigma salinarum','d3479010-3bcd-51c0-9746-25a5e4829627','Pleurosigma salinar','e7b0facb-20d9-4aa4-bdf8-3b160e72050a','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pleurosigmataceae|Pleurosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7ad5da6-ab57-41ea-adf5-36e82f640968','','','ad278c48-0722-5aa6-bb1d-5c9ecb2f1722','Xanthomonas translucens (ex Jones et al. 1917) Vauterin et al., 1995','',0,0,'cb08dd6d-cd5a-5589-8e22-737561773ef3','Xanthomonas translucens','cb08dd6d-cd5a-5589-8e22-737561773ef3','Xanthomonas translucens','cb08dd6d-cd5a-5589-8e22-737561773ef3','Xanthomonas translucens','e7ad5da6-ab57-41ea-adf5-36e82f640968','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('e7af5edc-ed31-4233-974c-68520389a2f2','','','ee3c91c1-cabf-57ce-a5d1-e44dbe5addeb','Artemisia lactiflora Wall. ex DC.','Wall. ex DC.',0,0,'47be20cb-22cd-5059-9b7c-cc5966df5f7b','Artemisia lactiflora','47be20cb-22cd-5059-9b7c-cc5966df5f7b','Artemisia lactiflora','10a7803e-83c2-51db-b972-cf2f4b33ad60','Artemisia lactiflor','e7af5edc-ed31-4233-974c-68520389a2f2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Artemisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e7b09006-5b67-47a3-8d28-c8aa6564b846','','','ee913f93-14d2-5400-a2c2-5ac377435373','Lycoperdon hirtum Mart.','Mart.',0,0,'b52c1bb6-75fe-5436-80ee-fb40a474c5c1','Lycoperdon hirtum','b52c1bb6-75fe-5436-80ee-fb40a474c5c1','Lycoperdon hirtum','0e4f194b-400c-5762-a5be-922d0e1a1cb1','Lycoperdon hirt','be0586f2-d309-4efb-ac0b-a4414290691d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7b18fbf-2af3-4410-b1bc-cd20012cb657','','','32aeaf46-89d7-5fbd-92d0-2495759be3ff','Taifanglania Z.Q. Liang, Y.F. Han, H.L. Chu & R.T.V. Fox','Z.Q. Liang, Y.F. Han, H.L. Chu & R.T.V. Fox',0,0,'e23ec982-52f5-5b1d-894b-a87cc88c891e','Taifanglania','e23ec982-52f5-5b1d-894b-a87cc88c891e','Taifanglania','e23ec982-52f5-5b1d-894b-a87cc88c891e','Taifanglania','dd60630c-a64c-479e-8c57-d3ee407b93cb','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Taifanglania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7b5a8f3-b61e-40c8-8e95-a06729f5181a','','','e5660de2-f2e4-515a-ae75-a63d51bfd124','Paraphymatoceros coriaceus (Steph.) Stotler','(Steph.) Stotler',0,0,'2e981ce9-1dc4-57af-87a4-bd34195df302','Paraphymatoceros coriaceus','2e981ce9-1dc4-57af-87a4-bd34195df302','Paraphymatoceros coriaceus','02bd1e26-cbba-54d1-95fb-2bd52ea6fee2','Paraphymatoceros coriace','53dd4252-2b94-422a-b399-0727919b24d2','Plantae|Anthocerotophyta|Anthocerotopsida|Notothyladales|Notothyladaceae|Paraphymatoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7b2e6e6-2b53-4e08-a52e-f80bec3d605e','','','53eb59a8-4854-54af-93dc-47936925bc39','Cidaria dissociata Walker, 1863','Walker, 1863',1863,0,'7685b7e3-4135-5b09-8c96-72a73005d20d','Cidaria dissociata','7685b7e3-4135-5b09-8c96-72a73005d20d','Cidaria dissociata','fbc5b544-3422-5a7d-83f8-9defe841d64a','Cidaria dissociat','bc137041-c2ed-4911-9ec4-ae14d3269bdb','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7b4598a-6bba-4e77-a45b-f3a00e06457c','','','f15fcc4c-804e-5483-a317-5209256f605a','Ctenochiton chelyon Henderson & Hodgson, 2000','Henderson & Hodgson, 2000',2000,0,'e219776e-985e-5959-ad16-c849a7b83076','Ctenochiton chelyon','e219776e-985e-5959-ad16-c849a7b83076','Ctenochiton chelyon','e219776e-985e-5959-ad16-c849a7b83076','Ctenochiton chelyon','e7b4598a-6bba-4e77-a45b-f3a00e06457c','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Ctenochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7ba6490-7ecb-449c-a819-aa688aa37240','','','ac796c8b-f9cf-50fe-a5d5-c3b35223a2a1','Saccharomycetidae','',0,0,'ac796c8b-f9cf-50fe-a5d5-c3b35223a2a1','Saccharomycetidae','ac796c8b-f9cf-50fe-a5d5-c3b35223a2a1','Saccharomycetidae','ac796c8b-f9cf-50fe-a5d5-c3b35223a2a1','Saccharomycetidae','e7ba6490-7ecb-449c-a819-aa688aa37240','Fungi|Ascomycota|Saccharomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7b93bd0-9f2b-4071-a770-959f75a8aa25','','','422e9d5f-dbd9-5120-b635-ff3b8d4a3051','Arthrobotryum atrum Berk. & Broome','Berk. & Broome',0,0,'dcf511e3-0485-579e-89d2-ca89dae8c24b','Arthrobotryum atrum','dcf511e3-0485-579e-89d2-ca89dae8c24b','Arthrobotryum atrum','d6859a05-4b67-5387-9ada-efe33caae1ae','Arthrobotryum atr','36ee10e9-a041-495a-a0c6-3ff39818f31c','Fungi|Ascomycota||||Arthrobotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7b99afb-d9fc-421d-a959-e0f3d5f09273','','','1a5a69c6-2177-5376-936e-4960fd6b8505','Verrucaria rufula Kremp.','Kremp.',0,0,'4397e936-fd57-5622-94e9-8ccd2d993f77','Verrucaria rufula','4397e936-fd57-5622-94e9-8ccd2d993f77','Verrucaria rufula','4273a92b-2358-545c-9730-88df7559f417','Verrucaria ruful','e6cef354-8101-4f8f-89cc-ff4e38989ac6','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7bbd2db-81a3-4d10-87d7-c769cbe60c20','','','04a292f3-8f33-5f23-ae57-0ab0e3fb5dac','Dendroseris litoralis Skottsb.','Skottsb.',0,0,'54e8e182-02bb-56c0-bbd5-18f1786838a7','Dendroseris litoralis','54e8e182-02bb-56c0-bbd5-18f1786838a7','Dendroseris litoralis','41a03a5f-49c5-50dd-809c-07964a2b4d81','Dendroseris litoral','e7bbd2db-81a3-4d10-87d7-c769cbe60c20','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dendroseris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7bceabb-700d-4566-8315-c2b00252760a','','','7829dba2-3bbc-5ab2-a2f8-ff9c70afccab','Acremonium zeylanicum (Petch) W. Gams & H.C. Evans','(Petch) W. Gams & H.C. Evans',0,0,'d9af00e9-1efd-5626-9425-9d95501c754f','Acremonium zeylanicum','d9af00e9-1efd-5626-9425-9d95501c754f','Acremonium zeylanicum','800783e8-a21d-50da-8739-7ba78abe8105','Acremonium zeylanic','1fb7196e-0f7c-4ee2-a1c8-c3de161fcf59','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7bddf06-20ea-40b9-854e-43b44cb2aff8','','','5aaa2167-9e89-5873-b68a-dabd0c581a45','Errina','',0,0,'5aaa2167-9e89-5873-b68a-dabd0c581a45','Errina','5aaa2167-9e89-5873-b68a-dabd0c581a45','Errina','5aaa2167-9e89-5873-b68a-dabd0c581a45','Errina','e7bddf06-20ea-40b9-854e-43b44cb2aff8','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Errina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7bdf8a1-2092-4810-8b01-21c55a48d93d','','','53a4669b-4681-5775-a0e7-2a282b50672c','Hypsizygus marmoreus (Peck) H.E. Bigelow','(Peck) H.E. Bigelow',0,0,'ecd26e08-7f4d-5fef-b708-203bc2f2d17a','Hypsizygus marmoreus','ecd26e08-7f4d-5fef-b708-203bc2f2d17a','Hypsizygus marmoreus','29463e85-5d8a-5891-9173-92b20069e9f2','Hypsizygus marmore','e7bdf8a1-2092-4810-8b01-21c55a48d93d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Hypsizygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7bdcb22-76e9-49a6-9223-f3b49d71589c','','','31e99fc7-98b1-5230-a7dd-0da94a6972f1','Pestalotia antenniformis B.J. Murray','B.J. Murray',0,0,'2606e5c8-9d3d-58e0-a521-d7b202623466','Pestalotia antenniformis','2606e5c8-9d3d-58e0-a521-d7b202623466','Pestalotia antenniformis','5dbc8eaa-a15f-520a-a138-bac6f3a45876','Pestalotia antenniform','5000c477-04a6-4c91-91be-9c0bdae8b99f','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7c422d2-528e-49b9-ba94-63c30d3148bf','','','9f885ba5-9932-536f-b3cf-1c4b810dffaf','Ctenocheles maorianus Powell, 1949','Powell, 1949',1949,0,'505af5c5-c371-5ede-8478-5980e0022c7a','Ctenocheles maorianus','505af5c5-c371-5ede-8478-5980e0022c7a','Ctenocheles maorianus','561a8f9c-45a7-5852-92d4-bd954c648f0d','Ctenocheles maorian','e7c422d2-528e-49b9-ba94-63c30d3148bf','Animalia|Arthropoda|Malacostraca|Decapoda|Ctenochelidae|Ctenocheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7c80126-ec5e-4ad7-b3ef-cd86cc7caa3e','','','fbd8dfa4-151b-5806-8497-d6b42249c589','Calyptrobothrium','',0,0,'fbd8dfa4-151b-5806-8497-d6b42249c589','Calyptrobothrium','fbd8dfa4-151b-5806-8497-d6b42249c589','Calyptrobothrium','fbd8dfa4-151b-5806-8497-d6b42249c589','Calyptrobothrium','e7c80126-ec5e-4ad7-b3ef-cd86cc7caa3e','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Phyllobothriidae|Calyptrobothrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7c697bb-96e4-4f32-be74-f17b60ce15b1','','','d2f281c4-b36a-5f20-9d68-a651b4e60be8','Scopelosaurus herwigi Bertelsen, Krefft & Marshall, 1976','Bertelsen, Krefft & Marshall, 1976',1976,0,'9856ad85-8921-5270-bfa3-9a2072d8f852','Scopelosaurus herwigi','9856ad85-8921-5270-bfa3-9a2072d8f852','Scopelosaurus herwigi','e195a429-2ebc-5af1-8bb3-1fbf9140aaca','Scopelosaurus herwig','e7c697bb-96e4-4f32-be74-f17b60ce15b1','Animalia|Chordata|Actinopterygii|Aulopiformes|Notosudidae|Scopelosaurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7cba89a-880a-4c73-a95d-45ec67d7e581','','','706d5b79-5217-59e6-abb6-90b5b46be5e0','Numenius tahitiensis (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'e9f37e7e-2762-563a-bc21-97447e1991f7','Numenius tahitiensis','e9f37e7e-2762-563a-bc21-97447e1991f7','Numenius tahitiensis','3820a349-69f3-5b9a-9b11-1374c0a2d315','Numenius tahitiens','e7cba89a-880a-4c73-a95d-45ec67d7e581','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Numenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7cc7095-ef12-4f41-b4f7-1ad285bd1a8b','','','525a56a8-8249-5254-b621-0a9a6de92225','Daldinia childiae J.D. Rogers & Y.M. Ju','J.D. Rogers & Y.M. Ju',0,0,'b8ddeee3-f5b8-5fc5-ade2-776d645ea835','Daldinia childiae','b8ddeee3-f5b8-5fc5-ade2-776d645ea835','Daldinia childiae','22f11465-d2e6-53e6-883d-aa190075b815','Daldinia childi','e7cc7095-ef12-4f41-b4f7-1ad285bd1a8b','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Daldinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7cd12e6-b0d0-4bf9-ab76-8a6b0124ff2e','','','c4f0cf30-1340-5435-bb59-796aded5e5e7','Aythya australis (Eyton, 1838)','(Eyton, 1838)',1838,0,'87ef908a-a9a4-5cc3-a969-ce3f13d51e84','Aythya australis','87ef908a-a9a4-5cc3-a969-ce3f13d51e84','Aythya australis','30b1e78a-523b-5347-94cc-1f125779efb6','Aythya austral','e7cd12e6-b0d0-4bf9-ab76-8a6b0124ff2e','Animalia|Chordata|Aves|Anseriformes|Anatidae|Aythya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7d7e8f1-c754-4745-80cb-2390a129d3ef','','','efbc812a-9dab-5afa-81f1-13898076f989','Dentipellis fragilis (Pers.) Donk','(Pers.) Donk',0,0,'7239a221-4f90-5105-bc15-3e4bf57af684','Dentipellis fragilis','7239a221-4f90-5105-bc15-3e4bf57af684','Dentipellis fragilis','fb42287c-4ba4-51bf-9a24-8cf3c341a6e7','Dentipellis fragil','e7d7e8f1-c754-4745-80cb-2390a129d3ef','Fungi|Basidiomycota|Agaricomycetes|Russulales|Hericiaceae|Dentipellis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7d8f76c-0716-49ab-b086-6642b466ca4a','','','9a67d1cb-174f-53f4-8909-bae3cb761852','Genicularia spirotaenia (DeBary) DeBary','(DeBary) DeBary',0,0,'0654754e-eddc-5713-a9b4-4d6dd578dc1e','Genicularia spirotaenia','0654754e-eddc-5713-a9b4-4d6dd578dc1e','Genicularia spirotaenia','8a472ec6-4c7f-508c-86cb-06c6d7722ada','Genicularia spirotaen','e7d8f76c-0716-49ab-b086-6642b466ca4a','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Gonatozygaceae|Genicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7d2cb39-a2cd-4b78-bf1b-9109579d9af8','','','0c016d18-0dd9-5437-9b0b-60c2cb4938de','Cladosporium salicis Moesz & Smarods','Moesz & Smarods',0,0,'ec29b42e-25e8-5d40-8a3c-a717d75872a7','Cladosporium salicis','ec29b42e-25e8-5d40-8a3c-a717d75872a7','Cladosporium salicis','aa23d15e-d8f2-5543-9cca-721c97d9f0ef','Cladosporium salic','cd40b73c-8f2c-40c5-97cc-9907af48c83d','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7da9c08-95a4-4c81-a5b5-27d40adb8d8f','','','7feed43a-df2a-5063-a22d-7ae1de0d687c','Gressittoppia baderi (Hammer, 1968)','(Hammer, 1968)',1968,0,'0147df72-ce70-5f08-b5b5-2db76a1cfbc3','Gressittoppia baderi','0147df72-ce70-5f08-b5b5-2db76a1cfbc3','Gressittoppia baderi','f9c03ef8-0ebe-5219-8b8d-512410d04ce3','Gressittoppia bader','e7da9c08-95a4-4c81-a5b5-27d40adb8d8f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Gressittoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7dde609-f3ef-4790-8695-c9e18441388f','','','fcf2eedf-8464-5446-80cb-968c6cc86426','Bledius amplicollis Fauvel, 1900','Fauvel, 1900',1900,0,'f774e29a-0682-5f26-ac9c-03476eb710c7','Bledius amplicollis','f774e29a-0682-5f26-ac9c-03476eb710c7','Bledius amplicollis','81be60cf-3883-5cb9-825e-42555adb8162','Bledius amplicoll','e7dde609-f3ef-4790-8695-c9e18441388f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bledius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7da38f4-2349-4c25-8bd4-ea1ae8a55d1b','','','949d25ed-82c6-5b81-88fa-fc253b54898f','Haloragis montana Hook.f.','Hook.f.',0,0,'8b0a8c45-6db3-5fb3-ac35-fa81e449a9d8','Haloragis montana','8b0a8c45-6db3-5fb3-ac35-fa81e449a9d8','Haloragis montana','f8d26fe7-99a4-5280-b218-3a7f5ae113c2','Haloragis montan','fd0e81cc-7f85-41ed-b473-3879328d643b','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Haloragis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7deb637-f510-4b8a-b6ea-e608fd9f3c08','','','d8fae479-13e4-503c-8522-95fb84f80092','Leptostromella aquilina C. Massal.','C. Massal.',0,0,'e005d246-e89c-5daf-bdc1-bc325b76f64e','Leptostromella aquilina','e005d246-e89c-5daf-bdc1-bc325b76f64e','Leptostromella aquilina','9fcf5c46-a55d-5978-82d6-1e75c0c3e392','Leptostromella aquilin','e7deb637-f510-4b8a-b6ea-e608fd9f3c08','Fungi|Ascomycota||||Leptostromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7e42943-e1d5-49c9-bd0e-3104ca5b683e','','','da6c7b8c-a98f-50b3-9689-fe04b4af2d7a','Gigantocypris danae Poulsen, 1962','Poulsen, 1962',1962,0,'edf88f18-ee46-5cc1-9299-1f0e34a0797d','Gigantocypris danae','edf88f18-ee46-5cc1-9299-1f0e34a0797d','Gigantocypris danae','8cede74d-9920-5a32-a3e1-1ca20dc64e65','Gigantocypris dan','e7e42943-e1d5-49c9-bd0e-3104ca5b683e','Animalia|Arthropoda|Ostracoda|Myodocopida|Cypridinidae|Gigantocypris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7e3778b-8c5a-49a6-b3f0-265cf7a1304f','','','7a23bb6c-475f-52d5-ac43-ccb904ab1c01','Orthoceras novae-zeelandiae (A.Rich.) M.A.Clem., D.L.Jones & Molloy','(A.Rich.) M.A.Clem., D.L.Jones & Molloy',0,0,'e38aff98-3e7a-5e18-89b9-98031baf29b7','Orthoceras novae-zeelandiae','e38aff98-3e7a-5e18-89b9-98031baf29b7','Orthoceras novae-zeelandiae','333b1032-e7d9-5fbb-a979-5c64543b1bca','Orthoceras nouae-zeelandi','e7e3778b-8c5a-49a6-b3f0-265cf7a1304f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Orthoceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7eb4661-83a1-4345-9482-00373dcf9748','','','d21dfec1-97a9-55d0-8dc2-6917f912deda','Thecidellina','',0,0,'d21dfec1-97a9-55d0-8dc2-6917f912deda','Thecidellina','d21dfec1-97a9-55d0-8dc2-6917f912deda','Thecidellina','d21dfec1-97a9-55d0-8dc2-6917f912deda','Thecidellina','e7eb4661-83a1-4345-9482-00373dcf9748','Animalia|Brachiopoda|Rhynchonellata|Thecideida|Thecidellinidae|Thecidellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7e25481-682b-4193-8fef-fda39380dc47','','','43ba306f-c5c2-5f63-a751-c4dfe5e1d6d4','Cornus capitata Wall.','Wall.',0,0,'c7acca04-b48a-5938-a374-b12ce7d14c0c','Cornus capitata','c7acca04-b48a-5938-a374-b12ce7d14c0c','Cornus capitata','f690492e-39d4-5093-98eb-1efd694a688d','Cornus capitat','e7e25481-682b-4193-8fef-fda39380dc47','Plantae|Tracheophyta|Magnoliopsida|Cornales|Cornaceae|Cornus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7ea7a13-441a-4f6a-ac01-0c4d983a6c94','','','21c34540-7e2c-50c9-945a-4aacc0f8c0b0','Gymnopilus igniculus Deneyer, P.-A. Moreau & Wuilb.','Deneyer, P.-A. Moreau & Wuilb.',0,0,'70801ea7-5280-503d-907a-7304e3a0cea2','Gymnopilus igniculus','70801ea7-5280-503d-907a-7304e3a0cea2','Gymnopilus igniculus','0060edc5-14e2-5e3d-912e-ae858d058ccf','Gymnopilus ignicul','e7ea7a13-441a-4f6a-ac01-0c4d983a6c94','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Gymnopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7e9cfb8-7784-4a28-abb4-6366c6a2721f','','','585c98da-94f7-5135-911c-b31ce3389a54','Cytora climoi Marshall & Barker, 2007','Marshall & Barker, 2007',2007,0,'2661e265-ed17-5cd5-884a-a0e5de89d259','Cytora climoi','2661e265-ed17-5cd5-884a-a0e5de89d259','Cytora climoi','0d628be8-4691-5ea0-9e11-d8739afd9c46','Cytora climo','e7e9cfb8-7784-4a28-abb4-6366c6a2721f','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7f42f1f-45ff-4c54-95e5-a446207a8121','','','465fc4e7-ebe9-520c-87df-8a3c557373ad','Gen. nov. 2 species Z9697','',0,0,'','','','','','','e7f42f1f-45ff-4c54-95e5-a446207a8121','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Gen. nov. 2','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('e7ee1b95-fcc6-4fbb-9493-a6c5e254f6ed','','','60c2cd77-5a0b-5c9f-b34c-bc061c2d5591','Acrostichum fistulosum (Labill.) Poir.','(Labill.) Poir.',0,0,'0c1cec00-bd98-5b22-9243-f48bf8c57e9e','Acrostichum fistulosum','0c1cec00-bd98-5b22-9243-f48bf8c57e9e','Acrostichum fistulosum','11618f26-bcc7-550d-b7ae-30b90e61bfae','Acrostichum fistulos','dd949152-24bc-4cb6-9bd9-63fa2ca3b7b9','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Acrostichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7f58acc-400a-4e30-a486-f23aa68307ec','','','6d9abebf-5a6e-517d-b905-569d0a07db47','Collema flaccidum var. laeve (Hook.f. & Taylor) C.Bab.','(Hook.f. & Taylor) C.Bab.',0,0,'2625ff2c-88fb-5ac7-84cb-eb1f5a406945','Collema flaccidum laeve','fdf9145e-0c26-592b-9ef5-9f639333f175','Collema flaccidum var. laeve','2bc08fa8-60d0-563e-aded-29ae09bc991f','Collema flaccid laeu','84977316-c83f-4ace-8a6e-56bc6c059361','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7f5e247-9f7c-4e0d-a9c5-6ca5896c19f5','','','0829965c-7f93-566a-b2a1-b1f32c4dd7dc','Crangonidae','',0,0,'0829965c-7f93-566a-b2a1-b1f32c4dd7dc','Crangonidae','0829965c-7f93-566a-b2a1-b1f32c4dd7dc','Crangonidae','0829965c-7f93-566a-b2a1-b1f32c4dd7dc','Crangonidae','e7f5e247-9f7c-4e0d-a9c5-6ca5896c19f5','Animalia|Arthropoda|Malacostraca|Decapoda|Crangonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7fa6a2c-fd05-4fb0-9b93-b489198b3e25','','','0ec43a4f-19bd-5433-bd04-d963b5fc98b5','Cypraea subg. Luria','',0,0,'f5b90f77-bcc0-5bc0-98cc-575198ae4d98','Luria','b57c7173-1ed9-50d7-a08d-fd47fb82bc76','Cypraea subgen. Luria','f5b90f77-bcc0-5bc0-98cc-575198ae4d98','Luria','e7fa6a2c-fd05-4fb0-9b93-b489198b3e25','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cypraeidae|Cypraea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('e6e53317-51d0-4401-ac95-1f445aca18d1','','','a1683386-1972-5d0c-87f4-12a1a3dd9722','Hymenobacter Hirsch et al. 1999','Hirsch et al. 1999',1999,0,'bf2a55a9-3da9-58dc-af50-2d22198a9ef0','Hymenobacter','bf2a55a9-3da9-58dc-af50-2d22198a9ef0','Hymenobacter','bf2a55a9-3da9-58dc-af50-2d22198a9ef0','Hymenobacter','e6e53317-51d0-4401-ac95-1f445aca18d1','Bacteria|Bacteroidota|Sphingobacteriia|Sphingobacteriales|"Flexibacteraceae"|Hymenobacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('e8005540-fff3-4104-bd5d-79d9d5958cda','','','3594ba71-8bd9-55fb-9bb7-b810fc983c4a','Stomiopeltis Theiss.','Theiss.',0,0,'90e49fcf-6e9f-5673-ab43-1be73ce2e668','Stomiopeltis','90e49fcf-6e9f-5673-ab43-1be73ce2e668','Stomiopeltis','90e49fcf-6e9f-5673-ab43-1be73ce2e668','Stomiopeltis','e8005540-fff3-4104-bd5d-79d9d5958cda','Fungi|Ascomycota|Lecanoromycetes|Micropeltidales|Micropeltidaceae|Stomiopeltis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6e2d6c8-0cf4-40b0-a0c8-8c9e2aa70d84','','','6d56b672-ac11-58f8-923f-2368b1ebc424','Philadelphus scoparius (J.R.Forst. & G.Forst.) Sol. ex Aiton','(J.R.Forst. & G.Forst.) Sol. ex Aiton',0,0,'d32ccf53-07d0-53b2-94b2-830efdf5a339','Philadelphus scoparius','d32ccf53-07d0-53b2-94b2-830efdf5a339','Philadelphus scoparius','2fdcfc19-1355-55c8-af61-f7834e3b1788','Philadelphus scopar','e6e2d6c8-0cf4-40b0-a0c8-8c9e2aa70d84','Plantae|Tracheophyta|Magnoliopsida|Cornales|Hydrangeaceae|Philadelphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e6e79cec-5c9a-454a-a357-0753b2802031','','','1989b56d-93e8-55ae-abfe-0891d189ef0c','Tomentella viridis (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'d686833e-7fb6-5276-b21a-472ce1282b50','Tomentella viridis','d686833e-7fb6-5276-b21a-472ce1282b50','Tomentella viridis','0311fd16-75d0-5ad0-b6f4-a4dfd8ea6aa9','Tomentella uirid','61c4a63d-dc12-4674-96b4-3db9d647044b','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Tomentella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6e57a01-954e-4fad-9344-77fa1d5028b9','','','96635b8d-10c7-5f38-9c99-3b689c705b48','Papulaspora species','',0,0,'ade6ba0f-02a3-54ce-a695-db2ddb36e1bc','Papulaspora','ade6ba0f-02a3-54ce-a695-db2ddb36e1bc','Papulaspora','ade6ba0f-02a3-54ce-a695-db2ddb36e1bc','Papulaspora','e6e57a01-954e-4fad-9344-77fa1d5028b9','Fungi|Ascomycota|Sordariomycetes|Coronophorales||Papulaspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e6e7f4fe-266c-4df2-8ace-97420a81867c','','','e9d62627-dc4a-5153-8830-d0b929f6802d','Atropis walkeri (Kirk) Cheeseman','(Kirk) Cheeseman',0,0,'05388791-cd49-55ff-80ef-f34f35ed27cd','Atropis walkeri','05388791-cd49-55ff-80ef-f34f35ed27cd','Atropis walkeri','2fd7f104-68d3-50d1-8070-5953fd213357','Atropis walker','3a4f9d1d-18ed-44e6-9d00-23857862ff76','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Atropis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6ea3089-7df5-4444-ad48-9da9ea92a7c6','','','42352a7d-a2fe-5bdb-8323-8cad21f3dda7','Paracalliope karitane Barnard, 1972','Barnard, 1972',1972,0,'b601a2f1-f1f9-5526-bbf9-16c476a06b17','Paracalliope karitane','b601a2f1-f1f9-5526-bbf9-16c476a06b17','Paracalliope karitane','22e3f496-c02d-591f-b4c8-692895e8394b','Paracalliope karitan','e6ea3089-7df5-4444-ad48-9da9ea92a7c6','Animalia|Arthropoda|Malacostraca|Amphipoda|Paracalliopiidae|Paracalliope','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6ea7cd5-dce1-4635-b73a-fa4c88460719','','','09e761bd-92e6-518f-9182-df4cd852a6eb','Cavostelium L.S. Olive','L.S. Olive',0,0,'e097df70-257c-5e9f-8be2-c3f3024fe124','Cavostelium','e097df70-257c-5e9f-8be2-c3f3024fe124','Cavostelium','e097df70-257c-5e9f-8be2-c3f3024fe124','Cavostelium','e6ea7cd5-dce1-4635-b73a-fa4c88460719','Protozoa|Amoebozoa|Protostelea|Protostelida|Cavosteliaceae|Cavostelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6ebbcb3-a6f5-4996-a094-9053abaa6dc5','','','f77af747-e04e-590a-a93d-c92e02566e3e','Cyrtostylis R.Br.','R.Br.',0,0,'8ef48a28-92fc-52b6-89e2-a6ca9a3cd270','Cyrtostylis','8ef48a28-92fc-52b6-89e2-a6ca9a3cd270','Cyrtostylis','8ef48a28-92fc-52b6-89e2-a6ca9a3cd270','Cyrtostylis','e6ebbcb3-a6f5-4996-a094-9053abaa6dc5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cyrtostylis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6f0eb83-7b19-4cb8-ac7d-b321ccf53f73','','','2aa71274-ecd2-558b-840f-66d561d03f05','Chaetosphaeria Tul. & C. Tul.','Tul. & C. Tul.',0,0,'b0946802-22fc-5f83-867b-fd93a10bea98','Chaetosphaeria','b0946802-22fc-5f83-867b-fd93a10bea98','Chaetosphaeria','b0946802-22fc-5f83-867b-fd93a10bea98','Chaetosphaeria','e6f0eb83-7b19-4cb8-ac7d-b321ccf53f73','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6f7708e-7280-4c93-b2d8-11a2fccd6517','','','c498a055-62ba-572e-8002-6a341bb78012','Alternaria scirpicola (Fuckel) Sivan.','(Fuckel) Sivan.',0,0,'cca54a34-979a-5a2d-800f-d0647b29038a','Alternaria scirpicola','cca54a34-979a-5a2d-800f-d0647b29038a','Alternaria scirpicola','646bdca4-5c9d-5f9d-8238-348d46085734','Alternaria scirpicol','e6f7708e-7280-4c93-b2d8-11a2fccd6517','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6fa2aff-b8d7-48dd-94bc-1cb0b0933917','','','57277838-6454-57c7-a96f-2814d8473216','Mallochomacquartia nigrihirta (Malloch, 1938)','(Malloch, 1938)',1938,0,'dc4f76db-e744-566e-97d4-116cdaaa7568','Mallochomacquartia nigrihirta','dc4f76db-e744-566e-97d4-116cdaaa7568','Mallochomacquartia nigrihirta','df4862e0-c3e6-5375-bd69-8e11f1c7f492','Mallochomacquartia nigrihirt','e6fa2aff-b8d7-48dd-94bc-1cb0b0933917','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Mallochomacquartia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6f55110-e3df-4778-b7db-8d2fcff55ff9','','','4279be3a-d9e8-52bf-b7d3-0fb48df11082','Megascolides parvus Lee, 1952','Lee, 1952',1952,0,'e194d7e0-54f6-5fb5-8d18-f7908abd9f63','Megascolides parvus','e194d7e0-54f6-5fb5-8d18-f7908abd9f63','Megascolides parvus','3a64f880-a5e7-5bf2-bc7c-d04f83d94692','Megascolides paru','e6f55110-e3df-4778-b7db-8d2fcff55ff9','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Megascolides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6f64520-0c7a-4d78-bc34-c0816c12f958','','','b2691100-82f6-5ee5-9012-7dad74a5ece9','Pleurochloris lobata Pascher','Pascher',0,0,'4570926a-6ec0-5591-9b84-7f7ccef4f03f','Pleurochloris lobata','4570926a-6ec0-5591-9b84-7f7ccef4f03f','Pleurochloris lobata','9bb15b48-507d-56c1-8090-f45fe0bb7952','Pleurochloris lobat','e6f64520-0c7a-4d78-bc34-c0816c12f958','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Pleurochloridaceae|Pleurochloris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6f4e885-94ab-457d-91b2-d4ef1d448494','','','1a56bd6d-5f63-59a9-93c3-25719abd02d5','Corvus moriorum (Forbes, 1892)','(Forbes, 1892)',1892,0,'a8cbb666-19fd-54c9-9136-135209c83a5a','Corvus moriorum','a8cbb666-19fd-54c9-9136-135209c83a5a','Corvus moriorum','d21831af-157b-59ad-b5d0-76140a6fd39e','Corvus morior','e6f4e885-94ab-457d-91b2-d4ef1d448494','Animalia|Chordata|Aves|Passeriformes|Corvidae|Corvus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6f87f3d-691c-48cf-8089-f46efb0442f0','','','f1b49eca-a981-5217-883f-45cd2f7197bc','Phacussa hypopolia (Pfeiffer, 1853)','(Pfeiffer, 1853)',1853,0,'8dacc25c-8d7f-57cb-9e30-414d74e3d22d','Phacussa hypopolia','8dacc25c-8d7f-57cb-9e30-414d74e3d22d','Phacussa hypopolia','f31afb65-a252-5078-ba73-7f85fa64bbd1','Phacussa hypopol','e6f87f3d-691c-48cf-8089-f46efb0442f0','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Phacussa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6fda6e8-1103-46b1-85f8-70bf022be897','','','37feb6e1-57c3-5621-ae07-5be53baec46f','Megalospora atrorubicans (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'b140f8ba-16b4-522c-88ae-8814e4716468','Megalospora atrorubicans','b140f8ba-16b4-522c-88ae-8814e4716468','Megalospora atrorubicans','b140f8ba-16b4-522c-88ae-8814e4716468','Megalospora atrorubicans','e6fda6e8-1103-46b1-85f8-70bf022be897','Fungi||Ascomycetes|Lecanorales|Megalosporaceae|Megalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6fe7af7-e881-47d9-8d1e-afecad0052ca','','','c11257d3-c9db-5c71-b12d-a5f6fdfe0b9c','Rhizocarpon geographicum (L.) DC. subsp. geographicum','',0,0,'c15c3434-0cac-5574-85c4-11fae4d3a514','Rhizocarpon geographicum geographicum','016f52a5-1265-51e5-905f-aee5cac65645','Rhizocarpon geographicum subsp. geographicum','edc52614-9036-5a93-a247-4ba83a903ba1','Rhizocarpon geographic geographic','e6fe7af7-e881-47d9-8d1e-afecad0052ca','Fungi||Ascomycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e700056a-bd5b-4c02-853b-ce2ed977a930','','','3376f55f-0958-5458-9494-39484f75bfd0','Topeliopsis subdenticulata (Zahlbr.) Frisch & Kalb','(Zahlbr.) Frisch & Kalb',0,0,'ffe47c28-b0eb-5ae6-81ef-e1a17c133420','Topeliopsis subdenticulata','ffe47c28-b0eb-5ae6-81ef-e1a17c133420','Topeliopsis subdenticulata','3be79515-2577-58d5-a4ab-1017662e883c','Topeliopsis subdenticulat','e700056a-bd5b-4c02-853b-ce2ed977a930','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Topeliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7095d02-b399-4ecc-b2b8-241be2d01f07','','','b4531e41-b93c-56c6-951d-9ad33add465d','Orthoperus atomarius (Heer, 1841)','(Heer, 1841)',1841,0,'f803a8b0-797a-52ac-8084-4bf2f800e0ec','Orthoperus atomarius','f803a8b0-797a-52ac-8084-4bf2f800e0ec','Orthoperus atomarius','f1f863fc-6030-57e8-bad2-34c5850df7be','Orthoperus atomar','e7095d02-b399-4ecc-b2b8-241be2d01f07','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|Orthoperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e702c89d-6666-4cf6-a346-88d0030aea25','','','1b44b890-f874-5f23-b4c7-becad873854d','Incarvillea sinensis Lam.','Lam.',0,0,'649152cf-8373-579c-8fdb-6dd14be8532a','Incarvillea sinensis','649152cf-8373-579c-8fdb-6dd14be8532a','Incarvillea sinensis','e9d6884e-087d-5844-8cf7-e87583948c7b','Incarvillea sinens','e702c89d-6666-4cf6-a346-88d0030aea25','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Incarvillea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7083174-e11b-4bcd-9052-e34007ff2b30','','','6c63649c-afb6-5fbc-a3cd-10902f8621e5','Buprestoidea','',0,0,'6c63649c-afb6-5fbc-a3cd-10902f8621e5','Buprestoidea','6c63649c-afb6-5fbc-a3cd-10902f8621e5','Buprestoidea','6c63649c-afb6-5fbc-a3cd-10902f8621e5','Buprestoidea','e7083174-e11b-4bcd-9052-e34007ff2b30','Animalia|Arthropoda|Insecta|Coleoptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('e703d966-acf1-4e52-9d2d-faacf7be1477','','','1838f01f-ed2c-50fa-9ac0-371276cca09b','Carex cardrona Hamlin','Hamlin',0,0,'4cc980be-0fcf-5eb5-8723-a45f10de061d','Carex cardrona','4cc980be-0fcf-5eb5-8723-a45f10de061d','Carex cardrona','42384a58-7bce-5f01-8512-4c4a97cec314','Carex cardron','59514bba-2596-426f-b022-48cc6a26826f','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e70cdfdf-dd9a-4cd8-89c6-ae938daad239','','','4904f4af-16b9-5777-b98a-96bb5b665860','Distaplia','',0,0,'4904f4af-16b9-5777-b98a-96bb5b665860','Distaplia','4904f4af-16b9-5777-b98a-96bb5b665860','Distaplia','4904f4af-16b9-5777-b98a-96bb5b665860','Distaplia','e70cdfdf-dd9a-4cd8-89c6-ae938daad239','Animalia|Tunicata|Ascidiacea|Enterogona|Holozoidae|Distaplia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e70de888-8028-4369-8b19-ba350fcf8a84','','','0a21b760-84a1-5c6c-9ca5-973e7e1ba0e0','Hirundapus caudacutus caudacutus (Latham)','(Latham)',0,0,'8b1d04cc-a86b-5096-8e1b-b4a9aa0336f5','Hirundapus caudacutus caudacutus','8b1d04cc-a86b-5096-8e1b-b4a9aa0336f5','Hirundapus caudacutus caudacutus','ace1a606-7f75-5626-b167-ad9b315341aa','Hirundapus caudacut caudacut','e70de888-8028-4369-8b19-ba350fcf8a84','Animalia|Chordata|Aves|Apodiformes|Apodidae|Hirundapus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e70cf200-d1ba-4deb-b5a8-c4ed6f46310f','','','5e0b747d-5272-5de7-bfa4-0eea4f7d5b0d','Amaryllis formosissima L.','L.',0,0,'2b1795c6-3b2d-592f-bfb8-5ffa1cadfb78','Amaryllis formosissima','2b1795c6-3b2d-592f-bfb8-5ffa1cadfb78','Amaryllis formosissima','6a8e15bc-a0a0-5245-a1b9-06ac6d07b523','Amaryllis formosissim','38797bb1-74ac-4e11-9c29-b3dbc34fc57a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Amaryllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e71153d6-f0c0-4f64-8f51-bf1488cce9df','','','b9f5e066-9ba5-5217-9c8c-ccd3508464c7','Thaxterogaster scaurus (Fr.) Niskanen & Liimat.','(Fr.) Niskanen & Liimat.',0,0,'3234e774-3f79-5c37-a95c-639cb5886e4c','Thaxterogaster scaurus','3234e774-3f79-5c37-a95c-639cb5886e4c','Thaxterogaster scaurus','d3fe630e-2aac-5bb3-9765-6df3983a5a19','Thaxterogaster scaur','e71153d6-f0c0-4f64-8f51-bf1488cce9df','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e716f837-4b01-428c-90de-6a674bb6b6d8','','','e9db151a-a692-51db-a445-325166da2eba','Cosmoeca ventricosa Thomsen','Thomsen',0,0,'439b7ef3-a6ac-5f64-becb-77a4751cfbd5','Cosmoeca ventricosa','439b7ef3-a6ac-5f64-becb-77a4751cfbd5','Cosmoeca ventricosa','432c06a6-b569-5270-8e3a-286de6935956','Cosmoeca uentricos','e716f837-4b01-428c-90de-6a674bb6b6d8','Protozoa|Choanozoa|Choanoflagellatea|Acanthoecida|Stephanoecidae|Cosmoeca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e719504a-9394-4d9a-9482-8816c70be621','','','8a498841-2af8-5d8c-b9c5-ee9b2137b3b2','Camellia chrysantha (Hu) Tuyama','(Hu) Tuyama',0,0,'18e9d4f9-2dda-5a34-9419-6dab4bcecd5c','Camellia chrysantha','18e9d4f9-2dda-5a34-9419-6dab4bcecd5c','Camellia chrysantha','234871c3-7426-5bd4-8fd0-07f8541f4061','Camellia chrysanth','5f872e7e-d19e-40c5-9eae-6baff099ac3f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Camellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e719c76a-c901-4898-92c7-0d84b4654e4d','','','488320c9-a991-5810-9711-4882b902c45f','Aecidium shansiense Petr.','Petr.',0,0,'667b503b-efe9-58fa-9dd4-b6f61fb73223','Aecidium shansiense','667b503b-efe9-58fa-9dd4-b6f61fb73223','Aecidium shansiense','9ee37b08-455d-5826-96d1-d106e4728dd5','Aecidium shansiens','e719c76a-c901-4898-92c7-0d84b4654e4d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e71d8a35-4ddc-4b23-babb-767746743211','','','f331709e-9aec-58a7-a1e0-19786b6b5e49','Catoptes tenebricus Broun, 1893','Broun, 1893',1893,0,'33e3e4d6-41a4-5666-8efb-3cff066a3832','Catoptes tenebricus','33e3e4d6-41a4-5666-8efb-3cff066a3832','Catoptes tenebricus','8bad2037-870c-5eb8-809e-dcd2124411c1','Catoptes tenebric','e71d8a35-4ddc-4b23-babb-767746743211','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e71ccdff-942f-4b89-a15c-8643dcb4ebdb','','','9ce5e2f7-5249-5942-8062-c4d4fe48f63b','Dryopteris filix-mas (L.) Schott','(L.) Schott',0,0,'705e2b34-2114-5fe3-bfb6-d0998c67f403','Dryopteris filix-mas','705e2b34-2114-5fe3-bfb6-d0998c67f403','Dryopteris filix-mas','c6127368-f34e-5250-9b1b-1c6226c4ea62','Dryopteris filix-m','e71ccdff-942f-4b89-a15c-8643dcb4ebdb','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e71feaf1-9d5e-43ba-bff4-aff99c766831','','','3cbca489-b343-5e1f-9741-aaca91f8dee5','Anabarhynchus monticola Lyneborg, 1992','Lyneborg, 1992',1992,0,'f11fa59f-656f-57ee-9df6-011d5cbf47af','Anabarhynchus monticola','f11fa59f-656f-57ee-9df6-011d5cbf47af','Anabarhynchus monticola','490cd655-bb82-5643-986a-f3765b669d38','Anabarhynchus monticol','e71feaf1-9d5e-43ba-bff4-aff99c766831','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e727b156-aabf-4db5-99d1-189c79d92481','','','41643685-1cb1-5ec7-bb71-cf4481fd1da6','Metacarcinus','',0,0,'41643685-1cb1-5ec7-bb71-cf4481fd1da6','Metacarcinus','41643685-1cb1-5ec7-bb71-cf4481fd1da6','Metacarcinus','41643685-1cb1-5ec7-bb71-cf4481fd1da6','Metacarcinus','e727b156-aabf-4db5-99d1-189c79d92481','Animalia|Arthropoda|Malacostraca|Decapoda|Cancridae|Metacarcinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e722ae65-6e7b-441c-9f83-3076242269af','','','06b79012-1923-54a0-bbea-eaf13816ba6c','Ateluridae','',0,0,'06b79012-1923-54a0-bbea-eaf13816ba6c','Ateluridae','06b79012-1923-54a0-bbea-eaf13816ba6c','Ateluridae','06b79012-1923-54a0-bbea-eaf13816ba6c','Ateluridae','e722ae65-6e7b-441c-9f83-3076242269af','Animalia|Arthropoda|Insecta|Thysanura|Ateluridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7274224-8ac0-4253-8d35-12e5bdb10996','','','f8d97f91-cb87-5df1-975f-6cabff6e1553','Fusarium stercicola Šišić, Al-Hatmi, Baćanović-Šišić, S.A. Ahmed & Finckh','Šišić, Al-Hatmi, Baćanović-Šišić, S.A. Ahmed & Finckh',0,0,'666d2a09-028b-5b66-af0f-2d6a34818c32','Fusarium stercicola','666d2a09-028b-5b66-af0f-2d6a34818c32','Fusarium stercicola','c2bc9569-046e-513e-8262-6a11c002b291','Fusarium stercicol','970335fd-5ff0-4831-9092-1ed3816eaaa1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e72b58eb-c49b-4d11-8720-a14f2c2f414c','','','1c2b59b5-6909-5096-b7ad-9d36f56e042f','Sarcophaga Meigen, 1826','Meigen, 1826',1826,0,'902c569c-132c-5160-a8a8-86696cbe7106','Sarcophaga','902c569c-132c-5160-a8a8-86696cbe7106','Sarcophaga','902c569c-132c-5160-a8a8-86696cbe7106','Sarcophaga','e72b58eb-c49b-4d11-8720-a14f2c2f414c','Animalia|Arthropoda|Insecta|Diptera|Sarcophagidae|Sarcophaga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eade958c-31b7-41f9-83f0-a180a49d9e37','','','00aaac43-7a67-5021-8579-56935f94a952','Lecanora pyreniospora Nyl.','Nyl.',0,0,'206ff8f6-b337-5b5a-80c9-8310dff5ab60','Lecanora pyreniospora','206ff8f6-b337-5b5a-80c9-8310dff5ab60','Lecanora pyreniospora','c58f4d45-d72b-57f1-960d-f8f3bf1d2bbe','Lecanora pyreniospor','eade958c-31b7-41f9-83f0-a180a49d9e37','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eae04f68-d51d-43ba-a48b-6a22f1aabe31','','','4e683f46-f7c4-552a-8b09-41272667e2ed','Orthodontopsis Ignatov & B.C.Tan','Ignatov & B.C.Tan',0,0,'3a9210f6-af47-51b0-a86c-c00668cae3d5','Orthodontopsis','3a9210f6-af47-51b0-a86c-c00668cae3d5','Orthodontopsis','3a9210f6-af47-51b0-a86c-c00668cae3d5','Orthodontopsis','eae04f68-d51d-43ba-a48b-6a22f1aabe31','Plantae||Bryopsida|Rhizogoniales|Orthodontiaceae|Orthodontopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eae066b0-84f9-4bd0-beb1-d495015f7f9d','','','23e92c1a-3e46-5b10-9cf1-fe8ac094ceac','Elsinoe lovoae Jenkins & Bitanc.','Jenkins & Bitanc.',0,0,'f2e3343d-096e-5824-b488-14fbeef072eb','Elsinoe lovoae','f2e3343d-096e-5824-b488-14fbeef072eb','Elsinoe lovoae','3816903e-f937-5cbe-8d45-385d8d32c0da','Elsinoe louo','eae066b0-84f9-4bd0-beb1-d495015f7f9d','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eae6ba68-9c7c-46b1-825c-4be945745f0d','','','1d61f894-c1d4-5156-95a2-dbad0d5af861','Carnobacterium divergens (Holzapfel and Gerber 1984) Collins et al., 1987','(Holzapfel and Gerber 1984) Collins et al., 1987',1984,0,'b0341544-5927-5e50-8db6-f133fd0dc1a8','Carnobacterium divergens','b0341544-5927-5e50-8db6-f133fd0dc1a8','Carnobacterium divergens','7238e574-0b47-50ea-a8aa-cd15dcddb88a','Carnobacterium diuergens','eae6ba68-9c7c-46b1-825c-4be945745f0d','Bacteria|Bacillota|Bacilli|Lactobacillales|Aerococcaceae|Carnobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('eae83c71-6361-4e06-9851-778c07cfa707','','','9c646f43-6d8e-5e96-b5ca-e199ff0958ef','Myosotis saxatilis Petrie','Petrie',0,0,'d73d003d-d2b1-5cfc-8041-4abbccde6a4c','Myosotis saxatilis','d73d003d-d2b1-5cfc-8041-4abbccde6a4c','Myosotis saxatilis','cea3859c-17e4-5565-bdc1-53c7a327551e','Myosotis saxatil','eae83c71-6361-4e06-9851-778c07cfa707','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eae17a16-694b-42c1-b64b-a29bff44bfb6','','','2f1058fe-d946-5b51-b7a6-2c5364df3037','Anthocyrtidium ophirense (Ehrenberg, 1872)','(Ehrenberg, 1872)',1872,0,'395971df-5e17-5d55-aa82-a76055816a2d','Anthocyrtidium ophirense','395971df-5e17-5d55-aa82-a76055816a2d','Anthocyrtidium ophirense','879bca09-36e6-5898-bda3-432500373319','Anthocyrtidium ophirens','eae17a16-694b-42c1-b64b-a29bff44bfb6','Chromista|Radiozoa|Polycystinea|Nassellaria|Pterocorythidae|Anthocyrtidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eaef5256-80a1-4e27-9d30-40622cc86a7c','','','2a51e72c-e27d-54b8-bc59-f02072257014','Notoclinops','',0,0,'2a51e72c-e27d-54b8-bc59-f02072257014','Notoclinops','2a51e72c-e27d-54b8-bc59-f02072257014','Notoclinops','2a51e72c-e27d-54b8-bc59-f02072257014','Notoclinops','eaef5256-80a1-4e27-9d30-40622cc86a7c','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Notoclinops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eae75b72-2acb-4bc8-91f0-fc3e758f77f8','','','f4d0fd99-c130-53c4-b377-6136c4d16dec','Lastrea invisa J.B.Armstr.','J.B.Armstr.',0,0,'9eeb48f8-2681-5811-9558-01730422e059','Lastrea invisa','9eeb48f8-2681-5811-9558-01730422e059','Lastrea invisa','cac8f380-ebc2-53f3-ad42-e49ebb5b3240','Lastrea inuis','a8b31072-1d12-4ebe-9b84-96330f1ec5fe','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Lastrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaea5381-b89b-459c-b825-4781867c906e','','','fa42adb8-9fb2-52e2-95d4-28f361ab69c1','Habrophila compseuta Meyrick, 1889','Meyrick, 1889',1889,0,'8f41af72-bcfb-5b76-b5c4-59b2bfbfdc68','Habrophila compseuta','8f41af72-bcfb-5b76-b5c4-59b2bfbfdc68','Habrophila compseuta','c788ffcb-a195-5e36-8b69-f4f589fa8094','Habrophila compseut','eaea5381-b89b-459c-b825-4781867c906e','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Habrophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eaec5a3a-6d3f-483b-ac91-9db5b792cf2e','','','53dd3266-b33a-5eaa-a263-70eba846b1c1','Parrotia persica (DC.) C.A.Mey.','(DC.) C.A.Mey.',0,0,'c0a1fbe0-269e-5938-b90f-6acc0a0a0d4d','Parrotia persica','c0a1fbe0-269e-5938-b90f-6acc0a0a0d4d','Parrotia persica','dc5f57e1-bf30-55c8-8d6b-965bc16c3e62','Parrotia persic','eaec5a3a-6d3f-483b-ac91-9db5b792cf2e','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Parrotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaf7067d-0d48-4fbd-88b9-2d69549f469b','','','45c34b75-306d-5e20-960a-b87fe189d707','Leionema nudum (Hook.) Paul G.Wilson','(Hook.) Paul G.Wilson',0,0,'9c84b8e2-b65c-5775-abea-9131eddfbff8','Leionema nudum','9c84b8e2-b65c-5775-abea-9131eddfbff8','Leionema nudum','57db4ab5-d141-57f3-adae-57626adc9b5d','Leionema nud','eaf7067d-0d48-4fbd-88b9-2d69549f469b','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Leionema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaf6000f-7be7-46a7-bc4c-23caa087f2c6','','','21b39538-f137-5eee-8728-5c4c4a1d31e4','Waitea circinata Warcup & P.H.B. Talbot var. circinata','',0,0,'6ae54347-8bb9-5e93-84d1-ff510fe52b34','Waitea circinata circinata','fef44919-5649-500b-95d2-d01576975c16','Waitea circinata var. circinata','0e50ab46-779e-51bd-b0de-454d283981c3','Waitea circinat circinat','eaf6000f-7be7-46a7-bc4c-23caa087f2c6','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Waitea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaf8fc3e-978c-4138-b557-602914e6e54f','','','a63ce212-f31b-5f35-ab40-6bd323bf5c45','Endophyllum Lév.','Lév.',0,0,'6af8603c-c573-5f76-a838-8e5e182cca1c','Endophyllum','6af8603c-c573-5f76-a838-8e5e182cca1c','Endophyllum','6af8603c-c573-5f76-a838-8e5e182cca1c','Endophyllum','eaf8fc3e-978c-4138-b557-602914e6e54f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Endophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaf4d93d-0559-44b6-98c4-f01f6f237fed','','','c8201efb-88f5-50bb-bd76-05a25135e534','Stigonema coactile Mont.','Mont.',0,0,'07078835-0e4a-50be-98dc-6fc56e0319c5','Stigonema coactile','07078835-0e4a-50be-98dc-6fc56e0319c5','Stigonema coactile','7326a0e4-50d1-5bc0-9707-b6879f4960a1','Stigonema coactil','eaf4d93d-0559-44b6-98c4-f01f6f237fed','Bacteria|Cyanobacteria|Cyanophyceae|Stigonematales|Stigonemataceae|Stigonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaf56eac-5e5b-43ab-a408-c97fef8dce96','','','e08ebbb9-437b-5860-85e9-49606f1a569d','Yezonychus','',0,0,'e08ebbb9-437b-5860-85e9-49606f1a569d','Yezonychus','e08ebbb9-437b-5860-85e9-49606f1a569d','Yezonychus','e08ebbb9-437b-5860-85e9-49606f1a569d','Yezonychus','eaf56eac-5e5b-43ab-a408-c97fef8dce96','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Yezonychus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eaf87a22-013b-4cbe-bc72-f6947c7d18f9','','','b52917aa-b72a-53b2-a5ef-e417e84845db','Pannaria pycnophora (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'a50763a5-5635-519c-8997-3ba27e3a1eee','Pannaria pycnophora','a50763a5-5635-519c-8997-3ba27e3a1eee','Pannaria pycnophora','f9e38b77-c38e-5a35-b92f-364f752bc1d7','Pannaria pycnophor','1afe2b3e-ad33-49a3-8a3b-d60974f776ad','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eafebadd-40db-4327-8dd1-2564cf1f87b3','','','1d583180-b587-51bb-bb32-0c13cf4284b8','Rumex cunninghamii Meisn.','Meisn.',0,0,'175dcd51-d83f-5703-b8fe-7cb8bb12c7d5','Rumex cunninghamii','175dcd51-d83f-5703-b8fe-7cb8bb12c7d5','Rumex cunninghamii','771d977b-e97a-5d16-badf-8159566e0238','Rumex cunningham','bd23e355-79e9-486b-991d-b977d87dfa6a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Rumex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaf97514-6045-4035-9d9e-fc216474176c','','','7815d1c3-903a-57b0-afdd-1702b024d4b8','Homalocnemis perspicua (Hutton, 1901)','(Hutton, 1901)',1901,0,'be1e5c17-39fe-5af4-879d-7000f60e5849','Homalocnemis perspicua','be1e5c17-39fe-5af4-879d-7000f60e5849','Homalocnemis perspicua','97ffc1fa-0118-582d-ab6d-a9fd57882755','Homalocnemis perspicu','eaf97514-6045-4035-9d9e-fc216474176c','Animalia|Arthropoda|Insecta|Diptera|Homalocnemidae|Homalocnemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eafc1341-3d86-4c00-8982-ddc7b4e9fb37','','','709b4f4c-087f-5b72-9c60-5e97a27e2028','Dipteracanthus','',0,0,'709b4f4c-087f-5b72-9c60-5e97a27e2028','Dipteracanthus','709b4f4c-087f-5b72-9c60-5e97a27e2028','Dipteracanthus','709b4f4c-087f-5b72-9c60-5e97a27e2028','Dipteracanthus','89df4d8f-5a76-4b1c-a5bd-e3523d842810','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Dipteracanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eafee132-e772-4271-a00f-9e517012d3bf','','','841cdc67-91d6-5755-b27e-c7220836b32e','Pseudotonicia','',0,0,'841cdc67-91d6-5755-b27e-c7220836b32e','Pseudotonicia','841cdc67-91d6-5755-b27e-c7220836b32e','Pseudotonicia','841cdc67-91d6-5755-b27e-c7220836b32e','Pseudotonicia','eafee132-e772-4271-a00f-9e517012d3bf','Animalia|Mollusca|Polyplacophora|Acanthochitonina|Acanthochitonidae|Pseudotonicia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb00dd55-60c2-4333-b43c-1933f4685c27','','','9f38eb44-d84f-5e8a-ae36-7bcb1b7427fc','Pulchrinodus inflatus (Hook.f. & Wilson) B.H.Allen','(Hook.f. & Wilson) B.H.Allen',0,0,'bb4b2dd5-d980-57ab-a573-aa3cd4feba2d','Pulchrinodus inflatus','bb4b2dd5-d980-57ab-a573-aa3cd4feba2d','Pulchrinodus inflatus','be2194df-cf1d-564f-bea8-18a8b97f4c0a','Pulchrinodus inflat','eb00dd55-60c2-4333-b43c-1933f4685c27','Plantae||Bryopsida|Bryales|Pulchrinodaceae|Pulchrinodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb02d94b-1f57-47dd-8a51-9765ba1319b6','','','5d6afb08-5d0b-5af7-b9a6-aac09de578b1','Leucandra australiensis Carter, 1886','Carter, 1886',1886,0,'1ca97cd4-781c-598b-85df-2f74a67ffe4f','Leucandra australiensis','1ca97cd4-781c-598b-85df-2f74a67ffe4f','Leucandra australiensis','8ea8f3ac-deca-56ba-8720-940544627aa2','Leucandra australiens','eb02d94b-1f57-47dd-8a51-9765ba1319b6','Animalia|Porifera|Calcarea|Leucosolenida|Grantiidae|Leucandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb055bf6-e043-48cf-bb2d-fce4ab04f482','','','de1d15e6-e389-5921-bb35-609f4e8b0244','Cronartium coleosporioides Arthur','Arthur',0,0,'8cc83bb3-109b-5824-b921-296dbb7ef47b','Cronartium coleosporioides','8cc83bb3-109b-5824-b921-296dbb7ef47b','Cronartium coleosporioides','2cee286d-2dd4-5beb-8e90-7ef47f23087a','Cronartium coleosporioid','eb055bf6-e043-48cf-bb2d-fce4ab04f482','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Cronartium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb0d3e4e-9754-4664-8f5c-275a0a11a1d7','','','8e6ac84b-3f41-5c5c-ad47-1d0c78e90e08','Dalma gigantea Broun, 1914','Broun, 1914',1914,0,'bcc1f738-7290-55f5-9d2d-e453f78f8af4','Dalma gigantea','bcc1f738-7290-55f5-9d2d-e453f78f8af4','Dalma gigantea','197259f7-5550-509e-95c4-07190037a25a','Dalma gigante','eb0d3e4e-9754-4664-8f5c-275a0a11a1d7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Dalma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb0ac976-cb63-4a31-9d3c-60b72cd6165b','','','afa0515d-b992-5b51-878c-24999ec3b920','Baeomyces cupreus Müll.Arg.','Müll.Arg.',0,0,'bc971f62-7ea0-5335-bb59-af5fb01d11d9','Baeomyces cupreus','bc971f62-7ea0-5335-bb59-af5fb01d11d9','Baeomyces cupreus','8443ce17-3df4-5ee4-a74f-cadf84e91b6b','Baeomyces cupre','059aec06-1beb-4c55-a88d-aaba611ca164','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Baeomycetaceae|Baeomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb0dfa64-bd52-4d6d-8d7f-bb5a4d5339c7','','','7cdc82b8-1ab0-561c-b54d-23c28aabdb02','Chydorus sphaericus (Müller, 1785)','(Müller, 1785)',1785,0,'ec5eaf62-30b9-550d-bf44-d32729fc6ed2','Chydorus sphaericus','ec5eaf62-30b9-550d-bf44-d32729fc6ed2','Chydorus sphaericus','ed4692ba-656c-5da6-b8a5-7b756b4e5da7','Chydorus sphaeric','eb0dfa64-bd52-4d6d-8d7f-bb5a4d5339c7','Animalia|Arthropoda|Branchiopoda|Diplostraca|Chydoridae|Chydorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb079d1a-a2fb-4158-87a6-7b4ec4de1c75','','','389aca5e-ea33-5b8f-ab57-c1df098d23d3','Capreolia implexa Guiry & Womersley','Guiry & Womersley',0,0,'f6200e6f-6dd4-5422-bc9f-3df214627605','Capreolia implexa','f6200e6f-6dd4-5422-bc9f-3df214627605','Capreolia implexa','e61f4d21-f51e-5fca-b83d-3e40745c2a14','Capreolia implex','eb079d1a-a2fb-4158-87a6-7b4ec4de1c75','Plantae|Rhodophyta|Florideophyceae|Gelidiales|Gelidiaceae|Capreolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb07f256-cd63-4e2d-8a21-ea28d50213be','','','b1f39222-bb76-5f47-a28c-4fd2ec38c59f','Actinobacteridae Stackebrandt et al., 1997','Stackebrandt et al., 1997',1997,0,'19bbec6f-ff4c-5523-91dd-ac2300b6c1c2','Actinobacteridae','19bbec6f-ff4c-5523-91dd-ac2300b6c1c2','Actinobacteridae','19bbec6f-ff4c-5523-91dd-ac2300b6c1c2','Actinobacteridae','eb07f256-cd63-4e2d-8a21-ea28d50213be','Bacteria|Actinomycetota|Actinobacteria|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICNB',1);
INSERT INTO core VALUES('eb0e8bc1-003e-4707-9c78-7b6853aa70ee','','','acf40e75-687a-54c5-b26a-ac4fb1f1f0af','Lamium luteum (Huds.) Krock.','(Huds.) Krock.',0,0,'38ea68da-4517-56bc-8cd0-25927bfbf764','Lamium luteum','38ea68da-4517-56bc-8cd0-25927bfbf764','Lamium luteum','2185d343-8ee6-504f-838e-51d88e0b8bb0','Lamium lute','71809dd9-619c-4d2b-a8d2-42caa0915c31','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lamium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb1038ee-9cf4-4d03-be21-e5d4e1cce582','','','ffb84b04-fcf5-579f-b462-66851724337a','Hamigera striata (Raper & Fennell) Stolk & Samson','(Raper & Fennell) Stolk & Samson',0,0,'ce01899f-90ca-593a-b50d-fb2e0002ee74','Hamigera striata','ce01899f-90ca-593a-b50d-fb2e0002ee74','Hamigera striata','3d829a17-cef9-541c-a00b-f216af263bae','Hamigera striat','eb1038ee-9cf4-4d03-be21-e5d4e1cce582','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Hamigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb1662d3-4b75-4abe-bc7d-45b8bf380334','','','8b8780f4-c9e2-5c1b-96a3-5b2c1cc0b927','Poa anceps var. δ densiflora Hook.f.','Hook.f.',0,0,'43b7b2cc-87ea-551f-a6df-05f26f029c84','Poa anceps densiflora','edd28d3c-5f34-5c07-ada4-c58abab3def4','Poa anceps var. densiflora','b41fe7c0-b12b-58fe-8333-9e521e49e27b','Poa anceps densiflor','6be12d22-ad28-488d-8d12-b044e47c6815','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('eb16cdcd-2bb4-401c-97b7-83cefdd5513e','','','1cf6c570-bc08-554b-9e90-5ec986d6444f','Nesopelops','',0,0,'1cf6c570-bc08-554b-9e90-5ec986d6444f','Nesopelops','1cf6c570-bc08-554b-9e90-5ec986d6444f','Nesopelops','1cf6c570-bc08-554b-9e90-5ec986d6444f','Nesopelops','eb16cdcd-2bb4-401c-97b7-83cefdd5513e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phenopelopidae|Nesopelops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb177ae4-4d2d-479d-8963-f5694fb04737','','','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','',0,0,'4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','eb177ae4-4d2d-479d-8963-f5694fb04737','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb212c20-7807-4c2c-b400-20ebdaf324b6','','','7f3ac612-447a-525a-9aba-f15ce2e61456','Clitopilus geminus (Paulet) Noordel. and Co-David, 2009','(Paulet) Noordel. and Co-David, 2009',0,0,'8bd4a385-51fe-5052-8d7d-f35be9f02204','Clitopilus geminus','8bd4a385-51fe-5052-8d7d-f35be9f02204','Clitopilus geminus','9d7cbfe6-5a7a-50c9-8810-32a427bb128f','Clitopilus gemin','c289e17b-cb1d-488f-9001-e469f24c7cd3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Clitopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('eb225d44-f77c-463a-b846-cc1b3b0be449','','','86420934-dde0-5473-8779-ae906f79ea12','Acanthocystis striata Nicholls, 1983','Nicholls, 1983',1983,0,'0d4f53c5-9fc0-5552-beba-875ea75f365a','Acanthocystis striata','0d4f53c5-9fc0-5552-beba-875ea75f365a','Acanthocystis striata','5523b6c8-1224-53fe-809d-4158acf4cef2','Acanthocystis striat','eb225d44-f77c-463a-b846-cc1b3b0be449','Chromista|Heliozoa|Centrohelea|Centrohelida|Acanthophryidae|Acanthocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef78b71c-b082-4a40-aa81-64b74c029814','','','ddfb6162-9244-5598-820b-ffbe4e58709a','Colpocephalum leptopygos Nitzsch, 1874','Nitzsch, 1874',1874,0,'4bb133e8-50cc-5ec4-bbcc-b05df22a8f0c','Colpocephalum leptopygos','4bb133e8-50cc-5ec4-bbcc-b05df22a8f0c','Colpocephalum leptopygos','06872e07-d72d-5ab6-b25c-f40d66f28269','Colpocephalum leptopyg','ef78b71c-b082-4a40-aa81-64b74c029814','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Colpocephalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb24b3ce-df2d-469c-9082-eca1f6d79fed','','','084464bb-c40f-583c-b24b-2cfef0c35505','Phaeoisaria clavulata (Grove) E.W. Mason & S. Hughes','(Grove) E.W. Mason & S. Hughes',0,0,'08c81567-8ee1-553e-97a2-474073ee08ba','Phaeoisaria clavulata','08c81567-8ee1-553e-97a2-474073ee08ba','Phaeoisaria clavulata','ea1947da-035e-5910-9408-8a8f8d915ad7','Phaeoisaria clauulat','eb24b3ce-df2d-469c-9082-eca1f6d79fed','Fungi|Ascomycota|Sordariomycetes|Pleurotheciales|Pleurotheciaceae|Phaeoisaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef7aba09-a251-451c-b743-4ba3f7771745','','','93bc738e-13f9-51b4-bc18-560488299019','Corticium laeve sensu Berk.','',0,0,'44424c84-a17c-5d33-91d4-32a64ccba822','Corticium laeve','44424c84-a17c-5d33-91d4-32a64ccba822','Corticium laeve','ae7b6040-2e43-5b5f-b8c7-884c55e7ccaf','Corticium laeu','945c83bf-0995-45a8-9645-f2eef46d5709','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('eb247a59-7689-4c5e-93dd-b7a3c0476fe2','','','d43f540f-43e5-5f5c-95c0-33610c1a5692','Lonicera ledebourii Eschsch.','Eschsch.',0,0,'71ab4029-56de-5a32-9e8a-fd2ea93b3fc7','Lonicera ledebourii','71ab4029-56de-5a32-9e8a-fd2ea93b3fc7','Lonicera ledebourii','942f11e6-3f1a-59d2-a61c-80e417938266','Lonicera ledebour','c9148e45-bbf5-4437-9bc6-caa8aa145918','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Lonicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef7a01ba-91bb-4639-bed2-83f37467237d','','','ad14dfff-62cd-523c-b5b0-6218d1931d9d','Spergularia rubra (L.) J.Presl & C.Presl','(L.) J.Presl & C.Presl',0,0,'22046bb0-7ff1-504c-9294-f71d6239d9d8','Spergularia rubra','22046bb0-7ff1-504c-9294-f71d6239d9d8','Spergularia rubra','ee47f1d6-0ec4-5e5e-9690-d3e2c625ebd4','Spergularia rubr','ef7a01ba-91bb-4639-bed2-83f37467237d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Spergularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef7d141a-cf06-43e4-9b5c-b760d4eb05c9','','','4ebb4649-c258-5b63-903c-31f6c0de64b4','Codonellopsis morchella Cleve, 1899','Cleve, 1899',1899,0,'92bb36c9-4f14-5dca-89ae-5d18d52e17ef','Codonellopsis morchella','92bb36c9-4f14-5dca-89ae-5d18d52e17ef','Codonellopsis morchella','91ac4a05-507d-57ab-b180-790c6c8c83f0','Codonellopsis morchell','ef7d141a-cf06-43e4-9b5c-b760d4eb05c9','Chromista|Ciliophora|Spirotrichea|Tintinnida|Codonellopsidae|Codonellopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef85e275-09c1-420c-b48f-1dbe5534c771','','','41aee8de-ccd0-544e-8f28-be9bd7c90884','Physcomitrium rhizophyllum Sakurai','Sakurai',0,0,'b35bd6b1-d2f0-5723-9503-2ead89e091bd','Physcomitrium rhizophyllum','b35bd6b1-d2f0-5723-9503-2ead89e091bd','Physcomitrium rhizophyllum','12f19007-5ad7-5c42-9cae-21d5a7f50eab','Physcomitrium rhizophyll','f9a3cf9d-5b9d-4504-b0bf-7978cbe09a7d','Plantae||Bryopsida|Funariales|Funariaceae|Physcomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef861e15-6d78-4699-b09e-3dc6cbd08a57','','','2694870e-5c99-5a50-b7a4-99deaa599de0','Bryum macrocarpum R.Br.bis','R.Br.bis',0,0,'c2ed4ab1-c368-5d0d-b8e2-a931d5933957','Bryum macrocarpum','c2ed4ab1-c368-5d0d-b8e2-a931d5933957','Bryum macrocarpum','57212ed8-1d91-555b-98eb-cde1d2225d39','Bryum macrocarp','f3f3bd2b-97a4-4d55-b9b4-52a1b917bc88','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef82ae34-4782-4022-a6ec-daf8cd6aae62','','','faa8824a-e970-5329-99e1-7fc88b387025','Zeacalles picatus (Broun, 1893)','(Broun, 1893)',1893,0,'59041ded-220f-5909-a553-580c2d79d24e','Zeacalles picatus','59041ded-220f-5909-a553-580c2d79d24e','Zeacalles picatus','94a7f2ea-cf09-5d0a-b9c3-b7198794e4d9','Zeacalles picat','ef82ae34-4782-4022-a6ec-daf8cd6aae62','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zeacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef8f64b1-7607-4f3c-8bbb-5ac8e6fd90d9','','','7f1d2423-19e2-599d-9f3f-404201d62304','Trichonema Ker Gawl.','Ker Gawl.',0,0,'f437d3f8-a008-56fb-8747-af9ed15b4567','Trichonema','f437d3f8-a008-56fb-8747-af9ed15b4567','Trichonema','f437d3f8-a008-56fb-8747-af9ed15b4567','Trichonema','beca80b1-de1b-42eb-90ca-6a2b967210cc','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Trichonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef8c8062-2470-4fe3-8426-5eb76c52a0e4','','','22b2386e-f8a0-5161-bcee-4ce23646c8d0','Teredicola typicus Wilson, 1942','Wilson, 1942',1942,0,'5121c58f-3f56-5cd1-8f29-56fd270cebd7','Teredicola typicus','5121c58f-3f56-5cd1-8f29-56fd270cebd7','Teredicola typicus','e3c7ce35-c849-5cf6-b6c6-9f79ae67e35d','Teredicola typic','ef8c8062-2470-4fe3-8426-5eb76c52a0e4','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Clausididae|Teredicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef8dd09e-c063-42d4-af3b-9d6f6bf88696','','','59af4c14-0be6-594a-ba80-c77fa67a6318','Octopoteuthis species (Clarke, 1980)','',0,0,'f44c621a-ed6e-507c-8063-e8c809377502','Octopoteuthis','f44c621a-ed6e-507c-8063-e8c809377502','Octopoteuthis','f44c621a-ed6e-507c-8063-e8c809377502','Octopoteuthis','ef8dd09e-c063-42d4-af3b-9d6f6bf88696','Animalia|Mollusca|Cephalopoda|Teuthida|Octopoteuthididae|Octopoteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ef9064bd-b567-4c30-8c4b-cec708c2ca66','','','34080069-b061-5e84-b9e0-d85470128d30','Lophodermium luzulae Hazsl.','Hazsl.',0,0,'1d3f8494-67d4-5415-9aec-ca5a8b669a00','Lophodermium luzulae','1d3f8494-67d4-5415-9aec-ca5a8b669a00','Lophodermium luzulae','442c389b-01a9-5d85-97cb-a1d1a2d6f4cf','Lophodermium luzul','ef9064bd-b567-4c30-8c4b-cec708c2ca66','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef8e34ce-e205-40c4-8bdb-c6ea3b6a5802','','','0d13d2e5-73ba-5dbc-841e-87eeb3bc61a6','Pisolithus marmoratus (Berk.) E. Fisch.','(Berk.) E. Fisch.',0,0,'1df81d54-fbf6-56bb-8450-f1d72aa09bcc','Pisolithus marmoratus','1df81d54-fbf6-56bb-8450-f1d72aa09bcc','Pisolithus marmoratus','a54b2b4d-c2fb-5a54-9ff7-f3a3573fd49f','Pisolithus marmorat','ef8e34ce-e205-40c4-8bdb-c6ea3b6a5802','Fungi|Basidiomycota|Agaricomycetes|Boletales|Pisolithaceae|Pisolithus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef8c8e25-811b-42cd-b430-da6d5c9ac74a','','','75815a57-e84b-5d87-9a34-a867bf7653f4','Phragmidium japonicum Dietel','Dietel',0,0,'9636a8e9-a4f1-5ce2-acd5-913903110a2a','Phragmidium japonicum','9636a8e9-a4f1-5ce2-acd5-913903110a2a','Phragmidium japonicum','7c4a8220-f099-5676-833b-276c53c05abd','Phragmidium iaponic','b005c9a8-ace1-4839-96c7-258134fc91ae','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef98a661-079a-4fb0-ba54-0b44d2c95630','','','d833cd51-bf5d-5bb5-81dd-e8d1afaf33bc','Argogorytes subg. Argogorytes','',0,0,'a1da25ed-3227-5118-872a-3b7b7f0f8d15','Argogorytes','c612ce5a-8d20-5278-adbb-e3374fc92184','Argogorytes subgen. Argogorytes','a1da25ed-3227-5118-872a-3b7b7f0f8d15','Argogorytes','ef98a661-079a-4fb0-ba54-0b44d2c95630','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Argogorytes','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('ef963d1f-a900-4b27-aa41-22a519902d07','','','7e9392c6-3639-50a2-bf4f-c5c5a118c451','Myosotis cheesemanii Petrie','Petrie',0,0,'e4764b3d-5400-59df-bc1f-b8043b0fef7b','Myosotis cheesemanii','e4764b3d-5400-59df-bc1f-b8043b0fef7b','Myosotis cheesemanii','1972ac05-460c-5cf4-ba93-f1a8cf9a13f7','Myosotis cheeseman','ef963d1f-a900-4b27-aa41-22a519902d07','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef9a1865-af93-4212-9169-547b68f137ad','','','c2408d4d-a5e0-5430-98b3-aefcd64db856','Huberia Forel, 1890','Forel, 1890',1890,0,'2f5e6751-c0ff-5934-bb76-c22c087a357d','Huberia','2f5e6751-c0ff-5934-bb76-c22c087a357d','Huberia','2f5e6751-c0ff-5934-bb76-c22c087a357d','Huberia','ef9a1865-af93-4212-9169-547b68f137ad','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Huberia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef92f45e-943d-4fec-9893-53f37bd07568','','','5587a265-113c-538e-811b-42aa6ecc2ff5','Mykophagophrys terricola (Foissner, 1985)','(Foissner, 1985)',1985,0,'a2f5cdc6-6f6f-571b-854e-34f7b75a99d1','Mykophagophrys terricola','a2f5cdc6-6f6f-571b-854e-34f7b75a99d1','Mykophagophrys terricola','a6709596-2604-5795-8070-62baad0eae59','Mykophagophrys terricol','ef92f45e-943d-4fec-9893-53f37bd07568','Chromista|Ciliophora|Colpodea|Colpodida|Grossglockneriidae|Mykophagophrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef9571fd-8c84-4eb3-94bd-a72cc92dbafb','','','d281a075-6614-5d86-a565-92a950b4c898','Neodidymelliopsis ranunculi W.J. Li and K.D. Hyde, 2016','W.J. Li and K.D. Hyde, 2016',2016,0,'629e88ec-14d1-544d-b4e3-b08131158c89','Neodidymelliopsis ranunculi','629e88ec-14d1-544d-b4e3-b08131158c89','Neodidymelliopsis ranunculi','1fbe73e7-f61d-5d22-aba0-61a14902a7c9','Neodidymelliopsis ranuncul','ef9571fd-8c84-4eb3-94bd-a72cc92dbafb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Neodidymelliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('ef9bd491-a9d5-4528-8b63-3b97193e8285','','','8fc6534e-1938-5cc4-aac4-835236be4f6c','Leptinella pectinata (Hook.f.) D.G.Lloyd & C.J.Webb subsp. pectinata','',0,0,'e908e572-cf7c-5642-befd-645082cdd4f3','Leptinella pectinata pectinata','3405fe5e-0e1e-55d4-a694-63e20fce22d9','Leptinella pectinata subsp. pectinata','84ed7530-8240-57aa-a47e-d3883fe80fed','Leptinella pectinat pectinat','ef9bd491-a9d5-4528-8b63-3b97193e8285','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef9d2d99-fab2-4a91-95ac-b56c317879d9','','','b42ea0e5-c332-527b-ae09-e5921017bf4b','Pelecanus conspicillatus conspicillatus Temminck','Temminck',0,0,'8f7fdfe6-0687-5a2f-baa7-027cdface2fd','Pelecanus conspicillatus conspicillatus','8f7fdfe6-0687-5a2f-baa7-027cdface2fd','Pelecanus conspicillatus conspicillatus','040f59d3-b641-5db1-bff5-b152280ef70d','Pelecanus conspicillat conspicillat','5f3b3b91-d420-4622-acd3-eba2c9a29137','Animalia|Chordata|Aves|Pelecaniformes|Pelecanidae|Pelecanus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('efa6e7ac-0b5f-408f-8477-16a906087e35','','','31a0ff45-180f-5fde-8111-fedd23da06a2','Diplonevra Lioy, 1864','Lioy, 1864',1864,0,'9312804b-af46-5efa-9722-3d086133e0f1','Diplonevra','9312804b-af46-5efa-9722-3d086133e0f1','Diplonevra','9312804b-af46-5efa-9722-3d086133e0f1','Diplonevra','efa6e7ac-0b5f-408f-8477-16a906087e35','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Diplonevra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('efa3bbe4-52d7-4e8e-a9cb-146a739694d3','','','fcfaa185-4d11-5b99-871f-782f7b5afe8e','Deinacrida pluvialis Gibbs, 1999','Gibbs, 1999',1999,0,'b9e20ed3-4aa7-5ab8-9d48-4a2723ff2790','Deinacrida pluvialis','b9e20ed3-4aa7-5ab8-9d48-4a2723ff2790','Deinacrida pluvialis','0081c692-cc3c-5e1e-8c6b-13e1bf671590','Deinacrida pluuial','efa3bbe4-52d7-4e8e-a9cb-146a739694d3','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Deinacrida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efa1f596-a87a-4c35-9655-89db67919bb0','','','bafe4364-d6d0-535b-a58f-75a01282b5b0','Endophragmiella hymenochaeticola S. Hughes','S. Hughes',0,0,'483adf1c-5f4b-5ea9-a036-a7f33f6f6036','Endophragmiella hymenochaeticola','483adf1c-5f4b-5ea9-a036-a7f33f6f6036','Endophragmiella hymenochaeticola','2fd26cb0-6fc1-532c-b67e-276e3997a42e','Endophragmiella hymenochaeticol','ba5c4630-f564-490b-bbd5-e4cd3a4d43f7','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Endophragmiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efa9f66a-9690-4572-931d-3ff110554cba','','','67580911-de28-544c-88a2-6f339ce1ba16','Cerococcus michaeli Lambdin, 1998','Lambdin, 1998',1998,0,'2a50282e-ce8c-5fbb-8095-3f9502e47276','Cerococcus michaeli','2a50282e-ce8c-5fbb-8095-3f9502e47276','Cerococcus michaeli','dd44ae89-ff42-5da0-850b-80aedbbf3608','Cerococcus michael','efa9f66a-9690-4572-931d-3ff110554cba','Animalia|Arthropoda|Insecta|Hemiptera|Cerococcidae|Cerococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efa73cb1-d045-4118-b232-3dd6dfd10262','','','3512beef-9bff-5a4b-b88a-463ea19a4788','Staurastrum striolatum (Nägeli) W. Archer','(Nägeli) W. Archer',0,0,'babcddaf-146b-5b25-830e-e06f7289c39b','Staurastrum striolatum','babcddaf-146b-5b25-830e-e06f7289c39b','Staurastrum striolatum','77351002-71d8-540a-bc48-20ada6fcced9','Staurastrum striolat','efa73cb1-d045-4118-b232-3dd6dfd10262','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efa797db-2b65-4f6f-ba9e-69e9b3245f40','','','07e3bcb2-a10b-5adc-aba7-4edaa5b33db6','Helichrysum parvifolium Yeo','Yeo',0,0,'e8257a52-0ff7-5aee-b19b-56f2d6d26565','Helichrysum parvifolium','e8257a52-0ff7-5aee-b19b-56f2d6d26565','Helichrysum parvifolium','406c05db-ed77-5350-8dca-b9d5a7d11284','Helichrysum paruifoli','efa797db-2b65-4f6f-ba9e-69e9b3245f40','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efadb649-b789-4fe6-9cce-4933c5944ea0','','','2534c798-ee19-5a8a-ac6c-ac0aa542101e','Collema subfragrans Degel.','Degel.',0,0,'aa94388b-8486-532f-9226-45b9c9bbaa33','Collema subfragrans','aa94388b-8486-532f-9226-45b9c9bbaa33','Collema subfragrans','aa94388b-8486-532f-9226-45b9c9bbaa33','Collema subfragrans','3b4751e9-2c97-409e-a35d-c5b69759535f','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efa7a2d0-4f9c-4f05-8766-e68b72ac807a','','','5654e4ab-3374-591b-85ce-ec9152ac1fcc','Shiraiaceae Shiraiaceae Liu YX, Liu ZY & K.D. Hyde','Shiraiaceae Liu YX, Liu ZY & K.D. Hyde',0,0,'a0e0ea15-f16c-5f13-a7a0-f0cddb1f7f09','Shiraiaceae','a0e0ea15-f16c-5f13-a7a0-f0cddb1f7f09','Shiraiaceae','a0e0ea15-f16c-5f13-a7a0-f0cddb1f7f09','Shiraiaceae','efa7a2d0-4f9c-4f05-8766-e68b72ac807a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Shiraiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('efafb135-90e9-474f-8165-368b71c1ba89','','','2a19906d-ae5c-5103-a9e5-faee7541f0ec','Oregus septentrionalis Pawson, 2003','Pawson, 2003',2003,0,'5a415aac-862e-561e-88a2-69bf0e54bc58','Oregus septentrionalis','5a415aac-862e-561e-88a2-69bf0e54bc58','Oregus septentrionalis','fe630da1-944f-56b7-8277-4aa4ec39bd11','Oregus septentrional','efafb135-90e9-474f-8165-368b71c1ba89','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oregus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efb1de5b-46a1-4449-a52f-942c8fc01c8d','','','3781e6f0-0c4c-53bb-b986-fb9c6866b6d5','Hypnum fluitans Hedw.','Hedw.',0,0,'42683d05-a87c-59e4-842a-236bfa532f90','Hypnum fluitans','42683d05-a87c-59e4-842a-236bfa532f90','Hypnum fluitans','42683d05-a87c-59e4-842a-236bfa532f90','Hypnum fluitans','9ae9ac60-cc18-4085-8358-192812baaef8','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efaf9db1-35c5-46e0-98be-96cfa7a6d860','','','706e7294-7993-5c4e-a63a-6a92238849fe','Cheilanthes sieberi Kunze','Kunze',0,0,'44a92d62-652f-564e-a2fe-0064c9d1a6d5','Cheilanthes sieberi','44a92d62-652f-564e-a2fe-0064c9d1a6d5','Cheilanthes sieberi','395f94f1-b0f4-5b63-a345-7f575ff2d409','Cheilanthes sieber','efaf9db1-35c5-46e0-98be-96cfa7a6d860','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Cheilanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efbcb661-ec85-484a-b990-61e8baabda2a','','','7c0b1c87-866b-5261-abb9-31deee4e6f6d','Julidae','',0,0,'7c0b1c87-866b-5261-abb9-31deee4e6f6d','Julidae','7c0b1c87-866b-5261-abb9-31deee4e6f6d','Julidae','7c0b1c87-866b-5261-abb9-31deee4e6f6d','Julidae','efbcb661-ec85-484a-b990-61e8baabda2a','Animalia|Arthropoda|Diplopoda|Julida|Julidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('efb6da12-67de-47bb-a6ce-fd6204e6ef16','','','b1edd53a-b838-5a30-9615-44d2238c6cfc','Amyloathelia crassiuscula Hjortstam & Ryvarden','Hjortstam & Ryvarden',0,0,'076b2ed5-4bc2-5e6d-8b1b-6a6fff56315f','Amyloathelia crassiuscula','076b2ed5-4bc2-5e6d-8b1b-6a6fff56315f','Amyloathelia crassiuscula','0b0b5082-9dcf-58e7-8a87-14b13863ac8f','Amyloathelia crassiuscul','efb6da12-67de-47bb-a6ce-fd6204e6ef16','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Amyloathelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efbce2bb-c46e-4383-8cfb-1fafba53d98d','','','79ab3772-336f-5147-8f8e-cd1ded8cf5eb','Staurastrum margaritaceum (Menegh.) Ralfs','(Menegh.) Ralfs',0,0,'a0caf94c-3b96-597b-a837-50be1ed8342b','Staurastrum margaritaceum','a0caf94c-3b96-597b-a837-50be1ed8342b','Staurastrum margaritaceum','52412434-8bc9-584e-a216-47c85d6082f1','Staurastrum margaritace','efbce2bb-c46e-4383-8cfb-1fafba53d98d','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efbcc83b-78d7-4dd1-8ef1-b5301bf4f35d','','','2fcfabbd-aa93-592c-9081-557fe03365df','Lecanactis abietina (Ach.) Körb.','(Ach.) Körb.',0,0,'dfd28938-0253-5b87-8d70-647f8f91e7af','Lecanactis abietina','dfd28938-0253-5b87-8d70-647f8f91e7af','Lecanactis abietina','089c6d6f-71f8-5179-8224-8edd47cbbbd8','Lecanactis abietin','efbcc83b-78d7-4dd1-8ef1-b5301bf4f35d','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Lecanactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efbcfc44-cfd8-4ccc-a1a1-e85aca11946d','','','a424b4dd-b168-5c39-a4db-10d81b0dc884','Hebe imperialis (Bouch.) Cockayne','(Bouch.) Cockayne',0,0,'eacc523a-89da-56e7-a67e-d92a690d814f','Hebe imperialis','eacc523a-89da-56e7-a67e-d92a690d814f','Hebe imperialis','11c07fd7-b838-5d33-bcdc-e725419c9340','Hebe imperial','efbcfc44-cfd8-4ccc-a1a1-e85aca11946d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efb9bb0f-2f31-421a-a803-b5a23637f849','','','d175b474-b19a-59d7-8559-bcde6752f335','Veronica flavida (Bayly, Kellow & de Lange) Garn.-Jones','(Bayly, Kellow & de Lange) Garn.-Jones',0,0,'7dd8dc8f-10af-5aa1-93e3-1aac0852980b','Veronica flavida','7dd8dc8f-10af-5aa1-93e3-1aac0852980b','Veronica flavida','9df299f2-e632-5f88-a67e-3bb99feec112','Veronica flauid','efb9bb0f-2f31-421a-a803-b5a23637f849','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee5b88cd-6f0c-4079-b33a-40263d55649c','','','1899512c-0d1c-5c49-8b2a-6ce390664430','Mirobaeus','',0,0,'1899512c-0d1c-5c49-8b2a-6ce390664430','Mirobaeus','1899512c-0d1c-5c49-8b2a-6ce390664430','Mirobaeus','1899512c-0d1c-5c49-8b2a-6ce390664430','Mirobaeus','ee5b88cd-6f0c-4079-b33a-40263d55649c','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Mirobaeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('efbeb23a-048e-4de9-8982-7e6eb8a759a7','','','bd3b5c9b-e4f9-5689-9bae-bc61e1def9d5','Platyptilia aeolodes Meyrick, 1902','Meyrick, 1902',1902,0,'72595f58-bb81-5b90-b0df-8f9cd3b27a93','Platyptilia aeolodes','72595f58-bb81-5b90-b0df-8f9cd3b27a93','Platyptilia aeolodes','5214f64c-204f-5faf-a1a4-8a73742ad3a7','Platyptilia aeolod','bff0eec3-ed34-46f2-8f3c-50459bde49ab','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Platyptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efbec61f-c792-41d9-aaf3-d1eaf5ef282d','','','2eea2f41-500f-5391-88a2-09812126b961','Georgefischeria Thirum. & Naras.','Thirum. & Naras.',0,0,'e858eec5-73bb-5570-a764-73c652991ea1','Georgefischeria','e858eec5-73bb-5570-a764-73c652991ea1','Georgefischeria','e858eec5-73bb-5570-a764-73c652991ea1','Georgefischeria','efbec61f-c792-41d9-aaf3-d1eaf5ef282d','Fungi|Basidiomycota|Exobasidiomycetes|Georgefischeriales|Georgefischeriaceae|Georgefischeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee62f63a-e919-4c08-940d-2a7a43ffc05b','','','b3a7aeeb-1271-5ecf-bd65-9f10f6732ce3','Caenoplana coerulea Moseley, 1877','Moseley, 1877',1877,0,'d3e82361-ccfb-552a-84f9-7a4bd3acf9b5','Caenoplana coerulea','d3e82361-ccfb-552a-84f9-7a4bd3acf9b5','Caenoplana coerulea','b899b65b-3f0a-5efa-985a-5100e60e7fbc','Caenoplana coerule','ee62f63a-e919-4c08-940d-2a7a43ffc05b','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Caenoplana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee6c9384-9b69-4e8c-8a27-17d790d622c9','','','cc1b15bf-29ea-52d8-ae51-ac20c49abefd','Hamotulus frontalis Broun, 1914','Broun, 1914',1914,0,'03ff77ff-d19f-5594-9f0d-4e0125f5b297','Hamotulus frontalis','03ff77ff-d19f-5594-9f0d-4e0125f5b297','Hamotulus frontalis','0574f6e3-3523-5b0a-bafd-a06b24cdbdc2','Hamotulus frontal','ee6c9384-9b69-4e8c-8a27-17d790d622c9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hamotulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee67f1b3-c1cf-49ab-a7e6-16c3b3c44a91','','','361a339a-5a74-5696-a0c8-f82ec24deef3','Prionitis','',0,0,'361a339a-5a74-5696-a0c8-f82ec24deef3','Prionitis','361a339a-5a74-5696-a0c8-f82ec24deef3','Prionitis','361a339a-5a74-5696-a0c8-f82ec24deef3','Prionitis','ee67f1b3-c1cf-49ab-a7e6-16c3b3c44a91','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Halymeniaceae|Prionitis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee6b948c-d558-482d-ac56-1f7a2f062d10','','','f498ffcc-1370-5a29-a045-8f9c33742e0c','Stenopterobia delicatissima (Lewis) Brebisson','(Lewis) Brebisson',0,0,'04aa4fcf-78b3-5dbd-b89d-d59a7910749d','Stenopterobia delicatissima','04aa4fcf-78b3-5dbd-b89d-d59a7910749d','Stenopterobia delicatissima','7ebb754a-bd2a-5f86-8b6a-04fb1eec5408','Stenopterobia delicatissim','ee6b948c-d558-482d-ac56-1f7a2f062d10','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Stenopterobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee669d3a-89a4-4890-a165-bee02fefef06','','','e5449732-f635-5ba0-b1f8-e004dd5cb8a0','Diaulomorpha','',0,0,'e5449732-f635-5ba0-b1f8-e004dd5cb8a0','Diaulomorpha','e5449732-f635-5ba0-b1f8-e004dd5cb8a0','Diaulomorpha','e5449732-f635-5ba0-b1f8-e004dd5cb8a0','Diaulomorpha','ee669d3a-89a4-4890-a165-bee02fefef06','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Diaulomorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee69055e-d40c-4db3-b82d-cc2c6d91a4f8','','','3d6506ae-0e9d-51ad-9b0d-c5df03b9b930','Deltocephalini','',0,0,'3d6506ae-0e9d-51ad-9b0d-c5df03b9b930','Deltocephalini','3d6506ae-0e9d-51ad-9b0d-c5df03b9b930','Deltocephalini','3d6506ae-0e9d-51ad-9b0d-c5df03b9b930','Deltocephalini','ee69055e-d40c-4db3-b82d-cc2c6d91a4f8','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee68246b-da0b-4b29-9625-9dc0314d72bf','','','3c3d9714-a227-54c9-ba30-5f648b30d9cc','Argyria Hübner, 1818','Hübner, 1818',1818,0,'ff3cfd5f-6f37-5ca4-80bb-4a120c3fd33b','Argyria','ff3cfd5f-6f37-5ca4-80bb-4a120c3fd33b','Argyria','ff3cfd5f-6f37-5ca4-80bb-4a120c3fd33b','Argyria','ee68246b-da0b-4b29-9625-9dc0314d72bf','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Argyria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee6cb45f-dfbe-4175-a103-8773495f8481','','','2931c60e-1a16-5b3c-a333-48e243fcb78e','Collomia coccinea Lehm. ex Benth.','Lehm. ex Benth.',0,0,'37e242c4-e24d-55ce-9ffa-99180e0fadc1','Collomia coccinea','37e242c4-e24d-55ce-9ffa-99180e0fadc1','Collomia coccinea','29327d80-5700-5dc7-86c6-60fcaacc5db4','Collomia coccine','8b64321c-9451-4470-a8be-86cc4e285b62','Plantae|Tracheophyta|Magnoliopsida|Ericales|Polemoniaceae|Collomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ee70ec0a-68b6-4c71-9ff1-3a8e247b6fc4','','','be2e6aac-ed6d-59fb-8446-f74381671a69','Somatidia antarctica (White, 1846)','(White, 1846)',1846,0,'3b0229d4-2dc3-554e-9d69-5baea9205c28','Somatidia antarctica','3b0229d4-2dc3-554e-9d69-5baea9205c28','Somatidia antarctica','733d720f-b531-5373-86d1-ff20c649ee3d','Somatidia antarctic','ee70ec0a-68b6-4c71-9ff1-3a8e247b6fc4','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Somatidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee73f4df-7163-4a13-a67f-6c07a8757f4c','','','7f1a1140-90ac-5517-a8cd-78c81faa6642','Pseudaxine','',0,0,'7f1a1140-90ac-5517-a8cd-78c81faa6642','Pseudaxine','7f1a1140-90ac-5517-a8cd-78c81faa6642','Pseudaxine','7f1a1140-90ac-5517-a8cd-78c81faa6642','Pseudaxine','ee73f4df-7163-4a13-a67f-6c07a8757f4c','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Gastrocotylidae|Pseudaxine','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee735594-9c17-4b61-8fb6-ca5fa7472278','','','8d4961fe-9b1a-5b2e-8761-478e63d51a74','Peranema','',0,0,'8d4961fe-9b1a-5b2e-8761-478e63d51a74','Peranema','8d4961fe-9b1a-5b2e-8761-478e63d51a74','Peranema','8d4961fe-9b1a-5b2e-8761-478e63d51a74','Peranema','ee735594-9c17-4b61-8fb6-ca5fa7472278','Protozoa|Euglenozoa|Euglenoidea|Peranemida|Peranemidae|Peranema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee6d468f-bc55-4fdc-8890-ea3cd99ec4fd','','','4a51e032-f77d-5278-91a9-227e645ee9e5','Spirogyra singularis Nordstedt','Nordstedt',0,0,'afcf5077-323a-556f-91fa-9ebb0fbe2af8','Spirogyra singularis','afcf5077-323a-556f-91fa-9ebb0fbe2af8','Spirogyra singularis','66d9682e-38af-556e-884b-3c28d5ddc0d4','Spirogyra singular','ee6d468f-bc55-4fdc-8890-ea3cd99ec4fd','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Spirogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee791dc7-402d-4ca3-80b5-3a12bb27f310','','','96dbbb7c-3d9d-56cf-831f-67b8291cef88','Leucocarbo atriceps (King)','(King)',0,0,'09b087e0-aed4-5474-8306-1e9d7c81bce1','Leucocarbo atriceps','09b087e0-aed4-5474-8306-1e9d7c81bce1','Leucocarbo atriceps','09b087e0-aed4-5474-8306-1e9d7c81bce1','Leucocarbo atriceps','ee791dc7-402d-4ca3-80b5-3a12bb27f310','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Leucocarbo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee747ddd-7954-4e87-9547-62fa805b2b24','','','d8fa3c9a-5020-56c6-941a-c6e6a965410d','Hoheria lyallii Hook.f.','Hook.f.',0,0,'c3ce2f31-97ff-5df1-b560-d502db5febc9','Hoheria lyallii','c3ce2f31-97ff-5df1-b560-d502db5febc9','Hoheria lyallii','3cf2f197-696d-598e-afa3-eaf40dbc49c6','Hoheria lyall','ee747ddd-7954-4e87-9547-62fa805b2b24','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hoheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee75078a-1a78-40db-ab9e-69472f511930','','','46aa7556-a1b6-5e00-812d-7a0e8c90f650','Vorticella','',0,0,'46aa7556-a1b6-5e00-812d-7a0e8c90f650','Vorticella','46aa7556-a1b6-5e00-812d-7a0e8c90f650','Vorticella','46aa7556-a1b6-5e00-812d-7a0e8c90f650','Vorticella','ee75078a-1a78-40db-ab9e-69472f511930','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vorticellidae|Vorticella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee79ab1c-2dfe-41c9-afd1-99dc5ccc837a','','','2255dae5-b70e-569f-a2ce-811152401124','Xanthocnemis Tillyard, 1913','Tillyard, 1913',1913,0,'596849db-940b-53e3-9a3d-c46383fe3a2a','Xanthocnemis','596849db-940b-53e3-9a3d-c46383fe3a2a','Xanthocnemis','596849db-940b-53e3-9a3d-c46383fe3a2a','Xanthocnemis','ee79ab1c-2dfe-41c9-afd1-99dc5ccc837a','Animalia|Arthropoda|Insecta|Odonata|Coenagrionidae|Xanthocnemis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee7d6cb9-0f66-4976-a22d-674b75f2d79f','','','8027e733-be23-594e-b36c-14ea5e9f20c4','Triglochin flaccidum A.Cunn.','A.Cunn.',0,0,'0896f0d1-4227-51bb-ae56-540b51e0311e','Triglochin flaccidum','0896f0d1-4227-51bb-ae56-540b51e0311e','Triglochin flaccidum','6f478da5-b007-513c-8e3d-dc66f662a036','Triglochin flaccid','ad12124d-77e1-4103-8d93-74ad9cb628e5','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Juncaginaceae|Triglochin','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee7ddace-e527-489e-a14f-2ee377c2326b','','','32b186df-ce30-519b-9a7b-e098da650339','Callaeas cinerea (Gmelin, 1788)','(Gmelin, 1788)',1788,0,'f96cb8df-efb1-5b24-9ffe-f77bc9fff185','Callaeas cinerea','f96cb8df-efb1-5b24-9ffe-f77bc9fff185','Callaeas cinerea','51901e32-92b9-5cd7-abd8-66f532649f49','Callaeas cinere','ee7ddace-e527-489e-a14f-2ee377c2326b','Animalia|Chordata|Aves|Passeriformes|Callaeidae|Callaeas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee7d525b-5efe-4fbf-91b9-949298d2c658','','','5516f14b-de2e-5068-a95b-b241ed5d2cc3','Chelipoda fuscoptera Plant, 2007','Plant, 2007',2007,0,'6b091687-bbe0-528f-9614-8c1f98c01d9d','Chelipoda fuscoptera','6b091687-bbe0-528f-9614-8c1f98c01d9d','Chelipoda fuscoptera','9ba95abe-1662-5281-89cb-73da8f7a8f40','Chelipoda fuscopter','ee7d525b-5efe-4fbf-91b9-949298d2c658','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee7d2f5f-51d5-457a-aab5-f1db972cc77d','','','89b21848-152d-5d0d-8ff1-a264ea24a209','Dipolydora giardi (Mesnil, 1896)','(Mesnil, 1896)',1896,0,'c64b284c-fb0a-500d-901b-73220c89bb15','Dipolydora giardi','c64b284c-fb0a-500d-901b-73220c89bb15','Dipolydora giardi','8aec9e6f-9f24-5079-a40e-ea5ae5d8a39a','Dipolydora giard','ee7d2f5f-51d5-457a-aab5-f1db972cc77d','Animalia|Annelida||Spionida|Spionidae|Dipolydora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee80ab52-9bba-4f07-b93c-09e4ac861e6f','','','bdac290a-0c1c-573c-8f6a-1ddd2e043263','Rhizocarpon atroflavellum (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'875cee1a-3417-51a7-bada-384b44a971bd','Rhizocarpon atroflavellum','875cee1a-3417-51a7-bada-384b44a971bd','Rhizocarpon atroflavellum','9037da30-fdb5-5d83-940d-0bdcd8964170','Rhizocarpon atroflauell','75860cc6-dbbb-42c8-8e9c-e8f31576e2dc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee82e152-2c88-439b-a4f4-3571e9a741dd','','','f7ae5832-07ac-5631-8721-d907134ee7d4','Allanalcis altostethus (Broun, 1893)','(Broun, 1893)',1893,0,'126431c8-970d-505e-b760-180cfbc7fdab','Allanalcis altostethus','126431c8-970d-505e-b760-180cfbc7fdab','Allanalcis altostethus','f422dc2d-8103-5bb3-aedb-a29687672ecc','Allanalcis altosteth','ee82e152-2c88-439b-a4f4-3571e9a741dd','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Allanalcis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee8262cf-6c19-4fa3-9351-e4c281e5a8ee','','','b93b0f91-6847-5d73-a8d1-bdad381ad651','Hormospora De Not.','De',0,0,'3e584503-e811-5c13-ae06-14e1346b9c59','Hormospora','3e584503-e811-5c13-ae06-14e1346b9c59','Hormospora','3e584503-e811-5c13-ae06-14e1346b9c59','Hormospora','af75e8f3-0b85-4d5c-bbaa-71d785b7f278','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Hormospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('ee86249d-1ab5-4211-b4b2-5a4e5184d336','','','978256d1-f0ef-5051-9907-ba436025d504','Aristeidae','',0,0,'978256d1-f0ef-5051-9907-ba436025d504','Aristeidae','978256d1-f0ef-5051-9907-ba436025d504','Aristeidae','978256d1-f0ef-5051-9907-ba436025d504','Aristeidae','ee86249d-1ab5-4211-b4b2-5a4e5184d336','Animalia|Arthropoda|Malacostraca|Decapoda|Aristeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee88d3dc-09f7-44be-87cf-952e165d889f','','','2abfff68-0114-517e-b288-46a9fff22648','Deutereulophus species [Boucek], 1988','',0,0,'09e20c66-fcd5-582f-84bd-67f6e08b979c','Deutereulophus','09e20c66-fcd5-582f-84bd-67f6e08b979c','Deutereulophus','09e20c66-fcd5-582f-84bd-67f6e08b979c','Deutereulophus','ee88d3dc-09f7-44be-87cf-952e165d889f','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Deutereulophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ee880040-df45-41f3-b5c1-c853fcb98e57','','','a75e59df-d580-5682-94b7-18aacda11f11','Celmisia ×morrisonii Cockayne','Cockayne',0,0,'73c8f9b0-f4e6-5b28-bffc-454dfb18570b','Celmisia morrisonii','7fc6774e-df4b-5e36-b8de-30f75f9cefec','Celmisia × morrisonii','f62e4077-a66e-59a3-8473-a82f26400a47','Celmisia morrison','ee880040-df45-41f3-b5c1-c853fcb98e57','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('ee8a4073-6131-455b-85a6-0fcc8abe35dc','','','8a531622-9828-5045-82b2-da92f131b42a','Neoguraleus lyallensis lyallensis (R. Murdoch, 1905)','(R. Murdoch, 1905)',1905,0,'ae923a15-1389-5d66-ab2d-57a855356dbc','Neoguraleus lyallensis lyallensis','ae923a15-1389-5d66-ab2d-57a855356dbc','Neoguraleus lyallensis lyallensis','4cb867b7-6848-51df-a148-be391cde7ba1','Neoguraleus lyallens lyallens','ee8a4073-6131-455b-85a6-0fcc8abe35dc','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Neoguraleus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee8e3ad6-a2a3-4264-984c-60a905a48c8c','','','b326e874-8f02-5c7b-8b8e-791b2a5c610f','Wilsonia backhousei Hook.f.','Hook.f.',0,0,'9ad9d3af-c98a-5735-b782-75b06cf0066d','Wilsonia backhousei','9ad9d3af-c98a-5735-b782-75b06cf0066d','Wilsonia backhousei','6f05c041-3e80-5037-aa83-a325d40f9ba7','Wilsonia backhouse','ee8e3ad6-a2a3-4264-984c-60a905a48c8c','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Wilsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee8c7529-fa83-4c92-99a7-7c3508de5f7a','','','45343dd3-8018-5719-bf7f-7a274333c828','Auricularia peltata Lloyd','Lloyd',0,0,'77823c87-5d5a-54f5-a4bc-5494a617990b','Auricularia peltata','77823c87-5d5a-54f5-a4bc-5494a617990b','Auricularia peltata','125149ee-3a01-5977-869d-99c746330de4','Auricularia peltat','ee8c7529-fa83-4c92-99a7-7c3508de5f7a','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Auricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee8ebe35-e1c4-43f4-84eb-d9404e685829','','','b718e0a8-2333-544c-b224-3d656bbfae57','Mycena euspeirea Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'6a8e9479-bdb1-54f3-b25e-0199a3577251','Mycena euspeirea','6a8e9479-bdb1-54f3-b25e-0199a3577251','Mycena euspeirea','b4eebb7e-e0ef-53a0-8235-491d05006e15','Mycena euspeire','ee8ebe35-e1c4-43f4-84eb-d9404e685829','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee8b0283-edf7-419f-b3b1-f6a5b72fa553','','','1501eb39-7996-5485-9748-19595735535d','Dactylaria leptospermi J.A. Cooper','J.A. Cooper',0,0,'0837640d-256c-548b-bb90-d972e134058e','Dactylaria leptospermi','0837640d-256c-548b-bb90-d972e134058e','Dactylaria leptospermi','fb699bb5-07f2-5e13-8e74-1d0dd5632664','Dactylaria leptosperm','ee8b0283-edf7-419f-b3b1-f6a5b72fa553','Fungi|Ascomycota|Leotiomycetes|Helotiales||Dactylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee94fe89-eec2-45ac-8636-0f5de1c811ae','','','27f68b19-1932-5c0d-94ca-82ae536ffba3','Malus floribunda Siebold ex Van Houtte','Siebold ex Van Houtte',0,0,'b6460c6f-ce5f-5da2-8a8d-d8c6f92aca5c','Malus floribunda','b6460c6f-ce5f-5da2-8a8d-d8c6f92aca5c','Malus floribunda','5aec6cce-0dd5-5bff-a9b6-251963de15d7','Malus floribund','ee94fe89-eec2-45ac-8636-0f5de1c811ae','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Malus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ee947466-2964-4d90-a9c2-c8cc2ca432d1','','','2c2d76c9-3bd1-5759-b7d4-11bf00099f2d','Rhododendron leptobrachion Sleumer','Sleumer',0,0,'d18bec8f-3553-57b7-b88b-02d45d52ae3a','Rhododendron leptobrachion','d18bec8f-3553-57b7-b88b-02d45d52ae3a','Rhododendron leptobrachion','d18bec8f-3553-57b7-b88b-02d45d52ae3a','Rhododendron leptobrachion','ee947466-2964-4d90-a9c2-c8cc2ca432d1','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee99137b-4a49-41f5-acd9-ef3daedd449f','','','52003663-3cd1-5650-8361-958c57a9e727','Aspergillus hortai (Langeron) C.W. Dodge','(Langeron) C.W. Dodge',0,0,'f806c2f9-87ea-5da9-82dd-8525c812380b','Aspergillus hortai','f806c2f9-87ea-5da9-82dd-8525c812380b','Aspergillus hortai','6058bfba-9a74-5c1d-bc07-b7b782f4b4da','Aspergillus horta','ee99137b-4a49-41f5-acd9-ef3daedd449f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efc262c6-4cf1-4baa-bae2-1f23c68dde45','','','0e919da6-6b42-573b-ba23-72f84201db6d','Ceratocystis autographa B.K. Bakshi','B.K. Bakshi',0,0,'60eeaa4f-0d72-5024-b262-6761227a3934','Ceratocystis autographa','60eeaa4f-0d72-5024-b262-6761227a3934','Ceratocystis autographa','4766df4b-204b-50d8-a43d-3715421dd723','Ceratocystis autograph','efc262c6-4cf1-4baa-bae2-1f23c68dde45','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Ceratocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efc0f7a9-c766-4d44-aa68-4c8bb3cce1ca','','','183d42ea-fe12-5402-aad4-daaf9147bded','Tuber melanosporum Vittad.','Vittad.',0,0,'dd4c5bf1-10d0-5312-9fa6-eb05ddae0de2','Tuber melanosporum','dd4c5bf1-10d0-5312-9fa6-eb05ddae0de2','Tuber melanosporum','6ea6f84f-155c-5166-a671-4360715470fc','Tuber melanospor','efc0f7a9-c766-4d44-aa68-4c8bb3cce1ca','Fungi|Ascomycota|Pezizomycetes|Pezizales|Tuberaceae|Tuber','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efc257cb-e142-4759-a197-b92da77f50e9','','','eaa6774e-6345-51cf-a8a0-537da3c753d2','Veronica ''Miss E Fittall''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','efc257cb-e142-4759-a197-b92da77f50e9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('efc306d3-f8c8-4542-b3e5-991f615d1a83','','','40a751e6-1aca-5460-8345-bfc2f81d6155','Ephydatia fluviatilis Linnaeus, 1759','Linnaeus, 1759',1759,0,'c7650775-394f-5677-9167-c8d49fee5312','Ephydatia fluviatilis','c7650775-394f-5677-9167-c8d49fee5312','Ephydatia fluviatilis','d5d96ad3-59d5-5218-932b-6224267fe375','Ephydatia fluuiatil','efc306d3-f8c8-4542-b3e5-991f615d1a83','Animalia|Porifera|Demospongiae|Haplosclerida|SPONGILLIDAE|Ephydatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efc94ce1-0f26-41e4-965d-22843864af32','','','bc3e8010-6c99-5073-9340-fc988cc1949e','Scapheremaeus patella (Berlese, 1886)','(Berlese, 1886)',1886,0,'571d0441-ae78-58fd-932f-afbc208a79c8','Scapheremaeus patella','571d0441-ae78-58fd-932f-afbc208a79c8','Scapheremaeus patella','912109db-3d1e-5777-855b-45fe1df71dcc','Scapheremaeus patell','efc94ce1-0f26-41e4-965d-22843864af32','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Cymbaeremaeidae|Scapheremaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efc64857-65fd-43c5-ac58-8fbccdad2237','','','0c8080a7-04cb-5e63-8913-9dd0a17a5d71','Naubates lessonii Palma & Pilgrim, 2002','Palma & Pilgrim, 2002',2002,0,'9ea368e4-5c15-5e31-841b-0ee4e37122fc','Naubates lessonii','9ea368e4-5c15-5e31-841b-0ee4e37122fc','Naubates lessonii','070bd87d-da1e-504b-ab30-d95dcd6d8cda','Naubates lesson','efc64857-65fd-43c5-ac58-8fbccdad2237','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Naubates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efcb785d-5482-44c6-8659-0a872a1b0699','','','1864622f-632b-5e8d-a4d0-154400091daf','Somniosus antarcticus Whitley, 1939 Whitley 1939, 1939','Whitley, 1939',1939,0,'43b21a35-0a96-5f3e-beb8-ddd42a94db7e','Somniosus antarcticus','43b21a35-0a96-5f3e-beb8-ddd42a94db7e','Somniosus antarcticus','88fac6f7-3bae-5b0e-86b1-8367943e8346','Somniosus antarctic','efcb785d-5482-44c6-8659-0a872a1b0699','||||Somniosidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('efce11b3-137c-42b3-908b-37206e7bb62d','','','9d1e173e-4902-5c3e-a543-0317fa0a5f2e','Trogia Fr.','Fr.',0,0,'9d1d2341-7193-52b2-b6ce-388f3fa18aba','Trogia','9d1d2341-7193-52b2-b6ce-388f3fa18aba','Trogia','9d1d2341-7193-52b2-b6ce-388f3fa18aba','Trogia','efce11b3-137c-42b3-908b-37206e7bb62d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Trogia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('efce391a-0db3-4ef8-9149-8b7bb65c55a8','','','219cbe2b-e9bb-5d89-ac8f-f4bfaa63aee0','Metuloidea G. Cunn.','G. Cunn.',0,0,'d1477a9b-4f82-5034-ac96-a7d48c0effb7','Metuloidea','d1477a9b-4f82-5034-ac96-a7d48c0effb7','Metuloidea','d1477a9b-4f82-5034-ac96-a7d48c0effb7','Metuloidea','efce391a-0db3-4ef8-9149-8b7bb65c55a8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Metuloidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('efcaf67c-9923-457a-a43a-9e1ae2af334e','','','5ad850d3-dee7-5475-9f27-5643723c8d78','Mecodema alternans hudsoni Broun, 1909','Broun, 1909',1909,0,'97e6721b-441c-5560-83d2-c0abcd2f4cf3','Mecodema alternans hudsoni','97e6721b-441c-5560-83d2-c0abcd2f4cf3','Mecodema alternans hudsoni','28f86750-108b-59df-b22c-1348f9f13abe','Mecodema alternans hudson','efcaf67c-9923-457a-a43a-9e1ae2af334e','|||||','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('efcd96df-09e1-4ead-ac49-b710917a31ff','','','a13bdae3-e659-5e9f-8abc-6e4f5de8ba59','Lithodes aotearoa Ahyong, 2010','Ahyong, 2010',2010,0,'09022d49-2f59-5b36-93e7-43f5fe22036e','Lithodes aotearoa','09022d49-2f59-5b36-93e7-43f5fe22036e','Lithodes aotearoa','06abe28f-3ba0-5dc9-8075-735908bf4e23','Lithodes aotearo','efcd96df-09e1-4ead-ac49-b710917a31ff','Animalia|Arthropoda|Malacostraca|Decapoda|Lithodidae|Lithodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efd3eb8b-363a-4efd-a10c-1ac43729ab34','','','2a75e3f5-8f06-5539-b7b5-a0444e9ef5bb','Schizopera clandestina (Klie, 1924)','(Klie, 1924)',1924,0,'076106a1-33a9-5d93-bc0e-b8ace49f803b','Schizopera clandestina','076106a1-33a9-5d93-bc0e-b8ace49f803b','Schizopera clandestina','e8fe5eac-0584-5fe5-bf63-c56feca0fac5','Schizopera clandestin','efd3eb8b-363a-4efd-a10c-1ac43729ab34','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Schizopera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efd2a737-62e2-4aff-857b-4e2efccd224f','','','03492cf0-f984-58a3-9b2d-50140597b155','Neoaphelomera marshalli (Edwards, 1927)','(Edwards, 1927)',1927,0,'d0400769-0ff4-572b-8099-a0223bd64711','Neoaphelomera marshalli','d0400769-0ff4-572b-8099-a0223bd64711','Neoaphelomera marshalli','2c1de533-61ac-5014-8dd3-73a31a55de52','Neoaphelomera marshall','efd2a737-62e2-4aff-857b-4e2efccd224f','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Neoaphelomera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efd1f782-3061-482f-956e-b5695765e08c','','','8cb32169-debc-5d1a-b0b3-47b46cbe299b','Lophocolea erectifolia Steph.','Steph.',0,0,'9f9b7223-2fcc-5bc0-83a0-ed07f7424f3f','Lophocolea erectifolia','9f9b7223-2fcc-5bc0-83a0-ed07f7424f3f','Lophocolea erectifolia','50e07462-9f3a-5018-80d7-7efad2045eb1','Lophocolea erectifol','167c6819-7e8c-4cda-9910-4bd606e7e325','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efd3bb2b-5904-45bb-8058-76971d43292f','','','ce6c20d0-2923-5ef3-9ad8-5f778e728eec','Septoidium G. Arnaud','G. Arnaud',0,0,'8a43dfae-bff8-5bc1-9482-93247e00609b','Septoidium','8a43dfae-bff8-5bc1-9482-93247e00609b','Septoidium','8a43dfae-bff8-5bc1-9482-93247e00609b','Septoidium','efd3bb2b-5904-45bb-8058-76971d43292f','Fungi|Ascomycota|Dothideomycetes|||Septoidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('efdb5b6b-72d0-400a-8be8-6ca2c08bce86','','','dc727feb-acb0-5f88-a380-f380a935b9a6','Lecane lauterborni Hauer, 1924','Hauer, 1924',1924,0,'17ad76de-34fd-5821-86f7-441e11673460','Lecane lauterborni','17ad76de-34fd-5821-86f7-441e11673460','Lecane lauterborni','6e4113db-fa39-5327-a751-d5c54daea108','Lecane lauterborn','efdb5b6b-72d0-400a-8be8-6ca2c08bce86','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efdd6495-1eb9-4135-8f49-a76f0c578143','','','be21731e-cf16-5ae3-8df9-e3c9777608ad','Balansia Speg.','Speg.',0,0,'4b8b0dcd-628e-5e85-a872-8bcd644b0a2c','Balansia','4b8b0dcd-628e-5e85-a872-8bcd644b0a2c','Balansia','4b8b0dcd-628e-5e85-a872-8bcd644b0a2c','Balansia','efdd6495-1eb9-4135-8f49-a76f0c578143','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Balansia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('efd7bafe-a90a-4feb-b4b4-fbe07700b610','','','d470f416-9036-5980-a951-c15d41faf800','Dicellograptus divaricatus divaricatus (J. Hall, 1859)','(J. Hall, 1859)',1859,0,'f8182bfa-6ce8-5614-9b2a-bd4d24c8b502','Dicellograptus divaricatus divaricatus','f8182bfa-6ce8-5614-9b2a-bd4d24c8b502','Dicellograptus divaricatus divaricatus','f661d4f2-5aee-5576-a8a2-1567990b14ea','Dicellograptus diuaricat diuaricat','efd7bafe-a90a-4feb-b4b4-fbe07700b610','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Dicellograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('efd73c52-da36-4bca-884e-95bb4e38ff9d','','','e328702c-b7c7-5a60-8191-257eb4192848','Tuburcinia schizocaula (Ces.) Maire','(Ces.) Maire',0,0,'bca7020c-8f5e-5b03-8511-72de4f5d266d','Tuburcinia schizocaula','bca7020c-8f5e-5b03-8511-72de4f5d266d','Tuburcinia schizocaula','d43a14d4-017d-5a8e-969e-6bb021703ca5','Tuburcinia schizocaul','efd73c52-da36-4bca-884e-95bb4e38ff9d','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Tuburcinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efe1baf1-5c49-43e2-ad5f-2d49939e6e70','','','b98caa64-a705-5fc6-9a7d-8a91705906a6','Phaeochora neowashingtoniae (Shear) Theiss. & Syd.','(Shear) Theiss. & Syd.',0,0,'73022034-2f35-5911-8857-62bd3fe1b6b9','Phaeochora neowashingtoniae','73022034-2f35-5911-8857-62bd3fe1b6b9','Phaeochora neowashingtoniae','9059d51a-4ad6-5a9f-b0d8-f2b3ace986f5','Phaeochora neowashingtoni','8b936277-0c33-4a1c-9a59-3cd318c932b7','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phaeochoraceae|Phaeochora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efdf2ee4-5096-47f0-b9e1-f764508a999c','','','625163ea-7c94-59d9-818c-cc0313ce83fc','Schizosaccharomyces Lindner','Lindner',0,0,'5cd94958-2baa-51b1-9bfe-90139d83c68d','Schizosaccharomyces','5cd94958-2baa-51b1-9bfe-90139d83c68d','Schizosaccharomyces','5cd94958-2baa-51b1-9bfe-90139d83c68d','Schizosaccharomyces','efdf2ee4-5096-47f0-b9e1-f764508a999c','Fungi|Ascomycota|Schizosaccharomycetes|Schizosaccharomycetales|Schizosaccharomycetaceae|Schizosaccharomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('efe2dd6e-4348-41a6-857d-36d3a6e19c64','','','48b3d897-27be-5476-84f4-f99c266c5653','Archisotoma','',0,0,'48b3d897-27be-5476-84f4-f99c266c5653','Archisotoma','48b3d897-27be-5476-84f4-f99c266c5653','Archisotoma','48b3d897-27be-5476-84f4-f99c266c5653','Archisotoma','efe2dd6e-4348-41a6-857d-36d3a6e19c64','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Archisotoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('efe7d19f-ced2-414b-abfb-5c1edab227c3','','','512a3a21-ec97-531f-921b-4260792e27b0','Lactifluus clarkeae (Cleland) Verbeken','(Cleland) Verbeken',0,0,'2b56f2bc-dc81-5748-8d0e-12b3ef4fcb34','Lactifluus clarkeae','2b56f2bc-dc81-5748-8d0e-12b3ef4fcb34','Lactifluus clarkeae','76f99c70-3b05-5a5f-a167-2cec31d357b4','Lactifluus clarke','efe7d19f-ced2-414b-abfb-5c1edab227c3','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactifluus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efe6a12e-b3fa-4fb7-abb1-d0585350cd9a','','','541647da-40f0-5c70-8af0-fe6e1c9f5e35','Affeldococcus kathrinae Henderson, 2007','Henderson, 2007',2007,0,'5a6b268f-0a6a-5d27-bfef-7b98e5de1e2d','Affeldococcus kathrinae','5a6b268f-0a6a-5d27-bfef-7b98e5de1e2d','Affeldococcus kathrinae','1cb03bf0-315b-5ad2-bb4f-fc2c4a07447b','Affeldococcus kathrin','efe6a12e-b3fa-4fb7-abb1-d0585350cd9a','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Affeldococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efe78857-65a6-49e0-9016-8d89442515b3','','','075b4e2d-c7a5-5b29-97fc-7a43fb2efed1','Dendropoma squamifera Ponder, 1967','Ponder, 1967',1967,0,'98013388-f302-5bd5-aa5c-71c98f43c989','Dendropoma squamifera','98013388-f302-5bd5-aa5c-71c98f43c989','Dendropoma squamifera','904eedba-b497-54b1-a06c-15ca99917c64','Dendropoma squamifer','efe78857-65a6-49e0-9016-8d89442515b3','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vermetidae|Dendropoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efe3a2ee-a496-4e75-bc82-fcb1fe7b511b','','','f8fdb53e-8d22-5245-953c-a2a7f0797ce9','Falsilunatia','',0,0,'f8fdb53e-8d22-5245-953c-a2a7f0797ce9','Falsilunatia','f8fdb53e-8d22-5245-953c-a2a7f0797ce9','Falsilunatia','f8fdb53e-8d22-5245-953c-a2a7f0797ce9','Falsilunatia','efe3a2ee-a496-4e75-bc82-fcb1fe7b511b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Falsilunatia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('efec6e8d-e066-4988-bfa1-6e991c1d4de0','','','7d1a4671-33ce-568a-af69-f4c142d735f6','Cystodinedria','',0,0,'7d1a4671-33ce-568a-af69-f4c142d735f6','Cystodinedria','7d1a4671-33ce-568a-af69-f4c142d735f6','Cystodinedria','7d1a4671-33ce-568a-af69-f4c142d735f6','Cystodinedria','efec6e8d-e066-4988-bfa1-6e991c1d4de0','Chromista|Dinophyta|Dinophyceae|Dinococcales|Dinococcaceae|Cystodinedria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('efed5f8e-e759-40f5-80e8-7eeee84f6330','','','4933b6b7-c3aa-5667-abf1-c4f1957c64ec','Eupines (Byraxis) impressifrons (Broun, 1880)','(Broun, 1880)',1880,0,'8225dbba-2162-5413-aa8e-f5ffecff4d4e','Eupines impressifrons','8225dbba-2162-5413-aa8e-f5ffecff4d4e','Eupines impressifrons','8225dbba-2162-5413-aa8e-f5ffecff4d4e','Eupines impressifrons','efed5f8e-e759-40f5-80e8-7eeee84f6330','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efee58af-b7bd-48ab-92d1-77f353f82b98','','','0096bdf1-0168-5704-9478-5d3ff5562e08','Glemparon tewaipounamu Jaschhof and Jaschhof, 2018','Jaschhof and Jaschhof, 2018',2018,0,'2f3385ea-a660-5a86-b4f3-c3b21f30b51f','Glemparon tewaipounamu','2f3385ea-a660-5a86-b4f3-c3b21f30b51f','Glemparon tewaipounamu','7511413b-75e0-5714-8dd5-417f5b795379','Glemparon tewaipounam','efee58af-b7bd-48ab-92d1-77f353f82b98','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Glemparon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efed42ee-ca7b-41a0-bee0-c8d14842566e','','','73a9e9bd-bc99-5665-8ee3-44aac9680899','Acaricis urigersoni Xu & Zhang, 2013','Xu & Zhang, 2013',2013,0,'c09fb6c4-f900-58c0-a84f-421cc5eaa3c2','Acaricis urigersoni','c09fb6c4-f900-58c0-a84f-421cc5eaa3c2','Acaricis urigersoni','910fb4b6-f629-5c9b-9efd-8ac3f835c050','Acaricis urigerson','efed42ee-ca7b-41a0-bee0-c8d14842566e','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Acaricis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eff5224e-b907-446b-a7ec-68839c2c610b','','','a04cfdfe-4ea3-5e96-b765-8c93ba78e3af','Nodosaria pellita Heron-Allen & Earland, 1922','Heron-Allen & Earland, 1922',1922,0,'23d018ea-79d5-5d69-86ba-11af0f2fdd0f','Nodosaria pellita','23d018ea-79d5-5d69-86ba-11af0f2fdd0f','Nodosaria pellita','84dcd3b0-308e-5e49-9dc7-144c4189fc8b','Nodosaria pellit','eff5224e-b907-446b-a7ec-68839c2c610b','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Nodosaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eff67b05-e990-4ef0-8bfc-f30a4a4f87ae','','','61f84dee-383e-52b6-9bf6-67543174d1e4','Clavellodes','',0,0,'61f84dee-383e-52b6-9bf6-67543174d1e4','Clavellodes','61f84dee-383e-52b6-9bf6-67543174d1e4','Clavellodes','61f84dee-383e-52b6-9bf6-67543174d1e4','Clavellodes','eff67b05-e990-4ef0-8bfc-f30a4a4f87ae','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernaeopodidae|Clavellodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('effbc24b-0a39-4a93-8807-33fe25bf2b97','','','7dd3589e-e7f2-5567-b7fc-d75390788b67','Ninox Hodgson','Hodgson',0,0,'f30ac6b7-34b4-54a4-9646-80f0cf532854','Ninox','f30ac6b7-34b4-54a4-9646-80f0cf532854','Ninox','f30ac6b7-34b4-54a4-9646-80f0cf532854','Ninox','effbc24b-0a39-4a93-8807-33fe25bf2b97','Animalia|Chordata|Aves|Strigiformes|Strigidae|Ninox','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eff6ddb9-0716-41a5-9e82-7e720e29d4f1','','','861c0b27-0e4a-58a2-a447-f2b3fec17dee','Ambocythere christineae Jellinek & Swanson, 2003','Jellinek & Swanson, 2003',2003,0,'8ef452f3-03e7-5103-b655-50a6b805ca13','Ambocythere christineae','8ef452f3-03e7-5103-b655-50a6b805ca13','Ambocythere christineae','9063a7d4-3fd3-5fb1-a5c9-9d6f0e452eb6','Ambocythere christine','eff6ddb9-0716-41a5-9e82-7e720e29d4f1','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Ambocythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0007b72-f21a-4f0c-ace6-613bdb41f794','','','f3fa17fd-cbb0-5a47-89d9-5a20d28f37ef','Lichenodiplis Dyko & D.Hawksw.','Dyko & D.Hawksw.',0,0,'3bf97bde-fb69-5cf0-a710-bc09731eb8cc','Lichenodiplis','3bf97bde-fb69-5cf0-a710-bc09731eb8cc','Lichenodiplis','3bf97bde-fb69-5cf0-a710-bc09731eb8cc','Lichenodiplis','f0007b72-f21a-4f0c-ace6-613bdb41f794','Fungi|Incertae sedis||||Lichenodiplis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f001c7f3-9fc0-4591-838b-7433eb5f57f6','','','3ec0c7f1-c751-5377-9c00-0fc23e5bbf18','Lepocinclis steinii Lemmermann','Lemmermann',0,0,'90c2040a-c450-57ab-b398-33fb604ac322','Lepocinclis steinii','90c2040a-c450-57ab-b398-33fb604ac322','Lepocinclis steinii','15e86212-e2a6-5c3d-adb2-d9b1b5887e3f','Lepocinclis stein','f001c7f3-9fc0-4591-838b-7433eb5f57f6','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Lepocinclis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f003f47c-1c1f-4c04-b55a-eecaba188a90','','','2adf4dd8-b0ee-5458-b302-9910698db885','Hysteropezizella diminuens (P. Karst.) Nannf.','(P. Karst.) Nannf.',0,0,'d7e31b5f-0068-5d58-bd5e-e8833441ac1e','Hysteropezizella diminuens','d7e31b5f-0068-5d58-bd5e-e8833441ac1e','Hysteropezizella diminuens','d7e31b5f-0068-5d58-bd5e-e8833441ac1e','Hysteropezizella diminuens','f003f47c-1c1f-4c04-b55a-eecaba188a90','Fungi|Ascomycota|Leotiomycetes|Helotiales||Hysteropezizella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f006cbc2-6e51-4424-bdda-187b628197cc','','','1ab18171-eab9-522e-aaad-25c732e62148','Dickeya dadantii subsp. dadantii (Samson et al. 2005) Brady et al., 2012','(Samson et al. 2005) Brady et al., 2012',2005,0,'2e85a7e7-256a-58cf-bd69-4ef8096a2202','Dickeya dadantii dadantii','60216b91-6da1-5f73-9fc3-352bdf57575d','Dickeya dadantii subsp. dadantii','596095d1-9c82-5553-8800-9115768e96cd','Dickeya dadant dadant','f006cbc2-6e51-4424-bdda-187b628197cc','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Dickeya','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('f005460a-cdcc-4fff-baca-0fc790fba0dd','','','05d1ed73-7bf8-5634-966b-4c50c0d2d849','Entoloma vulsum E. Horak','E. Horak',0,0,'b7206df3-1cc6-5013-a237-2d75ecac7cce','Entoloma vulsum','b7206df3-1cc6-5013-a237-2d75ecac7cce','Entoloma vulsum','bd2da085-39dd-5605-9c39-c83eb1133607','Entoloma uuls','f005460a-cdcc-4fff-baca-0fc790fba0dd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f004b4cb-add6-4b26-9ca0-93133617a519','','','fc5fda19-2b53-5396-9797-ce7db4eeb3a7','Catillaria hochstetteri Körb.','Körb.',0,0,'0f348dc0-4c8b-5b26-afe2-d6849376920d','Catillaria hochstetteri','0f348dc0-4c8b-5b26-afe2-d6849376920d','Catillaria hochstetteri','8108cda9-d30e-505c-99cd-a9b12704c1e9','Catillaria hochstetter','e8edd9a6-f1d1-4ffb-ab5f-6b4fa5d5fef0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Catillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0049c0e-00aa-4a0e-a7d3-2cd1501f5541','','','634352fc-cd7b-51f7-8447-17414e8f8a99','Trametes aculeifera Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'2d598e95-3d53-5c39-aeb7-9375093b639f','Trametes aculeifera','2d598e95-3d53-5c39-aeb7-9375093b639f','Trametes aculeifera','d9d34b2f-81b2-5e67-bcb9-e6825651374c','Trametes aculeifer','38ce6a4f-ba3c-4396-b323-2ded3bb1cb56','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f01042cc-5b81-4b86-866c-44c831de0bd7','','','e520543b-5b1e-58fd-bbda-2ec35df6097d','Corellidae','',0,0,'e520543b-5b1e-58fd-bbda-2ec35df6097d','Corellidae','e520543b-5b1e-58fd-bbda-2ec35df6097d','Corellidae','e520543b-5b1e-58fd-bbda-2ec35df6097d','Corellidae','f01042cc-5b81-4b86-866c-44c831de0bd7','Animalia|Tunicata|Ascidiacea|Enterogona|Corellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f00c9da7-f4da-48f8-a2eb-7eb3d92051dd','','','f1494886-8f31-534c-b4ff-319b0d46174d','Xanthomonas axonopodis pv. rhynchosiae (Sabet et al. 1969) Vauterin et al., 1995','(Sabet et al. 1969) Vauterin et al., 1995',1969,0,'601d18c8-3c3e-5cfa-8f9f-dceced9b064a','Xanthomonas axonopodis rhynchosiae','b055b68e-7a7c-5de9-84fe-6ae8f9c51ae2','Xanthomonas axonopodis pv. rhynchosiae','b911ac5b-771a-51a0-8f84-6239afdc7b50','Xanthomonas axonopod rhynchosi','87cee94e-fb2c-4745-b659-21c3eb8477ac','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('f010dd4a-f4be-44f6-86d6-45bec80a1d97','','','10731261-91be-5776-83b0-4169d4765000','Jimgerdemannia Trappe, Desirò, M.E. Sm., Bonito & Bidartondo','Trappe, Desirò, M.E. Sm., Bonito & Bidartondo',0,0,'33d10f9a-71a8-59fe-b5d8-8923731e4e54','Jimgerdemannia','33d10f9a-71a8-59fe-b5d8-8923731e4e54','Jimgerdemannia','33d10f9a-71a8-59fe-b5d8-8923731e4e54','Jimgerdemannia','f010dd4a-f4be-44f6-86d6-45bec80a1d97','Fungi|Mucoromycota|Endogonomycetes|Endogonales|Endogonaceae|Jimgerdemannia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f019756a-cd3d-4f49-8d53-465dc551a3f9','','','789eea72-2e00-5bdd-9d2c-ba7dcacc4727','Achrophyllum Vitt & Crosby','Vitt & Crosby',0,0,'ad644430-3c23-571a-9239-576a68219420','Achrophyllum','ad644430-3c23-571a-9239-576a68219420','Achrophyllum','ad644430-3c23-571a-9239-576a68219420','Achrophyllum','f019756a-cd3d-4f49-8d53-465dc551a3f9','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Achrophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f013f402-3b9d-4f30-89bd-698a8209cffc','','','de8755aa-bc9f-5cca-a70c-88a97526938b','Scoliciosporum bagliettoanum A.Massal. & De Not.','A.Massal. & De',0,0,'47a44ac0-be6e-5849-82b7-66f411700bcc','Scoliciosporum bagliettoanum','47a44ac0-be6e-5849-82b7-66f411700bcc','Scoliciosporum bagliettoanum','bf050f32-ac2a-5861-88fa-ff30131d0433','Scoliciosporum bagliettoan','94067430-8fc3-4100-a755-d0449d3c712e','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Scoliciosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f0179de8-dc9e-4cb2-a387-d538d9253efe','','','98ffce59-b2a7-5b30-97c1-f553890b0ad2','Trichosteleum fissum Mitt.','Mitt.',0,0,'f8cb815d-542e-5edb-bc13-3f80501fd05b','Trichosteleum fissum','f8cb815d-542e-5edb-bc13-3f80501fd05b','Trichosteleum fissum','fceedcfd-49d7-59b9-b8af-93d14e268c7d','Trichosteleum fiss','f0179de8-dc9e-4cb2-a387-d538d9253efe','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Trichosteleum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f014a3f0-d1ad-4eb1-ad13-c4579db5c883','','','25efeffd-5f14-5095-ae8e-bc54f8fd5932','Oligosoma fallai (McCann, 1955)','(McCann, 1955)',1955,0,'826f9ade-a7be-5381-a1ad-1b4e882c4036','Oligosoma fallai','826f9ade-a7be-5381-a1ad-1b4e882c4036','Oligosoma fallai','2246cfc9-18fb-5f77-9bca-5268d053cc98','Oligosoma falla','f014a3f0-d1ad-4eb1-ad13-c4579db5c883','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f01e41a5-5690-48a6-a300-102464aa022c','','','25a18b42-55ed-583f-9726-f7d4895cfb7f','Sirolpidium H.E. Petersen','H.E. Petersen',0,0,'b60032b3-7bda-5e7b-8f78-4290c8c9ecf3','Sirolpidium','b60032b3-7bda-5e7b-8f78-4290c8c9ecf3','Sirolpidium','b60032b3-7bda-5e7b-8f78-4290c8c9ecf3','Sirolpidium','f01e41a5-5690-48a6-a300-102464aa022c','Chromista|Oomycota|Oomycetes|Myzocytiopsidales|Sirolpidiaceae|Sirolpidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f01d11a2-6c27-4bb7-a348-7666ffd95359','','','32185450-09ab-5e21-8eb7-958de063198e','Sagola chandleri Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'e8eeebfb-d356-5a5a-9b10-0bc7f8a721f7','Sagola chandleri','e8eeebfb-d356-5a5a-9b10-0bc7f8a721f7','Sagola chandleri','14fc6517-50f9-53bc-91fc-4e72e0c14f64','Sagola chandler','f01d11a2-6c27-4bb7-a348-7666ffd95359','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f01c0eac-2af1-4431-971d-ab028140fe50','','','4e08a4d1-906b-57b0-b191-83f7b3f743c6','Aulacomnium palustre (Hedw.) Schwägr.','(Hedw.) Schwägr.',0,0,'54564478-f382-55ba-96d6-9eb84aa8b45c','Aulacomnium palustre','54564478-f382-55ba-96d6-9eb84aa8b45c','Aulacomnium palustre','4ab360cc-9e9d-5e1f-84dc-2acbbe53b603','Aulacomnium palustr','f01c0eac-2af1-4431-971d-ab028140fe50','Plantae||Bryopsida|Rhizogoniales|Aulacomniaceae|Aulacomnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f029c41f-e4cd-432a-bfbe-1a8662b1b670','','','8e2964b6-f7af-529e-8561-3c84b88ea344','Ananas comosus (L.) Merr.','(L.) Merr.',0,0,'07f3152f-de41-5516-bc18-55f50b9c2fb2','Ananas comosus','07f3152f-de41-5516-bc18-55f50b9c2fb2','Ananas comosus','ed5a2c3e-c3ec-59a4-a23c-49c7a465c047','Ananas comos','f029c41f-e4cd-432a-bfbe-1a8662b1b670','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Ananas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0236b39-6fd9-4f8f-bcc4-4ee70edbf449','','','08cb446d-36ef-5c62-ba12-47b7b62c761a','Neottiospora caricina (Desm.) Höhn.','(Desm.) Höhn.',0,0,'2e9c260d-7ea3-59ee-89e1-191d3f330f77','Neottiospora caricina','2e9c260d-7ea3-59ee-89e1-191d3f330f77','Neottiospora caricina','0240b6f8-6276-5e47-9980-134442800aef','Neottiospora caricin','f0236b39-6fd9-4f8f-bcc4-4ee70edbf449','Fungi|Ascomycota||||Neottiospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f025a602-a48c-46dc-b93c-a7bbfd3389f8','','','359bfe5b-0df2-52b0-bd61-667ff191328e','Macropodidae','',0,0,'359bfe5b-0df2-52b0-bd61-667ff191328e','Macropodidae','359bfe5b-0df2-52b0-bd61-667ff191328e','Macropodidae','359bfe5b-0df2-52b0-bd61-667ff191328e','Macropodidae','f025a602-a48c-46dc-b93c-a7bbfd3389f8','Animalia|Chordata|Mammalia|Marsupialia|Macropodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0285ae0-f1f3-4f5b-85b7-8ed2d6489672','','','8ae559bc-6d5f-5477-8afb-e13c778c0dad','Mycosphaerella aquilina (Fr.) J. Schröt.','(Fr.) J. Schröt.',0,0,'63ebd83d-2404-508b-8769-2214baaf0186','Mycosphaerella aquilina','63ebd83d-2404-508b-8769-2214baaf0186','Mycosphaerella aquilina','fc6c2a3d-cf94-52c6-974d-126a5e25b66c','Mycosphaerella aquilin','f0285ae0-f1f3-4f5b-85b7-8ed2d6489672','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f030b529-35b2-4ac9-899b-264e17599d1c','','','afaa32da-9622-5327-9cbc-d3d5f329023e','Gibellulopsis nigrescens (Pethybr.) Zare, W. Gams & Summerb.','(Pethybr.) Zare, W. Gams & Summerb.',0,0,'34f9982d-b414-5997-9e77-3421fc732724','Gibellulopsis nigrescens','34f9982d-b414-5997-9e77-3421fc732724','Gibellulopsis nigrescens','34f9982d-b414-5997-9e77-3421fc732724','Gibellulopsis nigrescens','f030b529-35b2-4ac9-899b-264e17599d1c','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Gibellulopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f02cd844-4c49-4a5a-a0e6-84dd2483281f','','','62fdb4f6-c820-58fb-b2ba-e3fc0092dd2a','Sclerodontium Schwägr.','Schwägr.',0,0,'b9ae12a7-2761-58ad-b9c0-4e2fea7caadd','Sclerodontium','b9ae12a7-2761-58ad-b9c0-4e2fea7caadd','Sclerodontium','b9ae12a7-2761-58ad-b9c0-4e2fea7caadd','Sclerodontium','f02cd844-4c49-4a5a-a0e6-84dd2483281f','Plantae||Bryopsida|Dicranales|Dicranaceae|Sclerodontium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f02da940-8dca-4e01-ba97-aa105b707c59','','','dd6c7b31-f4a1-5cbb-b566-683725a1f7e0','Hesperocyparis macrocarpa (Hartw.) Bartel','(Hartw.) Bartel',0,0,'dfa84c32-1dab-5da9-ab4d-d11ddccb070f','Hesperocyparis macrocarpa','dfa84c32-1dab-5da9-ab4d-d11ddccb070f','Hesperocyparis macrocarpa','0e2f7f40-c51b-5931-8367-6de6bfb1b29a','Hesperocyparis macrocarp','f02da940-8dca-4e01-ba97-aa105b707c59','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Hesperocyparis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0330fef-b633-4b15-9d4f-3040d52f6a23','','','c679c7e9-2a69-59d9-8e04-317921a237d3','Meliola fagarae Hansf.','Hansf.',0,0,'664e6517-e083-559a-a3e2-65c66c93b3db','Meliola fagarae','664e6517-e083-559a-a3e2-65c66c93b3db','Meliola fagarae','e6be7447-6b8c-5e35-86d9-f483c4e742e8','Meliola fagar','f0330fef-b633-4b15-9d4f-3040d52f6a23','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f034f0fc-ae38-43e3-b819-a307c418d719','','','ec8c09ed-2e6c-5ba8-80be-193c90f39f71','Macromitrium fuscesens Schwägr.','Schwägr.',0,0,'5cb269db-2b0b-514c-b1ab-f44e598e151a','Macromitrium fuscesens','5cb269db-2b0b-514c-b1ab-f44e598e151a','Macromitrium fuscesens','5cb269db-2b0b-514c-b1ab-f44e598e151a','Macromitrium fuscesens','f034f0fc-ae38-43e3-b819-a307c418d719','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f03aeec3-347f-4448-afd8-b958f8ed4648','','','af10d2e5-083d-5edd-9575-c639cb94fed1','Encarsia citrina (Craw, 1891)','(Craw, 1891)',1891,0,'2f191459-e0c6-5833-aee9-d0cd8f668376','Encarsia citrina','2f191459-e0c6-5833-aee9-d0cd8f668376','Encarsia citrina','193ba24f-9c8b-5f1e-b44f-e46efd734ab5','Encarsia citrin','f03aeec3-347f-4448-afd8-b958f8ed4648','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Encarsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f037a0e7-0c72-4eea-b521-e8a02b1239b8','','','677151a1-ee1e-5e04-bd3c-a05b86730f10','Crisius eximius Broun, 1921','Broun, 1921',1921,0,'e2557ab6-a341-5d7f-978f-4bc507a23c1f','Crisius eximius','e2557ab6-a341-5d7f-978f-4bc507a23c1f','Crisius eximius','b39409ac-0378-531b-ae20-f157964a0dc4','Crisius exim','f037a0e7-0c72-4eea-b521-e8a02b1239b8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0400ce5-8dac-4a1d-819b-53d807c055ae','','','e6db167f-1d64-5762-be03-d9ec26c69062','Paravoca','',0,0,'e6db167f-1d64-5762-be03-d9ec26c69062','Paravoca','e6db167f-1d64-5762-be03-d9ec26c69062','Paravoca','e6db167f-1d64-5762-be03-d9ec26c69062','Paravoca','f0400ce5-8dac-4a1d-819b-53d807c055ae','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Paravoca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f040bf42-334d-4d35-8e78-568a24c5ab1b','','','895eb465-57ab-5d9c-b3fe-87627b6cf619','Persicaria virginiana ''Brushstrokes''','',0,0,'80f601c5-ac4a-57f6-9eeb-e5684b3575b5','Persicaria virginiana','80f601c5-ac4a-57f6-9eeb-e5684b3575b5','Persicaria virginiana','2eedbc4b-7bb6-555c-a0d3-d0a468e7900a','Persicaria uirginian','f040bf42-334d-4d35-8e78-568a24c5ab1b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Persicaria','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('f0406406-fd22-4889-a24b-a91c32aea9c2','','','0edb1986-cb47-5a81-bcd3-5b36fd4a2219','Rhodophiala bifida (Herb.) Traub','(Herb.) Traub',0,0,'0e9567ca-dd8e-503b-8bf5-3805bc08d9f7','Rhodophiala bifida','0e9567ca-dd8e-503b-8bf5-3805bc08d9f7','Rhodophiala bifida','b1abe1d0-6cb4-5f8b-b28e-c0fa155f10c0','Rhodophiala bifid','196349b0-dd7d-464a-bce1-f85f8f9c0aef','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Rhodophiala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f03f9efc-4d1a-45da-aaaa-e0141f986fa9','','','f66c13c5-30ac-5126-beac-4550babeff25','Geranium sessiliflorum Cav. var. novaezelandiae Carolin','Carolin',0,0,'4a35732d-1713-524a-b5dc-883813ab0cda','Geranium sessiliflorum novaezelandiae','d965299b-4c1f-59e5-bef6-ffdc0493b45b','Geranium sessiliflorum var. novaezelandiae','52c7a262-ea00-5f42-903a-73e6f358e497','Geranium sessiliflor nouaezelandi','38cfaa2e-b214-4874-bda2-73ff704b13a9','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f044cc6c-1f28-41a6-b997-415f640f3340','','','e4e316e8-58a9-5ebf-8f62-3a24cbc2af98','Laccaria laccata var. pallidifolia (Peck) Peck','(Peck) Peck',0,0,'9cf73a1f-98ee-587e-bef5-0e6d70eec81f','Laccaria laccata pallidifolia','2ec849b2-7652-537c-b834-9c0320aaf687','Laccaria laccata var. pallidifolia','11c80122-5572-5c16-8fa2-fa65c0b3738c','Laccaria laccat pallidifol','f044cc6c-1f28-41a6-b997-415f640f3340','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f042a550-eeab-4eda-b764-cfb39bb243b6','','','18b29ba8-5f7d-569a-9d0c-ebbcde33ba1b','Stygocarella','',0,0,'18b29ba8-5f7d-569a-9d0c-ebbcde33ba1b','Stygocarella','18b29ba8-5f7d-569a-9d0c-ebbcde33ba1b','Stygocarella','18b29ba8-5f7d-569a-9d0c-ebbcde33ba1b','Stygocarella','f042a550-eeab-4eda-b764-cfb39bb243b6','Animalia|Arthropoda|Malacostraca|Anaspidacea|Stygocarididae|Stygocarella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f047eb93-576f-4609-bf6b-e878227cf48e','','','62f54a94-7daf-53a8-a8da-7b56f29e65b9','Monommata appendiculata Stenroos, 1898','Stenroos, 1898',1898,0,'b2f6bcbe-e8ba-5674-9688-1bfce0282377','Monommata appendiculata','b2f6bcbe-e8ba-5674-9688-1bfce0282377','Monommata appendiculata','d8fee827-ad20-5215-95c9-69d9f8b0a897','Monommata appendiculat','f047eb93-576f-4609-bf6b-e878227cf48e','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Monommata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee9ca890-c524-488d-ae18-9a80810b576a','','','d2a5a252-88c4-5e45-be37-2e3a11774bac','Eunice curticirrus Knox, 1960','Knox, 1960',1960,0,'5a87be53-01c9-51c6-8bb9-48fa66ecd062','Eunice curticirrus','5a87be53-01c9-51c6-8bb9-48fa66ecd062','Eunice curticirrus','69fb0405-1246-512d-b596-703c2de2275c','Eunice curticirr','ee9ca890-c524-488d-ae18-9a80810b576a','Animalia|Annelida|Polychaeta|Eunicida|Eunicidae|Eunice','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee9f86b0-b3e4-43e6-a3ff-a695cba279c8','','','5e78bb52-9e03-5775-be16-43bc8f8ae04e','Hymenodontopsis Herzog','Herzog',0,0,'182a4917-4340-5666-ade1-32e7121bcc00','Hymenodontopsis','182a4917-4340-5666-ade1-32e7121bcc00','Hymenodontopsis','182a4917-4340-5666-ade1-32e7121bcc00','Hymenodontopsis','ee9f86b0-b3e4-43e6-a3ff-a695cba279c8','Plantae||Bryopsida|Rhizogoniales|Aulacomniaceae|Hymenodontopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee9cb113-5f78-41af-a403-df7da2344f48','','','a1243b86-8eb7-5f72-8c2e-70cedf354749','Resupinatus crawfordiae G. Stev.','G. Stev.',0,0,'5669740d-6e66-56a0-ba1c-4ce3aa83fe2d','Resupinatus crawfordiae','5669740d-6e66-56a0-ba1c-4ce3aa83fe2d','Resupinatus crawfordiae','beb35068-47eb-5776-aa5c-7440d7aa5d78','Resupinatus crawfordi','d85df25d-8b9e-44b0-9730-6c09c8c7344e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Resupinataceae|Resupinatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eea2ba82-c187-4179-89c9-3842c574ecd3','','','e8feea66-397c-5241-baaa-7baf09603145','Rhizocladosporium Crous & U. Braun','Crous & U. Braun',0,0,'fde30af0-0682-5542-9160-63b337383973','Rhizocladosporium','fde30af0-0682-5542-9160-63b337383973','Rhizocladosporium','fde30af0-0682-5542-9160-63b337383973','Rhizocladosporium','eea2ba82-c187-4179-89c9-3842c574ecd3','Fungi|Ascomycota|Leotiomycetes|Helotiales||Rhizocladosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eea242e1-f3be-4016-820f-71e872fdaa83','','','f0596804-e073-57ae-8309-d9af9a1d910f','Melanotus communis E. Horak','E. Horak',0,0,'9436e90e-38b9-55f5-bed9-03b7c7c1dd5e','Melanotus communis','9436e90e-38b9-55f5-bed9-03b7c7c1dd5e','Melanotus communis','3f21ee9d-ba5a-59cd-89f8-0f9092e905f4','Melanotus commun','eea242e1-f3be-4016-820f-71e872fdaa83','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Melanotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eea7e0fc-79a9-4dc3-8928-c71c2dea4cf0','','','b0a1c02f-7c0a-5ef2-9536-488dd5b5f568','Conyza parva Cronquist','Cronquist',0,0,'052d35f7-6460-516f-baff-11bfd8e91e1e','Conyza parva','052d35f7-6460-516f-baff-11bfd8e91e1e','Conyza parva','e77018fd-2c8b-5cbe-a956-c5f8c270dc34','Conyza paru','f2ccd4dd-2c28-4a28-bf4d-bc9ea8141000','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Conyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eea88a3d-63dc-40dd-9470-dcbb3c70683c','','','f29e50f6-ccb9-52d5-b330-802853c632f4','Oolina collaripolygonata Albani & Yassini, 1989','Albani & Yassini, 1989',1989,0,'e4a74f65-b2b5-515a-88e5-d1b6dd1f56d0','Oolina collaripolygonata','e4a74f65-b2b5-515a-88e5-d1b6dd1f56d0','Oolina collaripolygonata','ea721d8a-b8b6-57c2-b61d-7c803e0f0b12','Oolina collaripolygonat','eea88a3d-63dc-40dd-9470-dcbb3c70683c','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Oolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eea29ca1-1f8a-4620-9962-cfd10a80bef0','','','19d1070c-a69c-5f60-955c-ccb8866b7dd7','Chrysoesthia Hübner, 1825','Hübner, 1825',1825,0,'77a05cba-1053-5760-9146-26bb0cb0334f','Chrysoesthia','77a05cba-1053-5760-9146-26bb0cb0334f','Chrysoesthia','77a05cba-1053-5760-9146-26bb0cb0334f','Chrysoesthia','eea29ca1-1f8a-4620-9962-cfd10a80bef0','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Chrysoesthia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eeaa0dcd-4c85-49af-9801-34f762101f13','','','ef965fda-6cf8-597c-b89a-8af4de755455','Aquanectria penicillioides (Ingold) L. Lombard & Crous','(Ingold) L. Lombard & Crous',0,0,'8e3fdf9e-0540-5ba5-9019-db6cd104e533','Aquanectria penicillioides','8e3fdf9e-0540-5ba5-9019-db6cd104e533','Aquanectria penicillioides','a615d44f-52f7-5e59-8381-6051b5807894','Aquanectria penicillioid','eeaa0dcd-4c85-49af-9801-34f762101f13','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Aquanectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eeaece95-f884-434e-a0e4-743b4898f86e','','','89e98bfe-b036-5e19-9dad-3c4480cb998f','Tuckerella litoralis Collyer, 1969','Collyer, 1969',1969,0,'aab27331-ed65-5105-801f-f248ef9e3651','Tuckerella litoralis','aab27331-ed65-5105-801f-f248ef9e3651','Tuckerella litoralis','3c5ad71d-a028-5582-84ce-31e7e908f6d9','Tuckerella litoral','eeaece95-f884-434e-a0e4-743b4898f86e','Animalia|Arthropoda|Arachnida|Trombidiformes|Tuckerelidae|Tuckerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eeaafd71-bcb6-4734-85b6-df37406e0610','','','ff8b1d77-2dc8-502c-920a-a590215d4209','Enigmahydrus larvalis Seidel, Minoshima, Leschen, Fikacek, 2020','Seidel, Minoshima, Leschen, Fikacek, 2020',2020,0,'4227b875-4756-5071-aa74-314eedc52ed2','Enigmahydrus larvalis','4227b875-4756-5071-aa74-314eedc52ed2','Enigmahydrus larvalis','87ebd4d7-6be3-5fbc-bde8-ca6112160f49','Enigmahydrus larual','eeaafd71-bcb6-4734-85b6-df37406e0610','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Enigmahydrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eeb90c5f-d758-48b3-9f08-d0012a112fa6','','','6fe42389-b0ba-515c-a209-992405b284a9','Leptonia aethiops sensu Massee','',0,0,'ed2e3c2c-f695-5072-a649-4e28beb91805','Leptonia aethiops','ed2e3c2c-f695-5072-a649-4e28beb91805','Leptonia aethiops','ed2e3c2c-f695-5072-a649-4e28beb91805','Leptonia aethiops','d8531081-2745-4c21-8c1a-d839f204895d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('eeb90dee-7418-4e8a-8e63-cdb2d1179ff8','','','1ff6a71c-d446-5211-8d2f-797fa6bb8efb','Coleus barbatus (Andrews) Benth. ex G.Don','(Andrews) Benth. ex G.Don',0,0,'52fba07b-5b94-518f-a2f3-6ab8647b7a29','Coleus barbatus','52fba07b-5b94-518f-a2f3-6ab8647b7a29','Coleus barbatus','328a6102-7174-5f26-a4b6-6aadfc51e669','Coleus barbat','eeb90dee-7418-4e8a-8e63-cdb2d1179ff8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Coleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('eeb9cd31-545f-4223-8d7a-6578df321b6b','','','82ee42b9-9df9-50ce-a850-d9d68a0f7d6e','Aspidothelium cinerascens Vain.','Vain.',0,0,'f8b7eeee-3981-59d7-a05c-ab6da88fab38','Aspidothelium cinerascens','f8b7eeee-3981-59d7-a05c-ab6da88fab38','Aspidothelium cinerascens','f8b7eeee-3981-59d7-a05c-ab6da88fab38','Aspidothelium cinerascens','eeb9cd31-545f-4223-8d7a-6578df321b6b','Fungi|Ascomycota|Lecanoromycetes||Aspidotheliaceae|Aspidothelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eebd1860-76aa-45eb-bdc3-4204721fcedd','','','24c2310e-ffc8-5f30-84f3-25f53663b9c3','Clavulina copiosocystidiata R.H. Petersen','R.H. Petersen',0,0,'f86b0c4c-3394-58e0-897b-fa9cf60d5b56','Clavulina copiosocystidiata','f86b0c4c-3394-58e0-897b-fa9cf60d5b56','Clavulina copiosocystidiata','67190edd-ad4e-542e-8e6d-b685e23b51a9','Clavulina copiosocystidiat','eebd1860-76aa-45eb-bdc3-4204721fcedd','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Clavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eebfa88d-2d6f-46ae-a96e-219311895a53','','','bf8ace1e-1bbd-5d47-8078-b041fe905f76','Bombus ruderatus (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'4365ba49-549b-59fd-b390-3524129c14b6','Bombus ruderatus','4365ba49-549b-59fd-b390-3524129c14b6','Bombus ruderatus','8d6ea14c-bd58-5238-91c4-53c9b800aff2','Bombus ruderat','eebfa88d-2d6f-46ae-a96e-219311895a53','Animalia|Arthropoda|Insecta|Hymenoptera|Apidae|Bombus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eebe9ebc-d040-4e23-a532-26817dcfdf92','','','d192eed2-a67b-52ec-95aa-cf6137500f08','Parmelia cetrata Ach.','Ach.',0,0,'83a4469f-5ee8-5810-9cfa-9290872cf4a0','Parmelia cetrata','83a4469f-5ee8-5810-9cfa-9290872cf4a0','Parmelia cetrata','0c3bd51a-4803-5cae-8b21-cb12e225f9e8','Parmelia cetrat','b94c26e6-8592-4c97-a545-f2df16e0d202','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eec096ef-fc4f-411d-ab57-7ec147857363','','','d40061cf-ed84-5510-881b-b821b70e6973','Diaphus danae Taning, 1932','Taning, 1932',1932,0,'3b423ba7-5cee-5734-a803-6cbff3942dbf','Diaphus danae','3b423ba7-5cee-5734-a803-6cbff3942dbf','Diaphus danae','07110b86-730f-5835-87db-918ea3e8ebee','Diaphus dan','eec096ef-fc4f-411d-ab57-7ec147857363','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Diaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eec66d85-d21a-47a0-8c45-0d18227dba4c','','','84b3484a-d548-56e7-b266-fb40e3dbd39e','Physarum nutans var. robustum Lister','Lister',0,0,'494f9ccf-6bd3-5a13-9966-358b5689890e','Physarum nutans robustum','3406fef9-c4c4-5d34-94a2-5ac2a8084567','Physarum nutans var. robustum','c1b38004-ca7b-5031-a3a8-323800c2fa2a','Physarum nutans robust','34e57e17-e56d-4c67-89d7-c9a55198c0cc','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('eebe5942-83c6-4193-ba8f-f4d7526da7cb','','','dda04892-5896-5a6f-81cb-d0667ea897e6','Micrasterias mahabuleshwarensis var. mahabuleshwarensis J.Hobson','J.Hobson',0,0,'dc3e7f7a-dd62-5864-925d-a37f9bdc362e','Micrasterias mahabuleshwarensis mahabuleshwarensis','3d2f86d2-fa5c-5c64-a336-870052988b40','Micrasterias mahabuleshwarensis var. mahabuleshwarensis','bf752d79-e447-5414-b35d-264dfdefadfb','Micrasterias mahabuleshwarens mahabuleshwarens','eebe5942-83c6-4193-ba8f-f4d7526da7cb','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('eec6bcf8-da66-4932-a99e-33b793be2ad1','','','25b10c0c-74bd-5dd4-80bb-2d16e46d8428','Philocheras australis (Thomson, 1879)','(Thomson, 1879)',1879,0,'f004d9a6-34ff-5eaa-9101-847c6f709c4d','Philocheras australis','f004d9a6-34ff-5eaa-9101-847c6f709c4d','Philocheras australis','aace3504-bbb0-53aa-8c96-eaf402a8393e','Philocheras austral','eec6bcf8-da66-4932-a99e-33b793be2ad1','Animalia|Arthropoda|Malacostraca|Decapoda|Crangonidae|Philocheras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eec58bfd-cb81-4bb2-96ca-6345049f772f','','','13230098-a5de-56f9-9d70-3aa1dd8620a0','Aecidium medellinense Mayor','Mayor',0,0,'c429c381-4c31-5062-8338-2445ddf95f02','Aecidium medellinense','c429c381-4c31-5062-8338-2445ddf95f02','Aecidium medellinense','ca76c320-5f0b-5e04-8c98-e611704254b4','Aecidium medellinens','eec58bfd-cb81-4bb2-96ca-6345049f772f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eec72f5a-d10f-42c6-9478-892e4af73098','','','3c60a285-3c11-541b-95f8-51a4a784fd5e','Gardineria','',0,0,'3c60a285-3c11-541b-95f8-51a4a784fd5e','Gardineria','3c60a285-3c11-541b-95f8-51a4a784fd5e','Gardineria','3c60a285-3c11-541b-95f8-51a4a784fd5e','Gardineria','eec72f5a-d10f-42c6-9478-892e4af73098','Animalia|Cnidaria||Scleractinia|Gardineriidae|Gardineria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eecc8eaf-08c1-429b-844b-0de282de2c83','','','0b3a2c90-0ea4-5574-a1be-721769a2e442','Carex astricta K.A.Ford','K.A.Ford',0,0,'4f559103-5da9-56e0-8d88-ae21f71bd998','Carex astricta','4f559103-5da9-56e0-8d88-ae21f71bd998','Carex astricta','b5fd5eb3-44d0-5dfb-a923-44b7f4bf5a56','Carex astrict','eecc8eaf-08c1-429b-844b-0de282de2c83','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eec66b34-0116-4def-bb42-e6f11b1efe81','','','72d8cb58-17c7-5ec3-9bcf-818bc94605a4','Euchlaena palthidiata cinerea Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'14aa9d99-47fc-5558-a975-bc523e925760','Euchlaena palthidiata cinerea','14aa9d99-47fc-5558-a975-bc523e925760','Euchlaena palthidiata cinerea','8208e716-be79-55b0-b509-2e938c42ba2b','Euchlaena palthidiat cinere','6f2e1271-f56d-4a93-84cb-f56c4b7363c6','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Euchlaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('eecd7812-a835-439a-b176-3eba7044d551','','','ff1d3af1-1019-53c7-b977-767873ed556e','Ballistosporomyces taupoensis (Hamam. & Kakase) F.Y. Bai, Q.M. Wang, M. Groenew. & Boekhout','(Hamam. & Kakase) F.Y. Bai, Q.M. Wang, M. Groenew. & Boekhout',0,0,'0a66823d-ae1c-5e14-890a-b89a8855a7c6','Ballistosporomyces taupoensis','0a66823d-ae1c-5e14-890a-b89a8855a7c6','Ballistosporomyces taupoensis','855a6d7c-1716-5b42-8c5b-aed52f7020a6','Ballistosporomyces taupoens','eecd7812-a835-439a-b176-3eba7044d551','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Chionosphaeraceae|Ballistosporomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eed09f4f-d6a0-401b-bd46-e13c10102edb','','','c504812d-a471-5111-9f36-4d3ba1530021','Peltigera polydactylon var. neopolydactyla Gyeln.','Gyeln.',0,0,'f5c754ad-94ec-5004-abb6-113e2528276d','Peltigera polydactylon neopolydactyla','e82954be-4a86-552a-a4ff-d75764271022','Peltigera polydactylon var. neopolydactyla','748b5a7b-43b2-5e66-b613-ecfab11be404','Peltigera polydactylon neopolydactyl','c6a86247-7ad4-4e4a-aeab-92b09aa73f8b','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('eed44cf2-48e8-49fa-859c-1c9d3babf006','','','7dc663e2-4998-5166-9624-b9215c61cac7','Zoopsis liukiuensis Horik.','Horik.',0,0,'6145e953-388d-5eaf-b03c-d3c4753fc660','Zoopsis liukiuensis','6145e953-388d-5eaf-b03c-d3c4753fc660','Zoopsis liukiuensis','a632e67d-d806-5900-96fc-2a733fc3b866','Zoopsis liukiuens','eed44cf2-48e8-49fa-859c-1c9d3babf006','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Zoopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eed0ef19-0460-435e-b627-b8639566d9fe','','','65435721-b694-5032-900d-355f869dd37e','Siphonolabrum','',0,0,'65435721-b694-5032-900d-355f869dd37e','Siphonolabrum','65435721-b694-5032-900d-355f869dd37e','Siphonolabrum','65435721-b694-5032-900d-355f869dd37e','Siphonolabrum','eed0ef19-0460-435e-b627-b8639566d9fe','Animalia|Arthropoda|Malacostraca|Tanaidacea|Anarthruridae|Siphonolabrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eed70a05-77c6-47ff-9802-8561ac066ae2','','','2da58a64-f219-57b1-9771-a58302d235bc','Polypodium sylvaticum Colenso','Colenso',0,0,'76cd559d-3b60-5e3a-9d8b-e1cd33fab6b8','Polypodium sylvaticum','76cd559d-3b60-5e3a-9d8b-e1cd33fab6b8','Polypodium sylvaticum','aa8c9d55-5886-5a78-a699-abb9b5c56a51','Polypodium syluatic','89c29d0a-a303-4126-af96-260dc1649cc8','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eed28f8c-980d-4249-a34f-ff4038a8875c','','','cf650558-676c-5e3e-83cc-cb099c3d56eb','Hilara species Andrew','',0,0,'a636214d-ad84-573c-9231-1740c8c4081b','Hilara','a636214d-ad84-573c-9231-1740c8c4081b','Hilara','a636214d-ad84-573c-9231-1740c8c4081b','Hilara','eed28f8c-980d-4249-a34f-ff4038a8875c','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('eedeb9b7-31e7-47e8-9c5f-617d90679bf8','','','3387a755-f930-5b64-a4ec-84d83780b829','Phalloniscus armatus Bowley, 1935','Bowley, 1935',1935,0,'b0f039d1-03c1-5ac9-8f24-ff61f7e30596','Phalloniscus armatus','b0f039d1-03c1-5ac9-8f24-ff61f7e30596','Phalloniscus armatus','c8bde946-8238-5226-b6d9-32c67504d8ad','Phalloniscus armat','eedeb9b7-31e7-47e8-9c5f-617d90679bf8','Animalia|Arthropoda|Malacostraca|Isopoda|Oniscidae|Phalloniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eedc8f48-9759-4e5f-9556-747a6d127035','','','f0f27a0f-335b-55a1-aec8-66de3d3f52a7','Chaetosphaeronema Moesz','Moesz',0,0,'7bfdafe1-ef31-5c6b-bffd-e1709e61a5ed','Chaetosphaeronema','7bfdafe1-ef31-5c6b-bffd-e1709e61a5ed','Chaetosphaeronema','7bfdafe1-ef31-5c6b-bffd-e1709e61a5ed','Chaetosphaeronema','eedc8f48-9759-4e5f-9556-747a6d127035','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Chaetosphaeronema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eedaaace-cba9-4f24-8bd0-94848b5db3be','','','3f080818-fa93-5df1-bef6-3bec3fe0a4eb','Pleurothallis R.Br.','R.Br.',0,0,'12d518df-90d6-5176-940f-50df409bdd5b','Pleurothallis','12d518df-90d6-5176-940f-50df409bdd5b','Pleurothallis','12d518df-90d6-5176-940f-50df409bdd5b','Pleurothallis','eedaaace-cba9-4f24-8bd0-94848b5db3be','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pleurothallis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eee0934d-6fed-4a62-9551-011463a67d72','','','0e918138-a7d1-547c-998d-d2a8ad4966be','Sellaphora Mereschkowsky','Mereschkowsky',0,0,'631cf39a-8e20-5c46-a3e5-f06bbf01fbfb','Sellaphora','631cf39a-8e20-5c46-a3e5-f06bbf01fbfb','Sellaphora','631cf39a-8e20-5c46-a3e5-f06bbf01fbfb','Sellaphora','eee0934d-6fed-4a62-9551-011463a67d72','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Sellaphora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eee1524d-6a30-47fc-8918-4bfc982257ec','','','15f09cc4-9fdd-50a5-899b-049015588e78','Nitzschia vitrea Norman','Norman',0,0,'904ae661-3d4d-5ff1-b3bb-3a0743013430','Nitzschia vitrea','904ae661-3d4d-5ff1-b3bb-3a0743013430','Nitzschia vitrea','d276259f-c81e-5bfb-a941-7c55ca7963de','Nitzschia uitre','eee1524d-6a30-47fc-8918-4bfc982257ec','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f04dacfa-2a2c-4bc0-bdd5-b6286e14a813','','','046b0eab-f7fd-555f-89e2-dfaeb6c6f20f','Placostylus (Maoristylus) ambagiosus michiei Powell, 1951','Powell, 1951',1951,0,'5c7949be-8838-515f-bc30-7806a6310c11','Placostylus ambagiosus michiei','5c7949be-8838-515f-bc30-7806a6310c11','Placostylus ambagiosus michiei','734ccefa-adef-54a0-9f1e-8b77b252a07a','Placostylus ambagios michie','f04dacfa-2a2c-4bc0-bdd5-b6286e14a813','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f050b2d6-0af7-48a2-9236-6c57cc08d99e','','','18905ff0-80cc-5253-a1fa-8d3d82f7c41d','Staurastrum retusum W.B. Turner','W.B. Turner',0,0,'8c8c1a38-6366-5b02-8234-1296b9d93357','Staurastrum retusum','8c8c1a38-6366-5b02-8234-1296b9d93357','Staurastrum retusum','d48ca8e6-c094-5ad0-bae9-8b87b4ad860e','Staurastrum retus','f050b2d6-0af7-48a2-9236-6c57cc08d99e','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f04e1d6f-ca0f-4864-8e90-7f9e867ceaac','','','c462419a-de80-5f84-82b8-92442279328e','Nitidula mayendorfii Reitter, 1873','Reitter, 1873',1873,0,'0a9ce71d-6a65-5d29-9cd9-4de4a8ffcc7d','Nitidula mayendorfii','0a9ce71d-6a65-5d29-9cd9-4de4a8ffcc7d','Nitidula mayendorfii','76b9044d-7c37-5b51-8857-f7521e45908f','Nitidula mayendorf','8a353b41-3acb-49e8-bb6d-dd7a220872d3','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Nitidula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f058b761-5237-43fc-a805-16624dee76e1','','','a932797a-6a13-5706-aca2-b29198b2a91c','Peltigera praetextata (Flörke ex Sommerf.) Zopf','(Flörke ex Sommerf.) Zopf',0,0,'1102d493-d78c-50ca-872b-5da7a516c77f','Peltigera praetextata','1102d493-d78c-50ca-872b-5da7a516c77f','Peltigera praetextata','c3db37c1-931c-5e08-bd72-dd89ed788827','Peltigera praetextat','f058b761-5237-43fc-a805-16624dee76e1','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f0575d3b-d835-47d0-ba5d-8a3323d4b5bf','','','5ee6cdb7-89cc-57cd-9714-a4e616dea70f','Copepoda','',0,0,'5ee6cdb7-89cc-57cd-9714-a4e616dea70f','Copepoda','5ee6cdb7-89cc-57cd-9714-a4e616dea70f','Copepoda','5ee6cdb7-89cc-57cd-9714-a4e616dea70f','Copepoda','f0575d3b-d835-47d0-ba5d-8a3323d4b5bf','Animalia|Arthropoda|Maxilopoda|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0635a9d-b75d-423c-96fa-145dfcf37464','','','bb182ad2-34bd-51aa-b5c5-d85ba2948d85','Lophus rudis (Sharp, 1876)','(Sharp, 1876)',1876,0,'02185ce4-374a-55ba-8e8b-f4dbcad62cfa','Lophus rudis','02185ce4-374a-55ba-8e8b-f4dbcad62cfa','Lophus rudis','366df73d-2b77-5d89-87f3-e76161aa54fe','Lophus rud','f0635a9d-b75d-423c-96fa-145dfcf37464','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Lophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0591863-d063-4704-858e-d96824072c4a','','','9d4cf15c-95d3-57eb-a425-326aa0be1713','Oopterus strenuus Johns, 1974','Johns, 1974',1974,0,'de49ad5d-1a8a-5c9d-ba95-0eb96a1e2675','Oopterus strenuus','de49ad5d-1a8a-5c9d-ba95-0eb96a1e2675','Oopterus strenuus','7bc4c5f2-fb79-5ea4-bd19-f5df604a7ca1','Oopterus strenu','f0591863-d063-4704-858e-d96824072c4a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0632c3c-38a4-4234-a7da-c21a150a3dda','','','7c195f98-7a50-5507-99be-c6d41fd21ae7','Diploneis smithii var. dilatata (Peragallo) Terry','(Peragallo) Terry',0,0,'1e9958e4-fc04-55c1-b32e-938a6086f624','Diploneis smithii dilatata','e596b496-4843-5b6c-ae85-ab8754aebe7d','Diploneis smithii var. dilatata','c151e655-ba55-5f2b-8394-fe5882ca5a87','Diploneis smith dilatat','f0632c3c-38a4-4234-a7da-c21a150a3dda','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0609d30-e64b-4a21-8e1b-d3416d77f8ed','','','d2b8f57f-50d4-58d0-8cbe-d2ebdc351bbe','Nigrolentilocus longipilus (Corda) R.F. Castañeda & Heredia','(Corda) R.F. Castañeda & Heredia',0,0,'c7bc5b0c-a64a-52ff-8805-f02f7c85858f','Nigrolentilocus longipilus','c7bc5b0c-a64a-52ff-8805-f02f7c85858f','Nigrolentilocus longipilus','ecc2cb4b-1688-5c3c-8331-88ab9611c96a','Nigrolentilocus longipil','f0609d30-e64b-4a21-8e1b-d3416d77f8ed','Fungi|Ascomycota||||Nigrolentilocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0636b84-99d1-4bdb-87d3-d46c29f037f6','','','ca755bdc-a616-5e6e-ab26-6a0eadbf7602','Sphaeronella bradfordae Boxshall & Lincoln, 1983','Boxshall & Lincoln, 1983',1983,0,'02bdac33-59da-52c8-bee1-2e73b2e9455b','Sphaeronella bradfordae','02bdac33-59da-52c8-bee1-2e73b2e9455b','Sphaeronella bradfordae','65e72402-f426-5b27-bc10-71b1dc8d4b37','Sphaeronella bradford','f0636b84-99d1-4bdb-87d3-d46c29f037f6','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Nicothoidae|Sphaeronella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f069d995-8e7a-4b05-97c2-36b5534320fc','','','4a2ddebb-07f4-586b-b4ad-cb0a55a0607a','Bothroprosopa mirifica Schmitz, 1939','Schmitz, 1939',1939,0,'f5503a76-374b-5293-863c-e2cab8401ccb','Bothroprosopa mirifica','f5503a76-374b-5293-863c-e2cab8401ccb','Bothroprosopa mirifica','17688186-8277-5200-8eea-ec1acc91c643','Bothroprosopa mirific','f069d995-8e7a-4b05-97c2-36b5534320fc','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Bothroprosopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0643c14-2f78-4a83-96ee-2bf9faf83b12','','','b3ef2611-3b8a-535d-bb5c-b723c267ba2e','Hypoxylon gillesii J.D. Rogers & Cand.','J.D. Rogers & Cand.',0,0,'c15c76f4-e983-57b3-92f1-9f8eb79b0264','Hypoxylon gillesii','c15c76f4-e983-57b3-92f1-9f8eb79b0264','Hypoxylon gillesii','9e7ab5a6-20cd-54c1-a194-5f01098d6ab8','Hypoxylon gilles','411cbdbb-cffd-4ad5-88bf-dc8a19567957','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0697771-0aa1-439b-9d61-d5161004e93b','','','7a1ec355-a4fb-52b8-81fc-d3076adf07a2','Cryptolophocolea helmsiana (Steph.) L.Söderstr.','(Steph.) L.Söderstr.',0,0,'78bc5ffd-4821-5f75-a41f-2ef1ebeeea4a','Cryptolophocolea helmsiana','78bc5ffd-4821-5f75-a41f-2ef1ebeeea4a','Cryptolophocolea helmsiana','a8b035c7-847b-5f88-b344-13f024c1319b','Cryptolophocolea helmsian','f0697771-0aa1-439b-9d61-d5161004e93b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Cryptolophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f06eb8b2-dd55-4b94-98a2-1a76d07df6c6','','','6665e145-e68a-5014-be93-2ae75949bfbc','Heterolaophonte','',0,0,'6665e145-e68a-5014-be93-2ae75949bfbc','Heterolaophonte','6665e145-e68a-5014-be93-2ae75949bfbc','Heterolaophonte','6665e145-e68a-5014-be93-2ae75949bfbc','Heterolaophonte','f06eb8b2-dd55-4b94-98a2-1a76d07df6c6','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|Heterolaophonte','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f067968b-7ab8-4c06-b450-f09eb3a5aabc','','','efb1fc48-552d-510e-9600-fa752f9d8473','Nemania chestersii (J.D. Rogers & Whalley) Pouza','(J.D. Rogers & Whalley) Pouza',0,0,'21dbad17-d799-5377-874e-949c436e8ee3','Nemania chestersii','21dbad17-d799-5377-874e-949c436e8ee3','Nemania chestersii','8f65764e-1a04-5626-ba46-6210baf6ff31','Nemania chesters','f067968b-7ab8-4c06-b450-f09eb3a5aabc','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Nemania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f06b98c8-6005-402a-9853-c4570b63a91e','','','7475320b-580f-5c7d-b965-7a2c89b1457c','Nidularium compactum Mez','Mez',0,0,'cd6e3264-1a1c-526a-98db-12507b4ec1f8','Nidularium compactum','cd6e3264-1a1c-526a-98db-12507b4ec1f8','Nidularium compactum','04998a8d-6a9f-51ba-b993-fa0cdef83942','Nidularium compact','4623431b-3fe5-439a-aa45-cd33b753fe59','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Nidularium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f06aa721-fe66-4e1e-8a93-d6181eeda142','','','5e9ef61c-d19f-531a-a02d-b6a6b11b9632','Heimia salicifolia Link','Link',0,0,'e2a553c6-f68b-5b38-8c62-93f0362eb38d','Heimia salicifolia','e2a553c6-f68b-5b38-8c62-93f0362eb38d','Heimia salicifolia','2c2e6cb5-25f9-5313-ac4f-3546efcf9566','Heimia salicifol','f06aa721-fe66-4e1e-8a93-d6181eeda142','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Heimia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0767d4f-bf10-4a55-8ba1-101b58a96fa2','','','5af2d84d-6898-5b3a-a05f-93fdd73fc014','Bryobates aeratus Broun, 1914','Broun, 1914',1914,0,'90791252-91dd-5e38-a7e4-2282b07ff15f','Bryobates aeratus','90791252-91dd-5e38-a7e4-2282b07ff15f','Bryobates aeratus','62d222b3-a66f-5cf9-926e-8cb921477537','Bryobates aerat','f0767d4f-bf10-4a55-8ba1-101b58a96fa2','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Bryobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f07bbc12-6349-4c73-9996-0b70abb03a89','','','a50566e8-51c4-5143-afe9-24ed2446ef4c','Icosidesmus montanus Johns, 1964','Johns, 1964',1964,0,'cecfe39a-2e41-52ea-9957-e8da1df89939','Icosidesmus montanus','cecfe39a-2e41-52ea-9957-e8da1df89939','Icosidesmus montanus','517a6854-3658-53f9-aedb-7f390dfa68f1','Icosidesmus montan','f07bbc12-6349-4c73-9996-0b70abb03a89','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Icosidesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0763dcc-523d-4952-a004-5af8f3ba17e5','','','016845a3-96fa-5809-b5c4-ae382eb1f906','Acrocercops','',0,0,'016845a3-96fa-5809-b5c4-ae382eb1f906','Acrocercops','016845a3-96fa-5809-b5c4-ae382eb1f906','Acrocercops','016845a3-96fa-5809-b5c4-ae382eb1f906','Acrocercops','f0763dcc-523d-4952-a004-5af8f3ba17e5','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Acrocercops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f07baca8-1da1-4012-9c84-d8b432e89367','','','19d1070c-a69c-5f60-955c-ccb8866b7dd7','Chrysoesthia Hübner, 1825','Hübner, 1825',1825,0,'77a05cba-1053-5760-9146-26bb0cb0334f','Chrysoesthia','77a05cba-1053-5760-9146-26bb0cb0334f','Chrysoesthia','77a05cba-1053-5760-9146-26bb0cb0334f','Chrysoesthia','f07baca8-1da1-4012-9c84-d8b432e89367','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Chrysoesthia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0760222-c6ae-4cfe-b1d9-f4a550819d21','','','35643376-e6a3-5ff4-bf69-8570de072f4d','Begonia subvillosa Klotzsch','Klotzsch',0,0,'42612319-2045-5ff8-bcda-1b9b6085227c','Begonia subvillosa','42612319-2045-5ff8-bcda-1b9b6085227c','Begonia subvillosa','f9222b0f-1ed6-54bc-9606-821a26cea877','Begonia subuillos','f0760222-c6ae-4cfe-b1d9-f4a550819d21','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f080e1f1-ad9b-40b3-8280-63340565a9c1','','','e5879670-df16-5454-b925-4ff947518d37','Phyllachora vulgata Theiss. & Syd.','Theiss. & Syd.',0,0,'5ad115b3-8f1d-514c-bd28-d6997d0affd9','Phyllachora vulgata','5ad115b3-8f1d-514c-bd28-d6997d0affd9','Phyllachora vulgata','4e0401f5-33ef-5bc1-9dd8-bef496d06bae','Phyllachora uulgat','f080e1f1-ad9b-40b3-8280-63340565a9c1','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f080ecdd-3ef4-49eb-9254-f13d35c4b39e','','','024e5d3b-a500-52ca-83b9-ea273231c9df','Marplesia dugdalei Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'1fcaddbc-e040-5463-9c4c-ae93cb0974a1','Marplesia dugdalei','1fcaddbc-e040-5463-9c4c-ae93cb0974a1','Marplesia dugdalei','abcbe57f-4406-53c8-8c78-a9556acced29','Marplesia dugdale','f080ecdd-3ef4-49eb-9254-f13d35c4b39e','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Marplesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0897c35-6e54-4e17-8b14-37e6e8dacedc','','','57fc0a0b-12c8-5064-a7bb-a700c3af2c72','Cymbidium erythrostylum Rolfe','Rolfe',0,0,'b575da23-f944-5684-9d8a-86060a2ab526','Cymbidium erythrostylum','b575da23-f944-5684-9d8a-86060a2ab526','Cymbidium erythrostylum','027bdcc7-ccca-5904-914b-1574409883f9','Cymbidium erythrostyl','f0897c35-6e54-4e17-8b14-37e6e8dacedc','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cymbidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f083db24-aa21-41db-9eb3-937f7318d70d','','','ea234544-af3d-5c6d-a8ed-ef26460a1453','Pleuridium arnoldii (R.Br.bis) Paris','(R.Br.bis) Paris',0,0,'5e0d5cd3-9364-5f35-a52b-3cac8f95a810','Pleuridium arnoldii','5e0d5cd3-9364-5f35-a52b-3cac8f95a810','Pleuridium arnoldii','43d0b71f-28cd-59c8-8015-0d1641292fc7','Pleuridium arnold','f083db24-aa21-41db-9eb3-937f7318d70d','Plantae||Bryopsida|Dicranales|Ditrichaceae|Pleuridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0861498-1334-4575-90f8-dacafaf9e29f','','','4f35736d-abd3-5c3b-8dd8-616981db3aec','Triglochin L.','L.',0,0,'48c82d24-2243-5c01-b85f-cd6f93ae4052','Triglochin','48c82d24-2243-5c01-b85f-cd6f93ae4052','Triglochin','48c82d24-2243-5c01-b85f-cd6f93ae4052','Triglochin','f0861498-1334-4575-90f8-dacafaf9e29f','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Juncaginaceae|Triglochin','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f08bfaa9-c8d8-4751-9fe8-2a1245e72cf1','','','51df52f4-5aa4-51e8-a065-3b40e2720ed7','Geastrum sect. Geastrum Quadrifida','Quadrifida',0,0,'c0f705f9-666f-59b3-9a86-ee70936af9ce','Geastrum','d201b419-ac5d-508e-b23b-c4ad6785c228','Geastrum sect. Geastrum','c0f705f9-666f-59b3-9a86-ee70936af9ce','Geastrum','f08bfaa9-c8d8-4751-9fe8-2a1245e72cf1','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','subsection','0','0','0','ICBN',2);
INSERT INTO core VALUES('f08e9be1-357c-4df3-9e9e-2dd7103f4c72','','','2c3585f7-a15d-553f-933b-f2e136c21a8b','Microtrombididae','',0,0,'2c3585f7-a15d-553f-933b-f2e136c21a8b','Microtrombididae','2c3585f7-a15d-553f-933b-f2e136c21a8b','Microtrombididae','2c3585f7-a15d-553f-933b-f2e136c21a8b','Microtrombididae','f08e9be1-357c-4df3-9e9e-2dd7103f4c72','Animalia|Arthropoda|Arachnida|Trombidiformes|Microtrombididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f08e0e58-a4cf-49c3-8d50-32bd522b6726','','','9857a41d-ba91-567d-99ca-3cfddd554e6a','Pasteurellaceae Pohl, 1981','Pohl, 1981',1981,0,'0e4405a0-b69f-5b93-9a66-3c5933e00dc2','Pasteurellaceae','0e4405a0-b69f-5b93-9a66-3c5933e00dc2','Pasteurellaceae','0e4405a0-b69f-5b93-9a66-3c5933e00dc2','Pasteurellaceae','f08e0e58-a4cf-49c3-8d50-32bd522b6726','Bacteria|Pseudomonadota|Gammaproteobacteria|Pasteurellales|Pasteurellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('f08b2f3c-b2fb-44a2-9ba8-a0985150aca8','','','5374475f-1055-5549-b4e2-56b9797023b4','Globorotalia scitula (Brady, 1882)','(Brady, 1882)',1882,0,'b60913a1-f64b-5baf-9bf5-2b269b803cbe','Globorotalia scitula','b60913a1-f64b-5baf-9bf5-2b269b803cbe','Globorotalia scitula','8e965ff6-7203-53f0-9a52-a973d7e4d947','Globorotalia scitul','f08b2f3c-b2fb-44a2-9ba8-a0985150aca8','Chromista|Foraminifera|Polythalamea|Globigerinida|Globorotaliidae|Globorotalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f08c3c8d-411b-4582-85da-f9fd927b5679','','','8cec496c-e440-56b5-b079-2f4281047aa7','Penicillium boreae S.W. Peterson & Sigler','S.W. Peterson & Sigler',0,0,'3a188ee2-3a37-5038-a6f9-61ce9cd62307','Penicillium boreae','3a188ee2-3a37-5038-a6f9-61ce9cd62307','Penicillium boreae','98827a25-53ae-5bc3-96a1-09a46d0ff325','Penicillium bore','f08c3c8d-411b-4582-85da-f9fd927b5679','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f091051d-f903-46c9-b1a7-3617e1d69716','','','c4d832c0-dd6d-5f1e-ba17-9a66de2f6a90','Miastor agricolae Marshall, 1896','Marshall, 1896',1896,0,'42b2dcd0-9dce-5488-99c5-dc04f9c6cb50','Miastor agricolae','42b2dcd0-9dce-5488-99c5-dc04f9c6cb50','Miastor agricolae','414e30a1-c7cd-5508-a4fb-081c5b7dc987','Miastor agricol','f091051d-f903-46c9-b1a7-3617e1d69716','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Miastor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f09db8a2-59d3-4fc1-9099-01f87d8a0fb7','','','59dc1ea6-b99d-563d-95aa-631986414412','Lithodesmianae','',0,0,'59dc1ea6-b99d-563d-95aa-631986414412','Lithodesmianae','59dc1ea6-b99d-563d-95aa-631986414412','Lithodesmianae','59dc1ea6-b99d-563d-95aa-631986414412','Lithodesmianae','f09db8a2-59d3-4fc1-9099-01f87d8a0fb7','Chromista|Ochrophyta|Bacillariophyceae|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICBN',1);
INSERT INTO core VALUES('f095d879-f5bd-4465-8846-ffe8a5fcf22a','','','de82b157-0aae-543a-b28b-635b9b1d8a69','Neolepidozia pennata (J.J.Engel & G.L.Merr.) E.D.Cooper','(J.J.Engel & G.L.Merr.) E.D.Cooper',0,0,'260cce68-25ac-526c-99c9-3336124f2073','Neolepidozia pennata','260cce68-25ac-526c-99c9-3336124f2073','Neolepidozia pennata','941ab523-c9dd-5455-83c4-2cddad57bf3e','Neolepidozia pennat','f095d879-f5bd-4465-8846-ffe8a5fcf22a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Neolepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f09ce270-a769-4c01-84ea-9ae757073597','','','87f6b797-02eb-5a3e-b402-5437ce209a9e','Cyrtostylis reniformis R.Br.','R.Br.',0,0,'aefb0b16-58a0-5d0f-a5bb-f7d42ef90f6c','Cyrtostylis reniformis','aefb0b16-58a0-5d0f-a5bb-f7d42ef90f6c','Cyrtostylis reniformis','0326ea63-665e-58f5-b7d8-b403a4be780c','Cyrtostylis reniform','f09ce270-a769-4c01-84ea-9ae757073597','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cyrtostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f099701a-7dd4-441f-b3c2-ccdeba2f91a5','','','9d8d8f57-b559-5c14-a391-532e004658e6','Bursatella leachii Blainville, 1817','Blainville, 1817',1817,0,'38f8b0b2-563f-5ee1-8a13-aab2318e7291','Bursatella leachii','38f8b0b2-563f-5ee1-8a13-aab2318e7291','Bursatella leachii','5602d3ce-fd80-5668-b9a9-85dbd173e3a6','Bursatella leach','f099701a-7dd4-441f-b3c2-ccdeba2f91a5','Animalia|Mollusca|Gastropoda|Anaspidea|Aplysiidae|Bursatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0974768-2b58-4ec3-a7cb-d7608f4175cc','','','3cdc6ceb-dd98-5c0a-a800-27d8fa2faeab','Australiobates savanus Cook, 1983','Cook, 1983',1983,0,'15d6f6da-e81d-52da-9b42-7cdb1acbc2c0','Australiobates savanus','15d6f6da-e81d-52da-9b42-7cdb1acbc2c0','Australiobates savanus','9f520dae-ab09-574e-9754-b351f8c8e82e','Australiobates sauan','f0974768-2b58-4ec3-a7cb-d7608f4175cc','Animalia|Arthropoda|Arachnida|Trombidiformes|Hygrobatidae|Australiobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f09cc170-ca2a-4908-8701-c5ee3fb02a28','','','7355bd57-f31e-597f-a00c-e28d10b577e5','Kiwaia cheradias (Meyrick, 1909)','(Meyrick, 1909)',1909,0,'2c59c70b-f9f1-58ad-9c09-9c262e34052f','Kiwaia cheradias','2c59c70b-f9f1-58ad-9c09-9c262e34052f','Kiwaia cheradias','30f5db30-31a8-5879-b826-2add346e96c6','Kiwaia cheradi','f09cc170-ca2a-4908-8701-c5ee3fb02a28','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Kiwaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0a664b7-de81-49e0-8af1-3534fb0d1dd8','','','4a642680-de58-50fe-a9c8-9365187651cc','Myrsine oliveri Allan','Allan',0,0,'d253ac37-b59c-527e-b0f3-3d6f105203e2','Myrsine oliveri','d253ac37-b59c-527e-b0f3-3d6f105203e2','Myrsine oliveri','9db08213-92a8-5ba7-a134-fa757d4929fb','Myrsine oliuer','f0a664b7-de81-49e0-8af1-3534fb0d1dd8','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Myrsine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0a68351-2dcd-4f0e-b41c-3f22db75b5ef','','','ef2e6a57-3f42-52a7-a40d-8e19ddb36204','Mesodesmatidae','',0,0,'ef2e6a57-3f42-52a7-a40d-8e19ddb36204','Mesodesmatidae','ef2e6a57-3f42-52a7-a40d-8e19ddb36204','Mesodesmatidae','ef2e6a57-3f42-52a7-a40d-8e19ddb36204','Mesodesmatidae','f0a68351-2dcd-4f0e-b41c-3f22db75b5ef','Animalia|Mollusca|Bivalvia|Veneroida|Mesodesmatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0a28316-867f-461c-abb4-16c9752be1fa','','','94e70609-9593-5ace-864e-72ee2677e7e5','Harknessia globosa B. Sutton','B. Sutton',0,0,'c4a45459-c1ef-54ea-9251-3c7fec76dfe4','Harknessia globosa','c4a45459-c1ef-54ea-9251-3c7fec76dfe4','Harknessia globosa','c178567d-5388-5170-8445-dce8727136af','Harknessia globos','f0a28316-867f-461c-abb4-16c9752be1fa','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Harknessiaceae|Harknessia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0a3a01f-f111-4173-8bc8-bd44ab23a63e','','','9c283119-ea5b-50c1-a3c4-8700041acaf2','Agonis sect. Taxandria Benth.','Benth.',0,0,'efe7873d-a599-5a77-bfbd-357ffc8bf140','Taxandria','339f2a62-4546-50d0-a0fd-e0a5409927f0','Agonis sect. Taxandria','efe7873d-a599-5a77-bfbd-357ffc8bf140','Taxandria','43902cff-ebfc-4c4b-b093-7ac5a99f6887','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Agonis','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('f0a3fa5d-ca2b-4b1c-81d5-d656d2b7a20d','','','95b080de-340e-5e67-8816-51e92f38294b','Normalograptus tubuliferus','',0,0,'95b080de-340e-5e67-8816-51e92f38294b','Normalograptus tubuliferus','95b080de-340e-5e67-8816-51e92f38294b','Normalograptus tubuliferus','3b10a9ad-5cf6-5b50-a98a-67147d223658','Normalograptus tubulifer','f0a3fa5d-ca2b-4b1c-81d5-d656d2b7a20d','Animalia|Hemichordata|Graptolithina|Graptoloidea|Monograptidae|Normalograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0a599cc-e9e9-4f0c-92dd-8ddc475a030d','','','4b924bc8-8a14-5c85-8cc6-a38b35d5e3f3','Uromyces rubi-urticifolii Mayor','Mayor',0,0,'80303dfc-8c24-5c99-a9a6-ae6ab8deae65','Uromyces rubi-urticifolii','80303dfc-8c24-5c99-a9a6-ae6ab8deae65','Uromyces rubi-urticifolii','bdd5f10c-53f9-5278-aaaf-f374cd60d6b0','Uromyces rubi-urticifol','6a52195d-799f-439c-b25a-b4df7ca5c851','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0a6e56b-8622-4197-b4d9-f10b43089155','','','f622ddcf-7dbc-5288-be84-fd8e512df8e7','Pactola demissa Pascoe, 1876','Pascoe, 1876',1876,0,'215244d5-99db-5615-836f-d3e22532216b','Pactola demissa','215244d5-99db-5615-836f-d3e22532216b','Pactola demissa','6f756b4d-3f8f-5bb1-8caf-ed567b39b36e','Pactola demiss','f0a6e56b-8622-4197-b4d9-f10b43089155','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pactola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0aa335c-7d68-471b-ade0-27fda2e5e33d','','','40a3d3ae-cf1b-5eba-b838-4e85e16ce02d','Curvularia gladioli Boerema & Hamers','Boerema & Hamers',0,0,'8748b8b0-3651-5bc9-bf87-77482e48d13d','Curvularia gladioli','8748b8b0-3651-5bc9-bf87-77482e48d13d','Curvularia gladioli','9d8b09de-4a76-540e-9f31-06d1e834d763','Curvularia gladiol','f0aa335c-7d68-471b-ade0-27fda2e5e33d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0a9c289-e877-4595-bca4-60148bcda857','','','94b7a014-f00f-5337-9907-8de19805d746','Pinus canariensis C.Sm.','C.Sm.',0,0,'836a4039-9c71-5fc6-a52f-1a23298fba5e','Pinus canariensis','836a4039-9c71-5fc6-a52f-1a23298fba5e','Pinus canariensis','e0ea3f3d-a50d-5fb0-812c-21d85f203329','Pinus canariens','f0a9c289-e877-4595-bca4-60148bcda857','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0ac9890-d79a-44df-8912-fdd3cbc9ad98','','','1f3bb3be-3232-53b9-841e-681a0a0bb634','Meesia craigieburnensis R.Br.bis','R.Br.bis',0,0,'5f3a999e-3363-53c8-9913-d331c6617932','Meesia craigieburnensis','5f3a999e-3363-53c8-9913-d331c6617932','Meesia craigieburnensis','3788e69e-66eb-574d-a873-2b4616631b8f','Meesia craigieburnens','77131394-5e07-467c-a381-da71fe3d1f5a','Plantae||Bryopsida|Splachnales|Meesiaceae|Meesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0b02b1f-c519-4151-8839-2da2525d7275','','','80c553e0-8046-5111-bb57-9d88a0dd2966','Phyllosticta maxima Ellis & Everh.','Ellis & Everh.',0,0,'7bca30e0-8789-5487-9aa0-742b7a30dee2','Phyllosticta maxima','7bca30e0-8789-5487-9aa0-742b7a30dee2','Phyllosticta maxima','b63b48a3-90cd-5bc7-8409-4b8e7b894fc9','Phyllosticta maxim','df7a5eeb-6a55-440d-b816-16f0824d72b5','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0b49a8d-cae1-4c03-a8a1-c7fdd9b65817','','','9ab3dc3a-88d3-5b31-9138-8db8fa22c012','Bothriocephalus scorpii (Müller, 1776)','(Müller, 1776)',1776,0,'5b7f23d4-6c0e-574a-a382-9ff1734cc074','Bothriocephalus scorpii','5b7f23d4-6c0e-574a-a382-9ff1734cc074','Bothriocephalus scorpii','d385727f-b45c-5cb1-a55d-e85c9c796bd6','Bothriocephalus scorp','f0b49a8d-cae1-4c03-a8a1-c7fdd9b65817','Animalia|Platyhelminthes|Neoophora|Pseudophyllidea|Bothriocephalidae|Bothriocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0b91a6d-334e-42f0-8222-1202d4c0b87c','','','520513ae-394f-5561-96b8-cdd6d08caebf','Trichobilharzia ocellata (La Vallette, 1855)','(La Vallette, 1855)',1855,0,'81d84216-d2b5-59a6-abd9-ca8976049724','Trichobilharzia ocellata','81d84216-d2b5-59a6-abd9-ca8976049724','Trichobilharzia ocellata','125112c9-4320-5c08-90cd-159cebbb2a63','Trichobilharzia ocellat','f0b91a6d-334e-42f0-8222-1202d4c0b87c','Animalia|Platyhelminthes|Neoophora|Strigeidida||Trichobilharzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0b202b9-0062-46a2-8870-f4d2ce33c59f','','','140c0dce-e685-588c-8e86-b0e791df2e34','Trichoderma saturnisporopsis Samuels & Jaklitsch','Samuels & Jaklitsch',0,0,'39d62dc8-813a-57ea-a5b3-b92a48814cb1','Trichoderma saturnisporopsis','39d62dc8-813a-57ea-a5b3-b92a48814cb1','Trichoderma saturnisporopsis','d90b9b01-ade0-57b5-a76f-cca1925509fd','Trichoderma saturnisporops','f0b202b9-0062-46a2-8870-f4d2ce33c59f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0ba7397-c676-4a5d-9215-87deea1d9d8e','','','154bf71a-4c68-55af-929f-2086964a0b19','Coriaria tutu Linds.','Linds.',0,0,'e6733c16-4510-510e-a8f3-a3fcc1459c12','Coriaria tutu','e6733c16-4510-510e-a8f3-a3fcc1459c12','Coriaria tutu','d52475cc-65eb-50e1-b78b-86751b6f61cb','Coriaria tut','6e3f5581-e2ac-4dea-bc1b-f11705da465b','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Coriariaceae|Coriaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0b71d41-1996-435c-871f-5f66492c3b16','','','9615e734-dc5c-5e9d-88a2-e66cf85850b8','Ascophanus Boud.','Boud.',0,0,'89ea65f1-2798-5600-990d-75eb2668d41d','Ascophanus','89ea65f1-2798-5600-990d-75eb2668d41d','Ascophanus','89ea65f1-2798-5600-990d-75eb2668d41d','Ascophanus','f0b71d41-1996-435c-871f-5f66492c3b16','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Thelebolaceae|Ascophanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0bdf52c-d762-4870-93bc-a1f1105f6056','','','829b4701-7953-5a4a-9931-281ae10813a9','Acromastigum verticale (Steph.) E.A.Hodgs.','(Steph.) E.A.Hodgs.',0,0,'bd9f71f8-bdf2-5128-ac9b-2d199b522aa6','Acromastigum verticale','bd9f71f8-bdf2-5128-ac9b-2d199b522aa6','Acromastigum verticale','f0e19c41-52e6-52e5-adc0-67b5ba966d8e','Acromastigum uertical','f0bdf52c-d762-4870-93bc-a1f1105f6056','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Acromastigum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0bbbefb-693b-4f95-a496-d2b1fdc876aa','','','c05a00f0-68b6-50f5-8f79-75988fd4d5dd','Pedunculozetes minutus Hammer, 1967','Hammer, 1967',1967,0,'edde054d-8c37-5950-b04d-82699a57dde5','Pedunculozetes minutus','edde054d-8c37-5950-b04d-82699a57dde5','Pedunculozetes minutus','140d4c10-c291-5f60-a13b-e33a46959fda','Pedunculozetes minut','f0bbbefb-693b-4f95-a496-d2b1fdc876aa','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Chamobatidae|Pedunculozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0c2ed08-26a2-4c6e-a44c-5d8f17b62a23','','','904b214f-4e0b-560a-a07d-a0c4840889d3','Rhynchohyalus natalensis (Gilchrist & von Bonde, 1924)','(Gilchrist & von Bonde, 1924)',1924,0,'3d5fa02f-cc57-5e9b-a79d-5b6675b36957','Rhynchohyalus natalensis','3d5fa02f-cc57-5e9b-a79d-5b6675b36957','Rhynchohyalus natalensis','84a9a0a6-5b0b-5e40-972b-c21f3a4e23dd','Rhynchohyalus natalens','f0c2ed08-26a2-4c6e-a44c-5d8f17b62a23','Animalia|Chordata|Actinopterygii|Osmeriformes|Opisthoproctidae|Rhynchohyalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0c1993e-e036-4074-bdae-936c9854ef2b','','','b18b5c2a-fde0-5397-a4d2-2364c7331251','Orchidaceae Juss.','Juss.',0,0,'633c3852-c127-5733-bb62-a98759709df7','Orchidaceae','633c3852-c127-5733-bb62-a98759709df7','Orchidaceae','633c3852-c127-5733-bb62-a98759709df7','Orchidaceae','f0c1993e-e036-4074-bdae-936c9854ef2b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0c03ffa-7d60-41c2-a062-9ea3a5c171a9','','','052d3f4b-6013-5924-9044-fd0a9e101687','Sphaeropsis musarum Cooke','Cooke',0,0,'e32df305-4e57-51d2-8fba-81bb7d9fdf02','Sphaeropsis musarum','e32df305-4e57-51d2-8fba-81bb7d9fdf02','Sphaeropsis musarum','e56baf57-eb5c-5e47-8061-2ff45798761e','Sphaeropsis musar','4ed7a7fb-bbf2-48b1-a456-5b5957c74d87','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Sphaeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0c4e9b5-06c3-4b7d-8b87-c7dba17061d7','','','6e921444-0d12-543a-b66a-3ed27c2ce821','Peristoreus nocens (Broun, 1881)','(Broun, 1881)',1881,0,'03361877-8ae7-5692-88ba-6e219de5f75c','Peristoreus nocens','03361877-8ae7-5692-88ba-6e219de5f75c','Peristoreus nocens','03361877-8ae7-5692-88ba-6e219de5f75c','Peristoreus nocens','f0c4e9b5-06c3-4b7d-8b87-c7dba17061d7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0c83ff7-6bb9-4890-bbe3-4522675bc5ea','','','af939d70-8f35-5f84-9d16-017f61164123','Melliteryx','',0,0,'af939d70-8f35-5f84-9d16-017f61164123','Melliteryx','af939d70-8f35-5f84-9d16-017f61164123','Melliteryx','af939d70-8f35-5f84-9d16-017f61164123','Melliteryx','f0c83ff7-6bb9-4890-bbe3-4522675bc5ea','Animalia|Mollusca|Bivalvia|Veneroida|Lasaeidae|Melliteryx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0ca42f3-b0a0-4aa7-ab4a-81fa5fd2b5e3','','','7500fe80-7551-5528-845f-ef98d90ba458','Nitzschia constricta (Kuetzing) Ralfs','(Kuetzing) Ralfs',0,0,'7b073d0c-3057-59e3-9c2f-46d3b0c19fa5','Nitzschia constricta','7b073d0c-3057-59e3-9c2f-46d3b0c19fa5','Nitzschia constricta','14b61a37-12b1-5064-b49f-8e6c4126dab8','Nitzschia constrict','f0ca42f3-b0a0-4aa7-ab4a-81fa5fd2b5e3','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0c689a5-2186-457e-9214-5966ac9a7365','','','3393f0ae-945f-5da3-8e8d-2dc8a52cf026','Lecanora physciella (Darb.) Hertel','(Darb.) Hertel',0,0,'bdecba57-e37b-56a2-a800-b7644e3b6954','Lecanora physciella','bdecba57-e37b-56a2-a800-b7644e3b6954','Lecanora physciella','39482381-5bdf-52fb-96f5-868dbf4b2899','Lecanora physciell','f0c689a5-2186-457e-9214-5966ac9a7365','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0cc095f-ce96-42a0-a5fb-9701fa121ff2','','','ca39914b-bb24-52ee-b353-886e6463636d','Apteropteris','',0,0,'ca39914b-bb24-52ee-b353-886e6463636d','Apteropteris','ca39914b-bb24-52ee-b353-886e6463636d','Apteropteris','ca39914b-bb24-52ee-b353-886e6463636d','Apteropteris','7a4f003e-d3d3-496e-a7c1-bb7069c66e0a','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Apteropteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0ca9500-c1a5-482d-a014-ad2daad9ecb5','','','fa5eb932-c82a-5f11-ba95-1e93749a78d3','Ammotium directum (Cushman & Brönnimann, 1948)','(Cushman & Brönnimann, 1948)',1948,0,'0f7d30c5-4988-5e9a-ab96-fd05a9883cfb','Ammotium directum','0f7d30c5-4988-5e9a-ab96-fd05a9883cfb','Ammotium directum','9d56663a-ebff-584b-82a2-101682a10008','Ammotium direct','f0ca9500-c1a5-482d-a014-ad2daad9ecb5','Chromista|Foraminifera|Polythalamea|Lituolida|Lituolidae|Ammotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0cdcab2-bb94-4315-a636-5ba0da49e85f','','','7fe72807-88d7-5b6a-afa3-a28eea63f1e8','Struvea','',0,0,'7fe72807-88d7-5b6a-afa3-a28eea63f1e8','Struvea','7fe72807-88d7-5b6a-afa3-a28eea63f1e8','Struvea','7fe72807-88d7-5b6a-afa3-a28eea63f1e8','Struvea','f0cdcab2-bb94-4315-a636-5ba0da49e85f','Plantae|Chlorophyta|Ulvophyceae|Cladophorales|Boodleaceae|Struvea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0d09363-75a0-4202-a6c7-2e6daa403610','','','3e395fee-ff3b-5216-afd1-e2fe23a6891e','Novokatianna','',0,0,'3e395fee-ff3b-5216-afd1-e2fe23a6891e','Novokatianna','3e395fee-ff3b-5216-afd1-e2fe23a6891e','Novokatianna','3e395fee-ff3b-5216-afd1-e2fe23a6891e','Novokatianna','f0d09363-75a0-4202-a6c7-2e6daa403610','Animalia|Arthropoda|Collembola|Symphypleona|Sminthuridae|Novokatianna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0d0f491-6992-4e4e-a614-2870dbfc5601','','','dd1d4b21-ad06-5c74-9c5e-c99328bbe354','Amphirhapis albescens DC.','DC.',0,0,'a515de4f-fc65-5e97-81fc-33ad4509a5c9','Amphirhapis albescens','a515de4f-fc65-5e97-81fc-33ad4509a5c9','Amphirhapis albescens','a515de4f-fc65-5e97-81fc-33ad4509a5c9','Amphirhapis albescens','36a3a91c-6778-4754-9a56-7dd4c044d598','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Amphirhapis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0cef19b-4251-4292-95da-f6c4a84e0834','','','07ca1ea6-a5ed-53de-9326-3840d35f099a','Secotium piriforme Cleland & G. Cunn.','Cleland & G. Cunn.',0,0,'43a2eeb9-0a68-52ca-b621-385cf59e5aa0','Secotium piriforme','43a2eeb9-0a68-52ca-b621-385cf59e5aa0','Secotium piriforme','6f3173b9-a4a4-5b63-a799-bbfa6870bb6e','Secotium piriform','b23d19a9-49c6-4466-a5c3-f37f6a8a0879','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Secotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0d32d3e-cfb8-4b41-9998-3fb80080f683','','','cab9f1c3-e036-5289-94e2-b1f93df801ae','Hypoxylon anthochroum Berk. & Broome','Berk. & Broome',0,0,'4c8740ec-2d64-5401-8d3e-bba68435df5a','Hypoxylon anthochroum','4c8740ec-2d64-5401-8d3e-bba68435df5a','Hypoxylon anthochroum','9be9ca31-1bb2-597b-a543-0ee1211d9e12','Hypoxylon anthochro','f0d32d3e-cfb8-4b41-9998-3fb80080f683','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0d53bc5-374b-4c4c-bd15-51ebeb647fd6','','','b41c13da-7b63-556d-9004-899592fb9575','Gummiglobus Trappe, Castellano & Amar.','Trappe, Castellano & Amar.',0,0,'ec86bfec-10cf-5537-bddb-ca0105a9eb24','Gummiglobus','ec86bfec-10cf-5537-bddb-ca0105a9eb24','Gummiglobus','ec86bfec-10cf-5537-bddb-ca0105a9eb24','Gummiglobus','f0d53bc5-374b-4c4c-bd15-51ebeb647fd6','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Mesophelliaceae|Gummiglobus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0d26cf8-e7d4-46f6-9912-88fd85a272ab','','','f09a241a-182e-577f-8517-69a2e96c2d8e','Chama','',0,0,'f09a241a-182e-577f-8517-69a2e96c2d8e','Chama','f09a241a-182e-577f-8517-69a2e96c2d8e','Chama','f09a241a-182e-577f-8517-69a2e96c2d8e','Chama','f0d26cf8-e7d4-46f6-9912-88fd85a272ab','Animalia|Mollusca|Bivalvia|Veneroida|Chamidae|Chama','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0d5cf6b-26e4-42a9-9f19-c42e95677864','','','6ed2caed-d58b-567e-b067-28393c7993b4','Siphonaria H.E. Petersen','H.E. Petersen',0,0,'2a5c1974-9c68-5121-aeba-d0154863fdfe','Siphonaria','2a5c1974-9c68-5121-aeba-d0154863fdfe','Siphonaria','2a5c1974-9c68-5121-aeba-d0154863fdfe','Siphonaria','f0d5cf6b-26e4-42a9-9f19-c42e95677864','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Siphonaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0d7775d-62a3-4e46-b455-d00641777614','','','277bfab3-5d11-5077-890b-fea0d63763ff','Cecidomyzon conophorae Stock, 1981','Stock, 1981',1981,0,'05ce1a07-a58e-5541-8a20-18ee3dfd2bcc','Cecidomyzon conophorae','05ce1a07-a58e-5541-8a20-18ee3dfd2bcc','Cecidomyzon conophorae','07fa7a09-621d-5132-a45d-fc6d425d5b0a','Cecidomyzon conophor','f0d7775d-62a3-4e46-b455-d00641777614','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Asterocheridae|Cecidomyzon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef2dd8af-56f0-4d2e-b633-0a03536990c8','','','9cd57045-43c4-5a79-9827-09eff71d367e','Hoplocneme hookeri White, 1846','White, 1846',1846,0,'a6cf4afd-60d1-560a-bafc-81f3f90de3d9','Hoplocneme hookeri','a6cf4afd-60d1-560a-bafc-81f3f90de3d9','Hoplocneme hookeri','9ae7d058-dc4e-5b90-92b3-7e6dac45cbad','Hoplocneme hooker','ef2dd8af-56f0-4d2e-b633-0a03536990c8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hoplocneme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef304568-960d-4132-b83d-16c569fce984','','','ee900d12-122d-516d-8282-accebad1a9a9','Urceolaria bispora Bagl.','Bagl.',0,0,'97bcc384-3dbd-567e-adc0-b126a451c456','Urceolaria bispora','97bcc384-3dbd-567e-adc0-b126a451c456','Urceolaria bispora','9c3c600f-9918-5964-8453-bad8c8984800','Urceolaria bispor','93ccf301-25fe-425a-bf20-b73ab7f4d932','Fungi||Ascomycetes|||Urceolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0db338c-8c71-4bc9-b839-2df22d3d7d44','','','c954d001-87b8-54f0-8c8c-45bcfd80825a','Acanthostachys Link, Klotzsch & Otto','Link, Klotzsch & Otto',0,0,'3ed9a74c-2473-51da-8e01-b8bd1dcb8106','Acanthostachys','3ed9a74c-2473-51da-8e01-b8bd1dcb8106','Acanthostachys','3ed9a74c-2473-51da-8e01-b8bd1dcb8106','Acanthostachys','f0db338c-8c71-4bc9-b839-2df22d3d7d44','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Acanthostachys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0dab93c-248b-4831-a36c-90d8eb2c45e1','','','864ee9ed-ee10-5f3e-95fa-a86af4dcb7de','Psalliota arvensis (Schaeff.) P. Kumm.','(Schaeff.) P. Kumm.',0,0,'98e0554e-8f59-5bc0-96d9-779d74986780','Psalliota arvensis','98e0554e-8f59-5bc0-96d9-779d74986780','Psalliota arvensis','6c5b4c6b-f125-552c-9e99-64d32fb8f790','Psalliota aruens','195baec2-b304-4357-9be6-47cda95d6b66','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef35579f-1973-4628-841b-4deb53ad02bf','','','00edc4cb-e519-50a8-9ee2-3ac37d573527','Cytospora thailandica Norph., T.C. Wen & K.D. Hyde','Norph., T.C. Wen & K.D. Hyde',0,0,'24d7f452-7caa-5814-9598-5265922acc36','Cytospora thailandica','24d7f452-7caa-5814-9598-5265922acc36','Cytospora thailandica','5c42b736-0cd7-522b-8c9b-ca5351f67d30','Cytospora thailandic','ef35579f-1973-4628-841b-4deb53ad02bf','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef34b66a-aa15-4226-a6a3-ac7acc38a5ca','','','bd05aaf3-a893-574e-aea2-fcc5b43ededb','Paracatops brunneipes (Broun, 1911)','(Broun, 1911)',1911,0,'6a3bc3fd-ebe5-546d-b783-dfdec7d5805a','Paracatops brunneipes','6a3bc3fd-ebe5-546d-b783-dfdec7d5805a','Paracatops brunneipes','b77b37ea-0a68-54da-95b0-9f458aa78b7e','Paracatops brunneip','ef34b66a-aa15-4226-a6a3-ac7acc38a5ca','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Paracatops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef3ee7a1-0872-41c9-9551-2e559ebd6506','','','1134f195-06b7-5306-a2e2-a1fee64ab1e6','Idiographis Lederer, 1859','Lederer, 1859',1859,0,'205de7a8-02b5-57dd-9f22-3323705bc0c3','Idiographis','205de7a8-02b5-57dd-9f22-3323705bc0c3','Idiographis','205de7a8-02b5-57dd-9f22-3323705bc0c3','Idiographis','ef3ee7a1-0872-41c9-9551-2e559ebd6506','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Idiographis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef380255-fba1-4720-aad3-66e497f636e6','','','c38c457f-074a-5795-8b21-57a97fdd5f96','Clypeolus brookesi (Broun, 1923)','(Broun, 1923)',1923,0,'1f8728a0-1d7f-53d6-9a01-a6bc579ef750','Clypeolus brookesi','1f8728a0-1d7f-53d6-9a01-a6bc579ef750','Clypeolus brookesi','ce2977ef-a78e-5923-9d73-b23c4d292808','Clypeolus brookes','ef380255-fba1-4720-aad3-66e497f636e6','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Clypeolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef3d54fd-102d-49e3-b456-799e159c1c65','','','84800cce-d6cd-559e-8210-05f55638fe7c','Candida heveanensis var. curvata Diddens & Lodder','Diddens & Lodder',0,0,'1b5582f0-c5f4-519f-9f6b-f2d69186438e','Candida heveanensis curvata','c45e7cbc-8c31-5dc1-bd91-4f19bb326747','Candida heveanensis var. curvata','05da7432-7256-5f34-9daf-6e8884227cfe','Candida heueanens curuat','43f1d1af-162b-4721-8a77-a67203899780','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef3bdc77-cdca-4fb3-a054-bcc887582307','','','c5eb310c-2777-5ff6-ac07-81c71734de27','Polygala ×dalmaisiana ''little Bibi''','',0,0,'f8ffd4c5-5145-51fd-977f-26cc03c81fab','Polygala dalmaisiana','7d4e50d6-d877-5051-bd71-6c9fa089779e','Polygala × dalmaisiana','59bf56ba-efad-5312-9fb9-202765774175','Polygala dalmaisian','ef3bdc77-cdca-4fb3-a054-bcc887582307','Plantae|Tracheophyta|Magnoliopsida|Fabales|Polygalaceae|Polygala','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('ef3d6247-adc2-4e5a-ab62-d5b528a1083b','','','52055d46-a20c-53f7-bd5c-8b1305c5c326','Carex horizontalis (Colenso) K.A.Ford','(Colenso) K.A.Ford',0,0,'d47b0d82-28a4-540b-a7e8-5c9fabe9f40e','Carex horizontalis','d47b0d82-28a4-540b-a7e8-5c9fabe9f40e','Carex horizontalis','d962a2b3-ace6-50d0-a191-2b87554f606c','Carex horizontal','ef3d6247-adc2-4e5a-ab62-d5b528a1083b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef428af2-de0f-4ceb-a508-2c08f9f16313','','','c67cfc73-3bfd-547a-9d8a-2e657b664574','Bisporella oritis G.W. Beaton','G.W. Beaton',0,0,'f92c936d-0fd7-52f1-9db2-597fb2cfbe56','Bisporella oritis','f92c936d-0fd7-52f1-9db2-597fb2cfbe56','Bisporella oritis','2490a365-0973-5ee8-95d0-7b237aa852c9','Bisporella orit','ef428af2-de0f-4ceb-a508-2c08f9f16313','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Bisporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef4414e5-5f50-4604-8a6a-73d70cc90dbd','','','2ff91141-8359-505f-b06a-ce0a49c1f774','Ewartia sinclairii (Hook.f.) Cheeseman','(Hook.f.) Cheeseman',0,0,'707e1cd1-2a00-514d-912d-e25f2b3d09e0','Ewartia sinclairii','707e1cd1-2a00-514d-912d-e25f2b3d09e0','Ewartia sinclairii','ce17c2e9-387c-5c01-8d37-f8a3137fb022','Ewartia sinclair','d2a34044-daed-4ead-861c-dd1271c4b687','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ewartia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef42216b-c83e-45e7-ac88-ae98087aa7f3','','','4f088ad3-e867-56d1-aa74-c1d72d18196a','Parmelia pallida var. fuscella Schaer.','Schaer.',0,0,'b7b83fe3-ff5e-53d6-96fb-dcd21b1ecfbe','Parmelia pallida fuscella','2797f2fe-b0a6-5ced-bcf4-0695f3f0e0ab','Parmelia pallida var. fuscella','b183c1bc-327f-5560-9633-649816dee626','Parmelia pallid fuscell','455b1778-3b77-4e42-b05e-bbbd0eedef17','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef413e42-f0f3-4b5e-933d-c6959054fedc','','','8b2c2623-6b3c-5a32-a329-8d52115ede6d','Eugennaea laquearia (Meyrick, 1914)','(Meyrick, 1914)',1914,0,'590c7502-eff6-56b2-bdd6-e5530721df62','Eugennaea laquearia','590c7502-eff6-56b2-bdd6-e5530721df62','Eugennaea laquearia','bafd8b94-626b-5184-9dc4-9f6998ac36da','Eugennaea laquear','ef413e42-f0f3-4b5e-933d-c6959054fedc','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Eugennaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef455771-73a0-485f-af35-c0212105273e','','','f18118e0-929c-5109-b4cd-a8f538020404','Chamaerops fortunei Hook.','Hook.',0,0,'4dd2ec38-a80a-5583-b884-dee7c05cb33b','Chamaerops fortunei','4dd2ec38-a80a-5583-b884-dee7c05cb33b','Chamaerops fortunei','2a503c92-3b11-5003-815d-1e8c71436e86','Chamaerops fortune','aceb19bf-5c45-44e4-9534-2082ff914fe0','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Chamaerops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef4a3e02-5791-4920-be73-441b6ba8360d','','','45878660-6af3-55c3-bf23-60df677b2688','Zygotylenchus','',0,0,'45878660-6af3-55c3-bf23-60df677b2688','Zygotylenchus','45878660-6af3-55c3-bf23-60df677b2688','Zygotylenchus','45878660-6af3-55c3-bf23-60df677b2688','Zygotylenchus','ef4a3e02-5791-4920-be73-441b6ba8360d','Animalia|Nematoda|Secernentea|Tylenchida|Pratylenchidae|Zygotylenchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef4e6152-0a6a-461f-a8b2-5175f12b67d0','','','9d3bd668-8bcc-5ded-893e-34be67edda74','Pimelea aridula Cheeseman subsp. aridula','',0,0,'d27da0e7-0e1b-5894-a6e5-069ea00973ac','Pimelea aridula aridula','4766ecc4-97f0-50ec-be8e-c8c5c5019458','Pimelea aridula subsp. aridula','17def2d9-61dc-516a-8135-f0813b184249','Pimelea aridul aridul','ef4e6152-0a6a-461f-a8b2-5175f12b67d0','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef4b1fd3-56b4-4259-bd4e-86f5c6682359','','','5357c6fd-57d9-51e5-9fa2-dedb7159d316','Gadira Walker, 1866','Walker, 1866',1866,0,'e05e1593-b674-5c2b-a5a1-4f4707e0b0b6','Gadira','e05e1593-b674-5c2b-a5a1-4f4707e0b0b6','Gadira','e05e1593-b674-5c2b-a5a1-4f4707e0b0b6','Gadira','ef4b1fd3-56b4-4259-bd4e-86f5c6682359','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Gadira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef4cb4d2-6c38-411f-a6ba-ab9dbfb3e5da','','','3ac556be-0c9f-52d2-8cea-0fcbf9f8ee9c','Platisma Hoffm.','Hoffm.',0,0,'5ff0e294-6cd3-5562-93f3-ff308f131b9a','Platisma','5ff0e294-6cd3-5562-93f3-ff308f131b9a','Platisma','5ff0e294-6cd3-5562-93f3-ff308f131b9a','Platisma','ef4cb4d2-6c38-411f-a6ba-ab9dbfb3e5da','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Platisma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef4e1f8c-6e3f-4145-9292-9e2755f6b82d','','','6f1bc2b7-36b0-5adc-8a25-8106f487eafc','Rinodina insularis (Arnold) Hafellner','(Arnold) Hafellner',0,0,'648e1677-5120-5c67-850a-266bf88d0a85','Rinodina insularis','648e1677-5120-5c67-850a-266bf88d0a85','Rinodina insularis','69699425-fbfe-52b7-b30b-816a37ab2ef8','Rinodina insular','b16b418e-3d60-49df-87b1-d8459e96101e','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef57f97e-865c-42c7-a8bd-155138b7a185','','','37bcc69c-9625-5348-a315-77d1e9e659e4','Trametes blumei (Lév.) G. Cunn.','(Lév.) G. Cunn.',0,0,'e0cf52d2-c429-5aad-8313-60cb2ed2142a','Trametes blumei','e0cf52d2-c429-5aad-8313-60cb2ed2142a','Trametes blumei','1cb569cf-3810-5f5c-8dbc-999ea0ef14ca','Trametes blume','90642d74-ba35-4304-904a-e4614044b251','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef569bb0-7b46-4088-8021-a916b3da3956','','','2eb25076-5b60-52b0-ae15-9eac164d8c61','Senecio cheesemanii Hook.f.','Hook.f.',0,0,'4463dc3d-12a8-5f0d-8b6c-655733103fe2','Senecio cheesemanii','4463dc3d-12a8-5f0d-8b6c-655733103fe2','Senecio cheesemanii','09854c08-63b0-5c80-8a0d-062e92688aa9','Senecio cheeseman','e3df95df-794a-4e7f-a98b-9ce53829ab1e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef5771b5-4151-46ca-83d6-952ed2868090','','','1c11a326-267e-5e24-a222-c913b8b7048a','Phlyctenactis','',0,0,'1c11a326-267e-5e24-a222-c913b8b7048a','Phlyctenactis','1c11a326-267e-5e24-a222-c913b8b7048a','Phlyctenactis','1c11a326-267e-5e24-a222-c913b8b7048a','Phlyctenactis','ef5771b5-4151-46ca-83d6-952ed2868090','Animalia|Cnidaria||Actiniaria|Actiniidae|Phlyctenactis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef536e62-767b-4776-b153-ee79f98bc024','','','e9582414-b5b5-5829-85cb-a3b0a204e8aa','Sarapogon clarkii Hutton, 1901','Hutton, 1901',1901,0,'85c39a6a-0320-58bd-a79a-1fcff409bbb7','Sarapogon clarkii','85c39a6a-0320-58bd-a79a-1fcff409bbb7','Sarapogon clarkii','6ea2c792-6ef4-5b9d-b658-de3d9a2cb8f0','Sarapogon clark','ef536e62-767b-4776-b153-ee79f98bc024','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Sarapogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef5c3629-1637-4a0a-aa7f-45b9c4043895','','','bcafca07-7cf1-5496-b869-c6a51e357caf','Reductoderces Salmon & Bradley, 1956','Salmon & Bradley, 1956',1956,0,'e1246c4c-d79f-5ef8-ba63-c45443fadd9e','Reductoderces','e1246c4c-d79f-5ef8-ba63-c45443fadd9e','Reductoderces','e1246c4c-d79f-5ef8-ba63-c45443fadd9e','Reductoderces','ef5c3629-1637-4a0a-aa7f-45b9c4043895','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Reductoderces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef586291-6950-4f5e-938d-54a7c2066699','','','6ae28b65-3fbe-53ac-88a1-0350a6653352','Phlebia reflexa Berk.','Berk.',0,0,'233aa1b9-59de-5bff-aae4-fd3346d7316c','Phlebia reflexa','233aa1b9-59de-5bff-aae4-fd3346d7316c','Phlebia reflexa','107f4766-bfd6-50a6-ae8c-4925d02736f8','Phlebia reflex','6b606db6-b0ec-4ac5-bf49-ac6c3b944c14','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef598343-a87a-458b-af7b-4794ee3a04bd','','','987430b0-97bb-5a6e-8f84-afdb4adc4717','Urocystidaceae Begerow, R. Bauer & Oberw.','Begerow, R. Bauer & Oberw.',0,0,'124e1984-5f18-5b99-bab3-c2881b6eb456','Urocystidaceae','124e1984-5f18-5b99-bab3-c2881b6eb456','Urocystidaceae','124e1984-5f18-5b99-bab3-c2881b6eb456','Urocystidaceae','ef598343-a87a-458b-af7b-4794ee3a04bd','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef5ca22d-e074-4e03-a96c-b43d4773f809','','','11af253f-56da-5ac6-8391-df0aeb16adbc','Campylopodium euphorocladum (Müll.Hal.) Besch.','(Müll.Hal.) Besch.',0,0,'64b2bb30-b95a-5b53-84ba-851011a009dc','Campylopodium euphorocladum','64b2bb30-b95a-5b53-84ba-851011a009dc','Campylopodium euphorocladum','89614958-6089-599c-b5d8-ccb9ff9b9e51','Campylopodium euphoroclad','45bbab60-97bc-4493-8d92-0ccf945ae28d','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef627f46-d1d4-4327-8c0c-330ef3230cc6','','','fcd17bea-c5bd-5845-80a1-43c779fc7415','Bruchidius villosus (Fabricius, 1792)','(Fabricius, 1792)',1792,0,'7b5c0f96-c101-5de0-861b-571580dfa54f','Bruchidius villosus','7b5c0f96-c101-5de0-861b-571580dfa54f','Bruchidius villosus','ed865e38-6a64-501c-91bd-5d2323ad61a4','Bruchidius uillos','ef627f46-d1d4-4327-8c0c-330ef3230cc6','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Bruchidius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef61cfcf-0b06-4542-8bb7-7310f25d0ea6','','','ca159139-539a-5363-ac24-8f98fedc44d8','Hypenodes gonospilalis (Walker, 1866)','(Walker, 1866)',1866,0,'0c02cf89-a092-5b11-9bab-6dad2d59859f','Hypenodes gonospilalis','0c02cf89-a092-5b11-9bab-6dad2d59859f','Hypenodes gonospilalis','f0547edf-0070-598f-a264-2313b41c65db','Hypenodes gonospilal','ef61cfcf-0b06-4542-8bb7-7310f25d0ea6','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Hypenodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef63a979-b3e6-415e-b929-be7a52cc1bf3','','','64172613-abf6-5ff8-9383-9bfb61a55e8a','Neoscolecithrix ornata Bradford-Grieve, 2001','Bradford-Grieve, 2001',2001,0,'e13bd3aa-b6e7-5b4a-ae01-65b9e71af88d','Neoscolecithrix ornata','e13bd3aa-b6e7-5b4a-ae01-65b9e71af88d','Neoscolecithrix ornata','e5ccf906-d074-5d21-a7fd-611dfea2409b','Neoscolecithrix ornat','ef63a979-b3e6-415e-b929-be7a52cc1bf3','Animalia|Arthropoda|Maxilopoda|Calanoida|Phaennidae|Neoscolecithrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef5e446c-029b-44ef-a4ea-e7bc19954b2e','','','45f4cbd9-ad1a-5ab7-a68d-d82264e2ff6b','Andropogon sorghum subsp. saccharatus (L.) Asch. & Graebn.','(L.) Asch. & Graebn.',0,0,'459d2d5b-8f7a-58ee-95e9-2ff1c9a00e0e','Andropogon sorghum saccharatus','73fa53e1-71dc-50d1-bcf8-7eb0f460e036','Andropogon sorghum subsp. saccharatus','78456427-8fc4-5857-a6cd-106fe72344a8','Andropogon sorgh saccharat','279fafa7-9220-4c84-9add-7be47cb91dee','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Andropogon','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef671bcd-4785-4daa-8d3c-7bc4d909666e','','','7bbef336-8639-5f9b-b4d6-5cfdbf5235b7','Leptinella scariosa Cass.','Cass.',0,0,'83809cc3-69cf-53f6-85cb-2db50d1a901e','Leptinella scariosa','83809cc3-69cf-53f6-85cb-2db50d1a901e','Leptinella scariosa','2f13816f-09d7-5420-9fce-095d2f4295ea','Leptinella scarios','ef671bcd-4785-4daa-8d3c-7bc4d909666e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef6b7934-af7b-4dc5-8261-967c40e46d80','','','c0b32199-99f5-5249-9844-6e3172a63b30','Coelarthrum decumbens Huisman','Huisman',0,0,'ed5e3c66-111d-5180-ac01-7147bfa790d1','Coelarthrum decumbens','ed5e3c66-111d-5180-ac01-7147bfa790d1','Coelarthrum decumbens','ed5e3c66-111d-5180-ac01-7147bfa790d1','Coelarthrum decumbens','ef6b7934-af7b-4dc5-8261-967c40e46d80','Plantae|||Rhodymeniales|Rhodymeniaceae|Coelarthrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef660c57-b2a3-42c0-8012-d14fea2cee2a','','','3f75661c-b799-515a-9833-2763331cbce4','Babiana longiflora Goldblatt & J.C.Manning','Goldblatt & J.C.Manning',0,0,'a861474b-9cd1-570e-91c8-b983d390ae25','Babiana longiflora','a861474b-9cd1-570e-91c8-b983d390ae25','Babiana longiflora','019046bd-77db-58d0-bd03-7cc34ca45814','Babiana longiflor','d545bef0-a745-4f62-8afc-72b1d01eca8b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Babiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef6be158-bcf5-406d-847b-76968c8f08a0','','','b17f7b57-8235-58c5-b07a-65b9dee48a9f','Capillaria contorta (Creplin, 1839)','(Creplin, 1839)',1839,0,'0726a3c4-6029-5ab6-973d-35ff6b6869dd','Capillaria contorta','0726a3c4-6029-5ab6-973d-35ff6b6869dd','Capillaria contorta','205ca5e1-d5a5-5c4a-ae63-01e29dd374cb','Capillaria contort','ef6be158-bcf5-406d-847b-76968c8f08a0','Animalia|Nematoda|Adenophorea|Trichocephalida|Trichinellidae|Capillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef7146d9-78e8-4c75-b956-f5987a2599a7','','','0455b7a6-11c4-5c69-a45e-1cfbb833abff','Pseudodontornis stirtoni Howard & Warter','Howard & Warter',0,0,'77638ec0-b010-5a94-8f15-64551032470b','Pseudodontornis stirtoni','77638ec0-b010-5a94-8f15-64551032470b','Pseudodontornis stirtoni','38a7e4ed-c00f-5b4c-9740-d35920c8c7c3','Pseudodontornis stirton','ef7146d9-78e8-4c75-b956-f5987a2599a7','Animalia|Chordata|Aves|Pelecaniformes|Pelagornithidae|Pseudodontornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef6d7409-10e2-4358-9a81-ff8117825cce','','','7bf1a48e-aa7a-53d2-b494-a0ce07045f10','Akrophyton tuberculatum Lebert','Lebert',0,0,'d3c2a553-3c93-51e9-b8c0-c3a2958b684f','Akrophyton tuberculatum','d3c2a553-3c93-51e9-b8c0-c3a2958b684f','Akrophyton tuberculatum','8aeec94f-a6cf-5fd3-9d0a-52130c02f0b3','Akrophyton tuberculat','fdf56c07-014c-4e56-96f4-1d36dccc33ae','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Akrophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eee2a0f0-855e-4ca5-a617-8faa0ae9ed9e','','','9302649e-1ad3-589c-87c4-cb93c5415452','Retortamonadida','',0,0,'9302649e-1ad3-589c-87c4-cb93c5415452','Retortamonadida','9302649e-1ad3-589c-87c4-cb93c5415452','Retortamonadida','9302649e-1ad3-589c-87c4-cb93c5415452','Retortamonadida','eee2a0f0-855e-4ca5-a617-8faa0ae9ed9e','Protozoa|Metamonada|Retortamonadea|Retortamonadida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef7463fe-9931-46c9-9532-ed99ff449c67','','','20c31ada-f2e6-5da7-8968-28248abcf39a','Nematocarcinidae','',0,0,'20c31ada-f2e6-5da7-8968-28248abcf39a','Nematocarcinidae','20c31ada-f2e6-5da7-8968-28248abcf39a','Nematocarcinidae','20c31ada-f2e6-5da7-8968-28248abcf39a','Nematocarcinidae','ef7463fe-9931-46c9-9532-ed99ff449c67','Animalia|Arthropoda|Malacostraca|Decapoda|Nematocarcinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('eeee14c8-cd3a-44a6-afa5-0408abd39152','','','78f28218-8181-5253-ac03-642a1c92b7ab','Lecanora epibryon var. broccha (Nyl.) Lumbsch','(Nyl.) Lumbsch',0,0,'41d0f3a2-b4cf-53ca-8b80-91d5fab3d617','Lecanora epibryon broccha','2044c9b2-0f3c-5c97-bc29-f69cff54e88f','Lecanora epibryon var. broccha','c737b11f-82c1-50e7-a4f5-6ed65aded5ff','Lecanora epibryon brocch','eeee14c8-cd3a-44a6-afa5-0408abd39152','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('eee81734-4401-4631-82a0-30957112b960','','','a5b3d9bc-c258-56d7-baa6-f415dd334456','Nesocolletes fulvescens (Smith, 1876)','(Smith, 1876)',1876,0,'0635392b-00bb-5e1f-a5f4-53f5e96e4dc9','Nesocolletes fulvescens','0635392b-00bb-5e1f-a5f4-53f5e96e4dc9','Nesocolletes fulvescens','fb434a37-5e92-5258-b189-3b43bc60c1f7','Nesocolletes fuluescens','eee81734-4401-4631-82a0-30957112b960','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Nesocolletes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eef44daf-b689-42de-b776-0e615f8b3481','','','c0db6107-3660-5bd6-ac0e-828a6ad3ca6a','Brevibacterium Breed 1953','Breed 1953',1953,0,'a2847fac-399f-5104-b2c1-7fb8754a60ca','Brevibacterium','a2847fac-399f-5104-b2c1-7fb8754a60ca','Brevibacterium','a2847fac-399f-5104-b2c1-7fb8754a60ca','Brevibacterium','eef44daf-b689-42de-b776-0e615f8b3481','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Brevibacteriaceae|Brevibacterium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('eeef1d3f-92c7-45bd-a47b-fbf3b1a7d9cf','','','a2986bf9-353e-5c96-bced-a2cbf1812631','Pterostylis cardiostigma D.Cooper','D.Cooper',0,0,'4b25ff31-55be-5df7-9a99-2e5f6c24632e','Pterostylis cardiostigma','4b25ff31-55be-5df7-9a99-2e5f6c24632e','Pterostylis cardiostigma','87113391-b895-5de0-8aea-634de1689d2b','Pterostylis cardiostigm','eeef1d3f-92c7-45bd-a47b-fbf3b1a7d9cf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eeeff4a1-fab8-4b07-9b50-4ae7e5f799a6','','','25b8bd93-0f5e-5987-8a3f-eb8566a19116','Luellia lembospora (Bourdot) Jülich','(Bourdot) Jülich',0,0,'2d06d7b7-295e-5393-b369-5b1cbf049c95','Luellia lembospora','2d06d7b7-295e-5393-b369-5b1cbf049c95','Luellia lembospora','b6431d53-9b8d-58c0-b8c8-bf230cc8771c','Luellia lembospor','fb367b5c-ed24-428c-bca9-7276997c4d2a','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Luellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eeef4730-3173-4452-b035-3f1390eab728','','','670db39a-ab0f-5374-8346-19c2f26db0dc','Verticicladiella truncata M.J. Wingf. & Marasas','M.J. Wingf. & Marasas',0,0,'f5895086-57e5-5456-b8d3-8bf3a7cb53ff','Verticicladiella truncata','f5895086-57e5-5456-b8d3-8bf3a7cb53ff','Verticicladiella truncata','c87b0d93-5c74-50ac-83a0-af078a1b5c60','Verticicladiella truncat','9b4dac15-95fd-43df-9725-cd9047c4b140','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Verticicladiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eef41cee-e497-4d44-8411-f5f0e618e3c1','','','0ff48a86-ab56-5911-9505-c35248792f6c','Pertusaria graphica f. tardiva Zahlbr.','Zahlbr.',0,0,'5d0cdc53-f3cb-5259-a92c-36d634674e14','Pertusaria graphica tardiva','a899b58a-4363-575f-87e1-92999d7ca3b7','Pertusaria graphica f. tardiva','1bfd8f39-ba07-5f7d-899a-c06700a250ec','Pertusaria graphic tardiu','cc74ce09-4b69-4712-bb8b-f40ac84f34d8','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('eef3318e-142a-4c14-b9f3-c203d39e4cb3','','','0d2db275-0685-5dc1-b3a1-a6da35cf7c2e','Xanthomonas axonopodis pv. manihotis (Bondar 1915) Vauterin et al., 1995','(Bondar 1915) Vauterin et al., 1995',1915,0,'e4552156-f9c6-5ee5-82ec-6b6e832b6f70','Xanthomonas axonopodis manihotis','9e19ec57-5fc5-51e4-8c08-7fb08e53a73c','Xanthomonas axonopodis pv. manihotis','b49f071f-260e-53ab-990d-170f5b92c648','Xanthomonas axonopod manihot','972cb9c2-a7fb-4164-9249-05045a7fbb45','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('eefc1222-6948-4960-8b6c-c25107355962','','','5447d98b-a814-5388-a9e7-e699d1e47f7b','Benthopectinidae','',0,0,'5447d98b-a814-5388-a9e7-e699d1e47f7b','Benthopectinidae','5447d98b-a814-5388-a9e7-e699d1e47f7b','Benthopectinidae','5447d98b-a814-5388-a9e7-e699d1e47f7b','Benthopectinidae','eefc1222-6948-4960-8b6c-c25107355962','Animalia|Echinodermata|Asteroidea|Notomyotida|Benthopectinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('eef8ae2a-a994-4e70-8102-8f487836ef8a','','','3fb58718-8892-503d-9eb4-cdde2680362d','Notosaria','',0,0,'3fb58718-8892-503d-9eb4-cdde2680362d','Notosaria','3fb58718-8892-503d-9eb4-cdde2680362d','Notosaria','3fb58718-8892-503d-9eb4-cdde2680362d','Notosaria','eef8ae2a-a994-4e70-8102-8f487836ef8a','Animalia|Brachiopoda|Rhynchonellata|Rhynchonellida|Notosariidae|Notosaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eefc57bf-f32f-4c33-bdbb-afd5de57f8d2','','','d590b45e-c07a-5586-9a87-b134fdf51c65','Mecodium montanum (Kirk) Copel.','(Kirk) Copel.',0,0,'0f6d297f-647f-5792-9ef0-46224e153824','Mecodium montanum','0f6d297f-647f-5792-9ef0-46224e153824','Mecodium montanum','a228be4e-8331-5c61-8c8d-6b2696e6b0bb','Mecodium montan','97630011-6210-4bc0-93db-f2dc8d7b16f4','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Mecodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eef6f8f1-0401-4b1f-a47e-ca33ac4a450c','','','04c9a240-467f-5914-bc49-991422458ab0','Fatoua pilosa Gaudich.','Gaudich.',0,0,'093cee6f-9e6d-52ed-8cf0-63a3081d7d60','Fatoua pilosa','093cee6f-9e6d-52ed-8cf0-63a3081d7d60','Fatoua pilosa','64dedd95-f231-5a17-bc70-1f34c3b1d245','Fatoua pilos','15123c95-862c-420b-b8de-01739f2e645f','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Fatoua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eefc6a05-09a6-4071-b5b9-eeee58603e5b','','','1f3f0f6b-28c1-5299-b390-af8e866f1812','Ectopsis ferrugalis Broun, 1881','Broun, 1881',1881,0,'3189ec34-5fa3-537c-ae73-b68732c927aa','Ectopsis ferrugalis','3189ec34-5fa3-537c-ae73-b68732c927aa','Ectopsis ferrugalis','a3628697-7211-5af3-88ed-0cb3e4d8e2c6','Ectopsis ferrugal','eefc6a05-09a6-4071-b5b9-eeee58603e5b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Ectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef00b951-06c0-4036-8793-9feca74b190e','','','528802c2-1e79-54a9-8630-92c32a6bd5dc','Cephaloascaceae L.R. Batra','L.R. Batra',0,0,'1af220dd-7368-57a4-9b3f-4845746df6e0','Cephaloascaceae','1af220dd-7368-57a4-9b3f-4845746df6e0','Cephaloascaceae','1af220dd-7368-57a4-9b3f-4845746df6e0','Cephaloascaceae','ef00b951-06c0-4036-8793-9feca74b190e','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Cephaloascaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('eefdf9c1-bdc3-40d9-a58d-a1147d354480','','','05fde08c-6d6c-59c4-a54f-0c528dd4addb','Pterostylis auriculata Colenso','Colenso',0,0,'5ad7fd9c-f0d6-5d4a-b75d-7111a1b5f536','Pterostylis auriculata','5ad7fd9c-f0d6-5d4a-b75d-7111a1b5f536','Pterostylis auriculata','3f26c0fc-da61-5071-9651-3299f39c10bf','Pterostylis auriculat','eefdf9c1-bdc3-40d9-a58d-a1147d354480','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef03770b-5594-4ad6-8151-57225780f689','','','ba2a6e09-a52f-552b-85e1-2ae0eec50de4','Psiloglonium Höhn.','Höhn.',0,0,'d23d5775-2e7e-58e7-b7bc-67192ed09bea','Psiloglonium','d23d5775-2e7e-58e7-b7bc-67192ed09bea','Psiloglonium','d23d5775-2e7e-58e7-b7bc-67192ed09bea','Psiloglonium','ef03770b-5594-4ad6-8151-57225780f689','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Psiloglonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef034ce1-2953-457d-9cba-8a1ed3c63ac4','','','82fb5873-e607-5d3f-bf30-39c5c4b1067b','Ranunculus lobulatus (Kirk) Cockayne','(Kirk) Cockayne',0,0,'13ab822c-de09-5f6b-b636-d68d5627db5a','Ranunculus lobulatus','13ab822c-de09-5f6b-b636-d68d5627db5a','Ranunculus lobulatus','c1edd79f-41a9-5088-92a0-f13d8cdf15d7','Ranunculus lobulat','6ae42b5f-2e4d-4111-92fc-68703170cd50','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef09c4e1-119c-4956-a7df-a38db6bb7b75','','','9fdf18d3-7f15-584b-863c-57fa5891f1fd','Marssonia delastrei (Delacr.) Sacc.','(Delacr.) Sacc.',0,0,'eaf86499-0e15-5536-88c2-2ede7a0ef422','Marssonia delastrei','eaf86499-0e15-5536-88c2-2ede7a0ef422','Marssonia delastrei','7fd88090-32ad-5817-81b7-e2cdbf101f1e','Marssonia delastre','4bc09673-38af-4fa5-8db2-809d9722ad43','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Marssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef02fedb-0461-4ddf-9e76-f0552ad366d5','','','8517f7a1-ac31-5db4-a890-a3c04da6422a','Oedogonium capillare (L.) Kütz.','(L.) Kütz.',0,0,'a4109bf5-a0bf-5c13-90b3-4d8be269f6b5','Oedogonium capillare','a4109bf5-a0bf-5c13-90b3-4d8be269f6b5','Oedogonium capillare','66aacb31-f361-5486-8ca5-0719c8fd7659','Oedogonium capillar','ef02fedb-0461-4ddf-9e76-f0552ad366d5','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef0e37ec-c0b2-4754-8a5d-ba169fae0ede','','','8bbeecd9-52a4-55ee-aa18-bdc863012d74','Phellinus pomaceus sensu McKenzie','',0,0,'7360c7d7-c712-58eb-97bc-74c36545fba6','Phellinus pomaceus','7360c7d7-c712-58eb-97bc-74c36545fba6','Phellinus pomaceus','795abae6-c7b5-54b7-b5c7-db16cef46799','Phellinus pomace','586536fb-eb4c-4855-ba06-9b6d5d0b7e83','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ef0c41de-46e8-4d96-86e0-7262478bf431','','','dac74168-0cca-5a7e-8df6-94cd4b47a460','Ilyonectria radicicola (Gerlach & L. Nilsson) P. Chaverri & C. Salgado','(Gerlach & L. Nilsson) P. Chaverri & C. Salgado',0,0,'373d2c9d-02ce-526f-9a30-6f598452e04a','Ilyonectria radicicola','373d2c9d-02ce-526f-9a30-6f598452e04a','Ilyonectria radicicola','5a15bbb4-b8c7-5948-b61e-71b11f730901','Ilyonectria radicicol','384b6f53-4b1d-448a-9f49-8625d3bf7c4b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Ilyonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef0e8a76-c080-4381-9c43-e9a744d5f621','','','0012242d-8e4c-574c-9575-d8a8d91813fe','Agaricus cantharellus Schwein.','Schwein.',0,0,'01943472-f3b6-574d-a9d4-d4bb82243c13','Agaricus cantharellus','01943472-f3b6-574d-a9d4-d4bb82243c13','Agaricus cantharellus','f5fb7cee-40d8-5e11-a7f9-ca539228e470','Agaricus cantharell','f2554b22-7099-47e5-b234-6f0095b13f35','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef0f6d96-674a-4ee7-bc96-dee5b18cfed7','','','b29c7cb3-96bb-5aef-89ef-1f59e6c43ac9','Juncus communis E.Mey.','E.Mey.',0,0,'5b28a902-fb20-5280-a541-8269dd5c1c25','Juncus communis','5b28a902-fb20-5280-a541-8269dd5c1c25','Juncus communis','d50c9db2-08d8-573c-960f-4d98ea6b2dd5','Juncus commun','65712e56-c5db-4357-9eec-4313fb823158','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef16ccb8-ac1d-482f-b82f-0acaf9bdf6d7','','','9a6aeec0-c9e5-59de-81f7-4b429ce10047','Cosmarium decedens (Reinsch) Racib.','(Reinsch) Racib.',0,0,'9142104c-59a9-545b-97f3-40c4e7d1d59d','Cosmarium decedens','9142104c-59a9-545b-97f3-40c4e7d1d59d','Cosmarium decedens','9142104c-59a9-545b-97f3-40c4e7d1d59d','Cosmarium decedens','ef16ccb8-ac1d-482f-b82f-0acaf9bdf6d7','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef128b9c-b39e-427d-b510-c56c154d0603','','','634795bb-f119-529d-9080-83ebbee7e5d6','Melaleuca polycephala Benth.','Benth.',0,0,'9ee08444-d322-5baf-a943-d09e4cfd3daa','Melaleuca polycephala','9ee08444-d322-5baf-a943-d09e4cfd3daa','Melaleuca polycephala','6a64eb54-822c-5ee8-92d4-80379124dd9b','Melaleuca polycephal','ef128b9c-b39e-427d-b510-c56c154d0603','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef169ab4-f207-4223-8be7-eda3d3135de9','','','adc393bc-cca6-5ae3-be83-4b17c9220660','Puccinia perlaevis G. Cunn.','G. Cunn.',0,0,'2d33fd13-2e6c-52ca-907e-9f325673ea77','Puccinia perlaevis','2d33fd13-2e6c-52ca-907e-9f325673ea77','Puccinia perlaevis','21041c5c-44a6-50b4-8ca9-c9abf4a6ba36','Puccinia perlaeu','ef169ab4-f207-4223-8be7-eda3d3135de9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef234bf6-2af9-407b-96de-398e0c27e111','','','35c32cde-10ef-5454-a814-840c7e610307','Agaricus parvulus Weinm.','Weinm.',0,0,'9fba7ca4-3f7a-5e8d-9cfb-ddd25a2c64ca','Agaricus parvulus','9fba7ca4-3f7a-5e8d-9cfb-ddd25a2c64ca','Agaricus parvulus','b2b1eea0-bada-56ad-9735-73403b24da41','Agaricus paruul','45681eb4-1648-48c0-9702-eadba0fa7be4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef22c3a9-f489-44e0-b5c0-5d6ae2a30150','','','d3cb4331-58b3-550e-af74-94529fb3fb55','Zolus subopacus Broun, 1915','Broun, 1915',1915,0,'3c789e11-78d6-579a-a487-28506fe352c7','Zolus subopacus','3c789e11-78d6-579a-a487-28506fe352c7','Zolus subopacus','61cc472c-aac4-540a-8981-8fe67f4a0d3b','Zolus subopac','ef22c3a9-f489-44e0-b5c0-5d6ae2a30150','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef1c7ec7-643f-4358-83b0-d99ad9c96b9e','','','05146470-fde6-5905-9302-b2e12e329dd2','Rachidiscodes','',0,0,'05146470-fde6-5905-9302-b2e12e329dd2','Rachidiscodes','05146470-fde6-5905-9302-b2e12e329dd2','Rachidiscodes','05146470-fde6-5905-9302-b2e12e329dd2','Rachidiscodes','ef1c7ec7-643f-4358-83b0-d99ad9c96b9e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Rachidiscodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef22b8db-0dd2-4459-b46f-88ce6a00a76d','','','684a70d4-e456-50b2-a5cd-4f4a28cdaa4d','Polyaspidae','',0,0,'684a70d4-e456-50b2-a5cd-4f4a28cdaa4d','Polyaspidae','684a70d4-e456-50b2-a5cd-4f4a28cdaa4d','Polyaspidae','684a70d4-e456-50b2-a5cd-4f4a28cdaa4d','Polyaspidae','ef22b8db-0dd2-4459-b46f-88ce6a00a76d','Animalia|Arthropoda|Arachnida|Mesostigmata|Polyaspidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef210eb7-8975-4bff-969a-cb45d736c7eb','','','293d0ab0-5033-529f-9a82-2262940bcc8b','Herzogobryum teres (Carrington & Pearson) Grolle','(Carrington & Pearson) Grolle',0,0,'988e5367-38fd-549b-86d3-e83d2dc19c3e','Herzogobryum teres','988e5367-38fd-549b-86d3-e83d2dc19c3e','Herzogobryum teres','2b082174-3faa-5417-b8a2-acc7fc7e56a3','Herzogobryum ter','878b32ac-0319-4044-acbb-ae4b2ad14c22','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Herzogobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef28c08d-b347-4011-a059-521038a9882b','','','109a170b-55e7-54c9-b162-ede832e0a25a','Phaeographina Müll. Arg.','Müll. Arg.',0,0,'b8fbf0ba-cffc-5a72-a589-1fd0eb1bab02','Phaeographina','b8fbf0ba-cffc-5a72-a589-1fd0eb1bab02','Phaeographina','b8fbf0ba-cffc-5a72-a589-1fd0eb1bab02','Phaeographina','ef28c08d-b347-4011-a059-521038a9882b','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Phaeographina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef2521e8-74fa-4898-8677-7cf957fe44cf','','','d07241bf-72a6-58ad-820a-bb0cdce04be4','Hysteronaevia Nannf.','Nannf.',0,0,'3f34c8d0-0ddf-5858-a78f-5a5264ce4190','Hysteronaevia','3f34c8d0-0ddf-5858-a78f-5a5264ce4190','Hysteronaevia','3f34c8d0-0ddf-5858-a78f-5a5264ce4190','Hysteronaevia','ef2521e8-74fa-4898-8677-7cf957fe44cf','Fungi|Ascomycota|Leotiomycetes|Helotiales||Hysteronaevia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef260f5c-6f83-4cfc-98b8-6e48418ba770','','','6d264652-c773-52fa-ac08-1f0b44f8fea5','Oreda notata White, 1846','White, 1846',1846,0,'f70ef7c1-339b-5c2b-a7a6-2f1fc65e2ae0','Oreda notata','f70ef7c1-339b-5c2b-a7a6-2f1fc65e2ae0','Oreda notata','3fc64e5b-6240-52f5-9c37-ac6c59846c38','Oreda notat','ef260f5c-6f83-4cfc-98b8-6e48418ba770','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Oreda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef282981-79dd-45ba-ae12-b476c31d3be8','','','996a95ef-7fa7-5c73-a226-e55a4f25540f','Gottschea multidentata (J.J.Engel) Glenny & J.J.Engel','(J.J.Engel) Glenny & J.J.Engel',0,0,'c8a93e2b-682c-593a-bf67-e99c8bc6f6bc','Gottschea multidentata','c8a93e2b-682c-593a-bf67-e99c8bc6f6bc','Gottschea multidentata','31c46cea-1564-5f17-8a2c-ff4a43b8f355','Gottschea multidentat','ef282981-79dd-45ba-ae12-b476c31d3be8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Gottschea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef2d3e45-bd0b-40b8-a911-1aa4015e8644','','','6f585670-5ab4-55a1-ba67-e724b8e8043b','Acladium Link','Link',0,0,'c2061cb0-9ddd-569a-838c-518fc6e8e78b','Acladium','c2061cb0-9ddd-569a-838c-518fc6e8e78b','Acladium','c2061cb0-9ddd-569a-838c-518fc6e8e78b','Acladium','7d6c1e23-ecc3-4e5f-ad33-097dba81cc0e','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Botryobasidiaceae|Acladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef2c9950-2c27-45b2-89d9-2d4a95451873','','','9c9e459f-580a-5ddc-b0bb-fe67ddde1684','Jungermannia scolopendra Hook.','Hook.',0,0,'df750106-bb4b-5ed8-b07d-ae17e544df12','Jungermannia scolopendra','df750106-bb4b-5ed8-b07d-ae17e544df12','Jungermannia scolopendra','64afe610-8936-52eb-9690-68a2cce4967c','Jungermannia scolopendr','0aeff549-6416-4031-a938-228ace119514','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed36e4db-5541-44cf-a129-8dc354d4e3ad','','','8d8c7e57-91d6-57f5-a50e-45ce9dbb35ba','Hypericum canariense L.','L.',0,0,'91cd5abb-ec11-5b5a-9ffa-54bb01d0dd7f','Hypericum canariense','91cd5abb-ec11-5b5a-9ffa-54bb01d0dd7f','Hypericum canariense','839e2869-70c9-52e4-8bbd-fd12006d2871','Hypericum canariens','ed36e4db-5541-44cf-a129-8dc354d4e3ad','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef2c1a45-b689-4903-9165-fd0bdcc05323','','','e1eee39e-9267-54c0-a1b8-e2c6c80d0560','Malus ×atrosanguinea (Späth) C.K.Schneid.','(Späth) C.K.Schneid.',0,0,'6a46a4d3-91e6-54ff-88e8-77776fe84cd6','Malus atrosanguinea','2246c56a-cf9a-5736-aba1-3d051e09ac49','Malus × atrosanguinea','221821b2-c050-5d29-82c7-e8e5cea6d572','Malus atrosanguine','ef2c1a45-b689-4903-9165-fd0bdcc05323','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Malus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('ed3cdb54-2485-4b4b-aabf-1362f6822379','','','35348f11-53ea-5661-8602-a86d022a34f9','Cruregens fontanus Chilton, 1882','Chilton, 1882',1882,0,'388bf8ee-42ab-510b-a725-9f380d220343','Cruregens fontanus','388bf8ee-42ab-510b-a725-9f380d220343','Cruregens fontanus','6d6bcb4a-c1b3-5db8-8e3d-219d81288932','Cruregens fontan','ed3cdb54-2485-4b4b-aabf-1362f6822379','Animalia|Arthropoda|Malacostraca|Isopoda|Leptanthuridae|Cruregens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed3bd53c-523e-4807-aa47-6b2de1e64f43','','','89b1a1d3-f580-5c5b-8488-aefa86a67e75','Gnaphalium coarctatum Willd.','Willd.',0,0,'be026dac-b0a8-5408-9c0b-7792f2c5c7e0','Gnaphalium coarctatum','be026dac-b0a8-5408-9c0b-7792f2c5c7e0','Gnaphalium coarctatum','2bc6411c-a643-548a-bd18-3bbb420ec932','Gnaphalium coarctat','3b0d73a1-714a-4089-81fc-83495e4fea2c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed3e30a8-2f23-4be0-837c-eaff1ba91004','','','d5dc6105-a70e-5d6b-b312-861afcacd561','Closterium gracile Bréb. ex Ralfs','Bréb. ex Ralfs',0,0,'4c791eeb-66cc-557c-8683-2a8b6cadb30b','Closterium gracile','4c791eeb-66cc-557c-8683-2a8b6cadb30b','Closterium gracile','a0f08149-5d9f-5977-b054-3492e72c392e','Closterium gracil','ed3e30a8-2f23-4be0-837c-eaff1ba91004','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ed453e8e-368a-4945-a14e-25009a58efd2','','','574a21c0-5e5a-57fd-a0af-fbf6b7a36f30','Pararhaphoxya sinclairi Gray, 1847','Gray, 1847',1847,0,'9cc6395f-03b3-5508-8c2d-4c9df2e34717','Pararhaphoxya sinclairi','9cc6395f-03b3-5508-8c2d-4c9df2e34717','Pararhaphoxya sinclairi','99a430da-31d4-5b35-abb7-c6be11619f51','Pararhaphoxya sinclair','ed453e8e-368a-4945-a14e-25009a58efd2','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Pararhaphoxya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed40c62c-452d-4bf6-90bc-5bcca0f6e4b3','','','01a96c4b-fde6-5186-9f4d-e698d9d13988','Meringa conway Forster, 1990','Forster, 1990',1990,0,'f166b085-b352-51ce-a8c7-7d68c19e31a2','Meringa conway','f166b085-b352-51ce-a8c7-7d68c19e31a2','Meringa conway','f166b085-b352-51ce-a8c7-7d68c19e31a2','Meringa conway','ed40c62c-452d-4bf6-90bc-5bcca0f6e4b3','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Meringa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed428023-ca88-4fd6-a9a7-b16ba6ebe307','','','4a944a66-0aff-5dec-8805-f40146a4f443','Katianna australis australis Womersley, 1932','Womersley, 1932',1932,0,'4a64d70d-f5f2-5674-ad53-a5371d3c975d','Katianna australis australis','4a64d70d-f5f2-5674-ad53-a5371d3c975d','Katianna australis australis','17ecf179-a697-57d8-8bb1-88526aadd0f2','Katianna austral austral','ed428023-ca88-4fd6-a9a7-b16ba6ebe307','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Katianna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed4106a2-42b0-42f3-b71c-60e55add11c1','','','1f8f0dcd-ae5a-52fb-9637-c42251b3ac43','Gloeocystidium radiosum (Fr.) Maire','(Fr.) Maire',0,0,'d4658c49-3144-5f8e-aa6e-d2d4ae989696','Gloeocystidium radiosum','d4658c49-3144-5f8e-aa6e-d2d4ae989696','Gloeocystidium radiosum','b56c41d3-936c-564d-b6e0-6d446a4413d9','Gloeocystidium radios','24858dbf-235f-47da-a87b-23cc8a2c7384','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Dacryobolaceae|Gloeocystidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed4b3591-c50d-458e-bbe6-429e0378a632','','','481859b6-9bc0-529f-add9-a3f79f0d6100','Sphaerine Herb.','Herb.',0,0,'21dd39b8-4378-548e-9812-57df10abce93','Sphaerine','21dd39b8-4378-548e-9812-57df10abce93','Sphaerine','21dd39b8-4378-548e-9812-57df10abce93','Sphaerine','2643f137-ce4b-4b4e-99e8-e78b55af963e','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Sphaerine','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed4ac8de-a5d2-49a7-8df2-56c59bdcbae8','','','58dabb0f-6bdf-591f-a105-961e304242d9','Pea seed-borne mosaic virus','',0,0,'','','','','','','ed4ac8de-a5d2-49a7-8df2-56c59bdcbae8','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('ed4dddb4-ec62-4141-8a9e-782e3eddcf55','','','68518527-8d5d-5880-b7fd-484d6f7cc03f','Grammatophora macilenta W.Smith','W.Smith',0,0,'d69dea74-a459-50f6-a3b4-43b8d08a3840','Grammatophora macilenta','d69dea74-a459-50f6-a3b4-43b8d08a3840','Grammatophora macilenta','3fe65390-9de6-5c27-93ff-c12cf57aadbc','Grammatophora macilent','ed4dddb4-ec62-4141-8a9e-782e3eddcf55','Chromista|Ochrophyta|Bacillariophyceae|Striatellales|Striatellaceae|Grammatophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed4db0f1-989a-4d9e-9b0b-3017cfb716d3','','','3c30954e-27c7-51ad-8742-827af2b0ed1c','Pterodectes','',0,0,'3c30954e-27c7-51ad-8742-827af2b0ed1c','Pterodectes','3c30954e-27c7-51ad-8742-827af2b0ed1c','Pterodectes','3c30954e-27c7-51ad-8742-827af2b0ed1c','Pterodectes','ed4db0f1-989a-4d9e-9b0b-3017cfb716d3','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Proctophylodidae|Pterodectes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed499566-1e16-475a-9b9d-c0bccefdeb29','','','da9479d7-4fb6-5b49-b0d6-caa52e0afb48','Lomaria procera var. β Hook.','',0,0,'69eeecb7-927e-53b0-aa30-8d5007fee576','Lomaria procera','69eeecb7-927e-53b0-aa30-8d5007fee576','Lomaria procera','9af855b9-e8ea-59f2-9d3c-3661f28f61d1','Lomaria procer','ddbd720f-06b3-4fea-a54f-d9fcc950ecc9','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('ed48d8b1-4376-47e3-ac50-cc50cc1c518e','','','92561fe4-682d-51cb-a3c3-8a1e5181e3c3','Pseudocosmospora joca (Samuels) C. Herrera & P. Chaverri','(Samuels) C. Herrera & P. Chaverri',0,0,'9c89d860-7217-589d-b61c-04cd5c8a3932','Pseudocosmospora joca','9c89d860-7217-589d-b61c-04cd5c8a3932','Pseudocosmospora joca','ea85a5a7-88c9-5ed8-8463-5d80f5c2feab','Pseudocosmospora ioc','ed48d8b1-4376-47e3-ac50-cc50cc1c518e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Pseudocosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed4f3fec-f643-424c-8e6e-9d5304878394','','','aa6c221a-29cc-5363-916a-7d42c9571951','Pneumoderma atlanticum pacificum (Dall, 1871)','(Dall, 1871)',1871,0,'1badce94-b85f-5475-bf74-5ab51dd2359d','Pneumoderma atlanticum pacificum','1badce94-b85f-5475-bf74-5ab51dd2359d','Pneumoderma atlanticum pacificum','170c439d-9fbb-5031-9bdc-0c25f80a2ac6','Pneumoderma atlantic pacific','ed4f3fec-f643-424c-8e6e-9d5304878394','Animalia|Mollusca|Gastropoda|Gymnosomata|Pneumodermatidae|Pneumoderma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed508830-dcf8-4b0e-9445-e49757e57bb1','','','e3afc146-7afb-5a5d-abc0-0c95c2004e5c','Pannaria immixta var. gyrantha Nyl.','Nyl.',0,0,'e43dc792-579a-5bcf-ba2f-a9705898ac10','Pannaria immixta gyrantha','a5373ff3-6e14-5fd6-b685-c999ebc18774','Pannaria immixta var. gyrantha','b62994d5-e6a1-5dde-809d-de7f32198529','Pannaria immixt gyranth','01b342f7-f5e3-453e-b62f-70e22c3cea9b','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed5aa724-7ca8-4686-a3da-5c4ab09d1bbe','','','95fbc998-e912-5535-b68a-03873ab072cb','Trichostrongylus colubriformis (Giles, 1892)','(Giles, 1892)',1892,0,'7d78a0f0-bc05-5cf2-8223-defa839a6bc2','Trichostrongylus colubriformis','7d78a0f0-bc05-5cf2-8223-defa839a6bc2','Trichostrongylus colubriformis','e22c8a9f-15e5-5786-99d9-af534371e473','Trichostrongylus colubriform','ed5aa724-7ca8-4686-a3da-5c4ab09d1bbe','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Trichostrongylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed57b431-728e-45be-8114-c74603652453','','','b2c88237-2b5b-50cc-8ebc-79516f72d3ca','Centrodiniidae','',0,0,'b2c88237-2b5b-50cc-8ebc-79516f72d3ca','Centrodiniidae','b2c88237-2b5b-50cc-8ebc-79516f72d3ca','Centrodiniidae','b2c88237-2b5b-50cc-8ebc-79516f72d3ca','Centrodiniidae','ed57b431-728e-45be-8114-c74603652453','Chromista|Myzozoa|Peridinea|Peridiniida|Centrodiniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed58a136-e682-41d1-a7d6-d3b6a1825bf8','','','6e48f7aa-7f95-52d5-b057-1e24d99686f7','Pentarthrum tenebrosum Broun, 1913','Broun, 1913',1913,0,'b0337f74-f98f-5780-8590-d68711f8bb7f','Pentarthrum tenebrosum','b0337f74-f98f-5780-8590-d68711f8bb7f','Pentarthrum tenebrosum','abe63221-fbd6-58e9-84f5-ed79aa951d41','Pentarthrum tenebros','ed58a136-e682-41d1-a7d6-d3b6a1825bf8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pentarthrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed61b496-f46d-4c77-92fc-006f867f186d','','','3691285c-897d-5f6a-9d65-33ed98be844d','Chorisodontium aciphyllum sensu Bartlett & Frahm','',0,0,'1d295a55-01bd-5b09-84f4-4869c4990c22','Chorisodontium aciphyllum','1d295a55-01bd-5b09-84f4-4869c4990c22','Chorisodontium aciphyllum','782c73a0-93b3-5e11-8a3e-795bdc6e911c','Chorisodontium aciphyll','b8b6192b-334a-4ae4-872c-43bd778bf51f','Plantae||Bryopsida|Dicranales|Dicranaceae|Chorisodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ed623907-f076-4f5c-a7fe-1642d1969b9e','','','e3b07bc1-4084-5dec-aed2-f2aefef27ae9','Scorzoneroides autumnalis (L.) Moench','(L.) Moench',0,0,'1dfdb22e-c662-5827-8edc-028e7c7e8a4c','Scorzoneroides autumnalis','1dfdb22e-c662-5827-8edc-028e7c7e8a4c','Scorzoneroides autumnalis','ebe8e39e-75c7-55e0-b4ac-fec8f5af12ba','Scorzoneroides autumnal','ed623907-f076-4f5c-a7fe-1642d1969b9e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Scorzoneroides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed6272a9-e033-4619-a371-75b3d0db04cc','','','b99cbee0-0ee9-5b86-aaa2-f3deab56aaaa','Sigmothrips','',0,0,'b99cbee0-0ee9-5b86-aaa2-f3deab56aaaa','Sigmothrips','b99cbee0-0ee9-5b86-aaa2-f3deab56aaaa','Sigmothrips','b99cbee0-0ee9-5b86-aaa2-f3deab56aaaa','Sigmothrips','ed6272a9-e033-4619-a371-75b3d0db04cc','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Sigmothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed62fe50-41ed-4f9d-8cdd-7919e01ca6d1','','','8f23a44e-e9f2-5672-8308-3d4431f7705c','Zemitrella sulcata constans Powell, 1955','Powell, 1955',1955,0,'2673fb24-66b0-527f-a40f-38e4deb0d372','Zemitrella sulcata constans','2673fb24-66b0-527f-a40f-38e4deb0d372','Zemitrella sulcata constans','764e0c93-48a7-5d56-bb76-92838d5a6376','Zemitrella sulcat constans','ed62fe50-41ed-4f9d-8cdd-7919e01ca6d1','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Zemitrella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed635d63-05ee-40da-961e-6c3bdecf006b','','','1801ee41-5138-573a-9b3a-2d4566ba0417','Acanthoxyla speciosa Salmon, 1955','Salmon, 1955',1955,0,'efd99a8e-ab45-53a6-8c55-145989a57622','Acanthoxyla speciosa','efd99a8e-ab45-53a6-8c55-145989a57622','Acanthoxyla speciosa','e70a6c0a-5c8d-5320-97a4-7b648ef6806a','Acanthoxyla specios','ed635d63-05ee-40da-961e-6c3bdecf006b','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmatidae|Acanthoxyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed61c2bb-faaa-46c5-87fa-3e7e6c661d9f','','','a4677ec9-602b-5d67-b505-4b34e3684364','Aponotoreas Craw, 1986','Craw, 1986',1986,0,'d80994e4-9809-599a-95ce-677ddab91d24','Aponotoreas','d80994e4-9809-599a-95ce-677ddab91d24','Aponotoreas','d80994e4-9809-599a-95ce-677ddab91d24','Aponotoreas','ed61c2bb-faaa-46c5-87fa-3e7e6c661d9f','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Aponotoreas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed6c66e2-82c2-4797-a771-0d83a37058cd','','','f0228e3a-5519-5138-894f-e81ccf1ff9a5','Icerya purchasi Maskell, 1879','Maskell, 1879',1879,0,'8274deaa-f667-5154-aab3-241343cc5de9','Icerya purchasi','8274deaa-f667-5154-aab3-241343cc5de9','Icerya purchasi','4a97b1f3-8fe0-510a-931b-674b538d854f','Icerya purchas','ed6c66e2-82c2-4797-a771-0d83a37058cd','Animalia|Arthropoda|Insecta|Hemiptera|Margarodidae|Icerya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed6b8234-141a-4b5c-8140-734f4253883c','','','796d9e1a-7772-56b5-a22e-a8f727653642','Chionochloa pallens subsp. cadens Connor','Connor',0,0,'825c7d14-c6a5-5ccd-a1e4-22dbb7a8e2b2','Chionochloa pallens cadens','0e55642e-689e-53e4-84d3-ce87a5bfa81a','Chionochloa pallens subsp. cadens','825c7d14-c6a5-5ccd-a1e4-22dbb7a8e2b2','Chionochloa pallens cadens','ed6b8234-141a-4b5c-8140-734f4253883c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed6d26b0-1c53-477f-8953-62e7ea807f34','','','363b7f48-5f4b-5de0-9151-dc7427f954a3','Nigredo fallens Arthur','Arthur',0,0,'030faa98-e00f-5ea8-948a-ebcebbbd27ca','Nigredo fallens','030faa98-e00f-5ea8-948a-ebcebbbd27ca','Nigredo fallens','030faa98-e00f-5ea8-948a-ebcebbbd27ca','Nigredo fallens','7b8b90df-1e8d-4cec-8df4-a4b754ad3441','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Nigredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed6dc704-738d-43a3-b1ad-e60e5fc39924','','','cdfb013b-b741-5ce0-b0c2-c5108a9b575e','Pertusaria lavata Müll.Arg.','Müll.Arg.',0,0,'040cf6c5-e65f-53aa-8706-47cdba6b9fd5','Pertusaria lavata','040cf6c5-e65f-53aa-8706-47cdba6b9fd5','Pertusaria lavata','c13017cd-b56c-59cb-bccb-356c34b406b6','Pertusaria lauat','ed6dc704-738d-43a3-b1ad-e60e5fc39924','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed72205f-d30f-40a2-8c69-2271868317dd','','','53126be6-b112-5b30-9218-c4bd4c655e7b','Euplectopsis pusillides Newton, 2017','Newton, 2017',2017,0,'f5454b5e-c110-5f94-aa0c-4f180d83379e','Euplectopsis pusillides','f5454b5e-c110-5f94-aa0c-4f180d83379e','Euplectopsis pusillides','1b50dbcc-81b4-5840-9845-05776cc9328b','Euplectopsis pusillid','ed72205f-d30f-40a2-8c69-2271868317dd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed6f953f-f2ed-4214-9576-f11af2bdeddf','','','153e5bad-102f-5173-ac6b-9511f165e47b','Kiwaia thyraula (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'400cbd0c-f9ef-5310-9b0c-e176f756e416','Kiwaia thyraula','400cbd0c-f9ef-5310-9b0c-e176f756e416','Kiwaia thyraula','3a468223-95c8-5a56-9e8b-84b42eeea54e','Kiwaia thyraul','ed6f953f-f2ed-4214-9576-f11af2bdeddf','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Kiwaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed733339-ca55-49aa-92fa-780868023b37','','','bb66b0f2-553d-50ec-a871-77af5c2d8b42','Chromocleista malachitea Yaguchi & Udagawa','Yaguchi & Udagawa',0,0,'c6c17380-34cd-5e72-8990-d62ca236755b','Chromocleista malachitea','c6c17380-34cd-5e72-8990-d62ca236755b','Chromocleista malachitea','c426d14a-bd7c-5208-978a-00e34330d8f3','Chromocleista malachite','c247172d-4ed2-48dc-823b-bc9333f21831','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Chromocleista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed762c49-e2f9-4e3e-b3c5-c8f77be44a04','','','c67b470b-da9d-5c99-ad39-7110a2b5275a','Candida bimundalis Wick. & Santa María','Wick. & Santa María',0,0,'0aee8cd1-cdc6-52e3-942c-94175f36a652','Candida bimundalis','0aee8cd1-cdc6-52e3-942c-94175f36a652','Candida bimundalis','a0426a18-9be3-55e5-8d2c-761322d620b3','Candida bimundal','4c232c41-88f0-4131-9801-a1084eb16420','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed7774be-b38d-4ee4-aba3-fb176f41c93b','','','1b0e4fd1-3821-5f4c-bba3-48ec6972904a','Laccaria tetraspora Singer f. tetraspora','',0,0,'d61993a2-00c5-56a3-88a7-fa76afd2b43a','Laccaria tetraspora tetraspora','35bc1224-7c22-5271-a9bf-9f893c8430dd','Laccaria tetraspora f. tetraspora','42fc60c8-4279-568c-86da-fc89c899083f','Laccaria tetraspor tetraspor','f044cc6c-1f28-41a6-b997-415f640f3340','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',2);
INSERT INTO core VALUES('ed78eb08-7e43-41b6-9465-8ba3611b3878','','','ea3b2212-6bbe-5b97-a01e-ff64aa2286a0','Rhodococcus globerulus Goodfellow et al., 1985','Goodfellow et al., 1985',1985,0,'d06babce-1689-59a8-9987-d2057ddfb1ef','Rhodococcus globerulus','d06babce-1689-59a8-9987-d2057ddfb1ef','Rhodococcus globerulus','4013d2c5-3602-5b05-9a74-94b23c99154b','Rhodococcus globerul','ed78eb08-7e43-41b6-9465-8ba3611b3878','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Nocardiaceae|Rhodococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('ed78af48-5fd1-40a7-8af4-c167b602f7e4','','','e1118773-f5d0-5fd4-bba6-8c5ac4881f41','Cephalotrichum cylindricum (Clem. & Shear) S.P. Abbott','(Clem. & Shear) S.P. Abbott',0,0,'5b169e69-cae2-550a-b35b-3f2374ac5d77','Cephalotrichum cylindricum','5b169e69-cae2-550a-b35b-3f2374ac5d77','Cephalotrichum cylindricum','59026719-adf0-5a72-8224-c1245fa489ae','Cephalotrichum cylindric','ed78af48-5fd1-40a7-8af4-c167b602f7e4','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Cephalotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec602aa1-8881-42c9-ad1a-6cc383a3f45b','','','a0321b4c-d6d2-5007-8cba-f3f6dc2519e2','Coenogonium lutescens (Vezda & Malcolm) Malcolm','(Vezda & Malcolm) Malcolm',0,0,'4896c019-f2e7-5a20-b8eb-34f2672db2e2','Coenogonium lutescens','4896c019-f2e7-5a20-b8eb-34f2672db2e2','Coenogonium lutescens','4896c019-f2e7-5a20-b8eb-34f2672db2e2','Coenogonium lutescens','ec602aa1-8881-42c9-ad1a-6cc383a3f45b','Fungi||Ascomycetes|Gyalectales|Gyalectaceae|Coenogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec5f07af-f831-4859-9967-b76aecfba808','','','9bd17fce-bd56-5852-9279-85ce578a4ef0','Lecanora muscigena Øvstedal & Fryday','Øvstedal & Fryday',0,0,'11c3870a-1881-51de-9743-1b4fc0ad2fd8','Lecanora muscigena','11c3870a-1881-51de-9743-1b4fc0ad2fd8','Lecanora muscigena','bf02ae0c-c567-513f-806f-f921a701ae82','Lecanora muscigen','ec5f07af-f831-4859-9967-b76aecfba808','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed7eb7b5-bf39-42c7-99c7-bcc038961f15','','','157c188c-fba1-55bf-a57c-6f8b68f9eb79','Tompetchia Subram.','Subram.',0,0,'7dc595d8-9ec7-513a-826e-418ee9b74587','Tompetchia','7dc595d8-9ec7-513a-826e-418ee9b74587','Tompetchia','7dc595d8-9ec7-513a-826e-418ee9b74587','Tompetchia','ed7eb7b5-bf39-42c7-99c7-bcc038961f15','Fungi|Ascomycota||||Tompetchia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed7e3fac-8a6b-469e-81c7-ccdb43f0ac48','','','453cb221-73ad-5c2d-88cd-5f3a7ed38773','Corynebacterium michiganense subsp. michiganense (Smith 1910) Jensen, 1934','(Smith 1910) Jensen, 1934',1910,0,'d040ffee-c2e7-5119-93fa-dbfa9fac8b36','Corynebacterium michiganense michiganense','9a0560af-de3c-58ee-9494-7e729c01c14e','Corynebacterium michiganense subsp. michiganense','25e9efdd-5435-597e-9374-8b6789fda017','Corynebacterium michiganens michiganens','3b7a0264-1611-4881-ac46-1b94a2a71689','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('ec6104cf-d7a5-42a5-9273-3075e03c9e06','','','91dd3884-cd50-5bb6-a29e-8007e535f897','Ramboldia laeta (Stirt.) Kalb, Lumbsch & Elix','(Stirt.) Kalb, Lumbsch & Elix',0,0,'f28f3ffe-11dc-5904-9508-2b599f220534','Ramboldia laeta','f28f3ffe-11dc-5904-9508-2b599f220534','Ramboldia laeta','c13c3339-e410-57a1-b4cb-e578e23e3f70','Ramboldia laet','ec6104cf-d7a5-42a5-9273-3075e03c9e06','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramboldiaceae|Ramboldia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec643492-3177-45c5-83cc-54c286d4a708','','','190faf61-b0ba-5d0a-b225-ae3af6abba3f','Ataenius brouni (Sharp, 1876)','(Sharp, 1876)',1876,0,'4027cade-fdea-5e5d-b4f2-cbccddb13bf9','Ataenius brouni','4027cade-fdea-5e5d-b4f2-cbccddb13bf9','Ataenius brouni','d725b259-56fa-5bc8-8e94-a0247bd62edd','Ataenius broun','ec643492-3177-45c5-83cc-54c286d4a708','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Ataenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec62e525-99af-4e8a-ab4f-f2ee363c3cb9','','','3265ce3c-8219-59f6-88b8-28f669483475','Pseudomonas syringae savastanoi pv. nerii Janse 1982','Janse 1982',1982,0,'3a861a50-9b40-52b6-8fd6-df6d8c779831','Pseudomonas syringae savastanoi nerii','1a84aba5-180e-5e36-9b55-f42b3409a734','Pseudomonas syringae savastanoi pv. nerii','30a3340b-ba08-559f-98a9-ffbe5e02cdb7','Pseudomonas syring sauastano ner','7729022d-b719-48d9-8c96-57e7c446b791','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('ec6c0b28-fee4-48e3-96ed-44c52e362f87','','','dd5d797e-900b-51bb-9f63-74c3b9eba051','Pseudocoremia pergrata (Philpott, 1930)','(Philpott, 1930)',1930,0,'972fba72-5e9e-5f66-92b4-141326267495','Pseudocoremia pergrata','972fba72-5e9e-5f66-92b4-141326267495','Pseudocoremia pergrata','c3ded1b0-df0c-5293-8d92-2c91301551ba','Pseudocoremia pergrat','ec6c0b28-fee4-48e3-96ed-44c52e362f87','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec6c8051-b05a-426e-b28d-b1d86622309a','','','341c3eff-fcbf-5f5a-911a-b1c29d5f002f','Boreoides Hardy, 1920','Hardy, 1920',1920,0,'aad88c62-482b-5704-b309-06e82c06fd59','Boreoides','aad88c62-482b-5704-b309-06e82c06fd59','Boreoides','aad88c62-482b-5704-b309-06e82c06fd59','Boreoides','ec6c8051-b05a-426e-b28d-b1d86622309a','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Boreoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec6bde94-94cf-4a60-9e5b-8647f6193b54','','','e074edef-63c5-5142-bdb2-6731e2976932','Veronica salicifolia var. communis Cockayne','Cockayne',0,0,'fbc08c9b-bb77-5a3d-bd43-9815a49d1e92','Veronica salicifolia communis','b49420d5-0a08-540c-9810-27b3302d1f42','Veronica salicifolia var. communis','ab3a4522-1e8e-526e-b548-762780353526','Veronica salicifol commun','c0d7ba1e-7b37-49b1-9637-aebec083f7d9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec6a47e4-bc91-4e72-a625-e1e6e68ba6a6','','','1ab740a5-1b39-571b-bb7c-8069cebc86c3','Perinereis pseudocamiguina Augener, 1922','Augener, 1922',1922,0,'542b9c6d-3efc-5842-a753-52975b283505','Perinereis pseudocamiguina','542b9c6d-3efc-5842-a753-52975b283505','Perinereis pseudocamiguina','ac697839-5f8a-5f77-ba8e-96b4c1a994ab','Perinereis pseudocamiguin','ec6a47e4-bc91-4e72-a625-e1e6e68ba6a6','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Perinereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec690051-3f8a-415b-bd8d-f2a59902b878','','','719b9080-82bc-5728-8be6-e6427e28eae3','Boletus arcularius Batsch','Batsch',0,0,'44248f1b-07df-5b74-b795-0a1b5ba086bd','Boletus arcularius','44248f1b-07df-5b74-b795-0a1b5ba086bd','Boletus arcularius','14759761-db18-5b2a-a1f4-5285e0cfe60b','Boletus arcular','b273590d-4952-4e7f-8e14-90facb564926','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec70274a-7288-45cc-8915-4dee147567c4','','','43b246a8-2329-529e-ad02-d5b7323b374a','Irenimus compressus (Broun, 1880)','(Broun, 1880)',1880,0,'4fc0aafb-7152-56aa-a5cb-483ab8e2d453','Irenimus compressus','4fc0aafb-7152-56aa-a5cb-483ab8e2d453','Irenimus compressus','fa883a57-e296-5f31-bd9f-5db6015d28d6','Irenimus compress','ec70274a-7288-45cc-8915-4dee147567c4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Irenimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec6ee1b0-73b3-4b57-acc3-985b5be69b15','','','cb126b28-c83b-50be-a419-886b8706a210','Sarocladium ochraceum (Onions & G.L. Barron) Summerb.','(Onions & G.L. Barron) Summerb.',0,0,'97e07038-e278-5ec6-8027-952edc99b112','Sarocladium ochraceum','97e07038-e278-5ec6-8027-952edc99b112','Sarocladium ochraceum','b7486f89-df72-501c-8cf8-415dcaf45509','Sarocladium ochrace','ec6ee1b0-73b3-4b57-acc3-985b5be69b15','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Sarocladiaceae|Sarocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec6d5dfc-17e6-44a5-8fcd-f509c66f9d48','','','33c0c018-9323-5197-83c3-8f4900b5c3e0','Cotula pectinata subsp. willcoxii (Cheeseman) D.G.Lloyd','(Cheeseman) D.G.Lloyd',0,0,'473a874b-f400-5287-af26-29c9439143cc','Cotula pectinata willcoxii','aa0788ba-50b9-54d4-9a26-2aa717e4bc58','Cotula pectinata subsp. willcoxii','866391b8-14f4-5ef0-9f94-932c21023ec2','Cotula pectinat willcox','ba654f22-0743-4ad4-9784-7a289c5b540e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec727a6b-10b5-4bff-be3d-6bdae7acffad','','','b2ef4f80-9e90-5474-a97f-a24e32cbd980','Trichopeziza arundinis (Fr.) Sacc.','(Fr.) Sacc.',0,0,'9907ad81-203b-51ba-b484-7b0d3e333355','Trichopeziza arundinis','9907ad81-203b-51ba-b484-7b0d3e333355','Trichopeziza arundinis','662303cd-e5ae-5c33-90ca-e5041d941677','Trichopeziza arundin','487c0d1f-15c5-496a-869c-e19be98fd836','Fungi|Ascomycota|Leotiomycetes|Helotiales|Solenopeziaceae|Trichopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec79adfd-cdc4-4a50-ae44-8cfc51ad22f9','','','dac8654a-ab2d-56ad-97cc-4ff40403e53b','Saccharomycotina O.E. Erikss. & Winka','O.E. Erikss. & Winka',0,0,'4e14562e-4b54-5758-b3da-c69f00b61866','Saccharomycotina','4e14562e-4b54-5758-b3da-c69f00b61866','Saccharomycotina','4e14562e-4b54-5758-b3da-c69f00b61866','Saccharomycotina','ec79adfd-cdc4-4a50-ae44-8cfc51ad22f9','Fungi|Ascomycota||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec81b1c8-f6e4-49fa-8111-459749a4c293','','','0793dd0d-64ed-5c95-a22e-3d4e990dd9f0','Endomyces Reess','Reess',0,0,'fb139dee-c8bf-5605-9bf4-05c14756a48d','Endomyces','fb139dee-c8bf-5605-9bf4-05c14756a48d','Endomyces','fb139dee-c8bf-5605-9bf4-05c14756a48d','Endomyces','b4b18799-3adf-4397-a79c-eefb8652ddc1','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Endomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec7b37ac-1576-46c1-9a01-2131eac8f749','','','c452c025-8bae-5b3e-9020-50f879aa55f6','Hadena skelloni Butler, 1880','Butler, 1880',1880,0,'e99627ca-5f06-5bff-b9cc-629bb2d5167f','Hadena skelloni','e99627ca-5f06-5bff-b9cc-629bb2d5167f','Hadena skelloni','c60917d0-c084-58b8-81a7-b4d0918331ba','Hadena skellon','99a44b53-8ad2-459d-a7ec-37cc645bf581','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Hadena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec84bb37-b106-4547-be52-487c273a849a','','','db2b170a-2aec-5304-9c3a-e2aa91a33366','Pharmacus chapmanae Richards, 1972','Richards, 1972',1972,0,'2fe3e23f-f2eb-5698-b564-334ec7b08f66','Pharmacus chapmanae','2fe3e23f-f2eb-5698-b564-334ec7b08f66','Pharmacus chapmanae','205c9395-a9cb-557f-b789-e3b89f2cc6cf','Pharmacus chapman','ec84bb37-b106-4547-be52-487c273a849a','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pharmacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec841740-5723-460c-811d-ba330aee9473','','','86472bba-ec1b-59db-8899-c7fde83cde8f','Erigeron bonplandii Buchanan','Buchanan',0,0,'36006a8b-ab10-535f-980f-62c737384abc','Erigeron bonplandii','36006a8b-ab10-535f-980f-62c737384abc','Erigeron bonplandii','0bcef9cf-d90d-56a4-b3b9-0e69cf055b57','Erigeron bonpland','03974a59-2245-43a4-9f3d-6f1fdccb9045','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erigeron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec814fa7-5b90-4e68-84c7-be946ed5e8e2','','','4a76aa36-d3e1-569c-bfaf-88ba1c99c052','Cylindrium elongatum Bonord.','Bonord.',0,0,'5debb9cb-7fa1-5a2e-a892-767b83584d7d','Cylindrium elongatum','5debb9cb-7fa1-5a2e-a892-767b83584d7d','Cylindrium elongatum','9936972a-e62f-5e47-91e2-cbbb8d999277','Cylindrium elongat','ec814fa7-5b90-4e68-84c7-be946ed5e8e2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cylindriaceae|Cylindrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec8c0e6d-26e9-4215-848e-5002dc79d066','','','e05e6b79-7c0e-5feb-b1ec-151b7fe4690b','Endogone fuegiana Speg.','Speg.',0,0,'d68eb366-c48e-5425-b920-e310e8292711','Endogone fuegiana','d68eb366-c48e-5425-b920-e310e8292711','Endogone fuegiana','8f3ece40-7201-50d1-8bab-ec6a7cf701ba','Endogone fuegian','4d0c76a9-413a-45d5-8b23-46d23ea77325','Fungi|Mucoromycota|Endogonomycetes|Endogonales|Endogonaceae|Endogone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec867933-15b0-44d7-b931-4225fe67d77a','','','25db0278-8e84-546c-8bf9-b81d55acd4cb','Physconia grisea (Lam.) Poelt','(Lam.) Poelt',0,0,'e0b891da-36b4-5be2-baff-2ab03a908ca8','Physconia grisea','e0b891da-36b4-5be2-baff-2ab03a908ca8','Physconia grisea','c9ae8d0a-d7b0-50f3-a733-52ef27aac559','Physconia grise','ec867933-15b0-44d7-b931-4225fe67d77a','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec858600-75ca-4641-aeb8-ab687e2d8e3c','','','0e7af6d6-70a4-5f68-bc09-3a31a2684592','Meria coniospora Drechsler','Drechsler',0,0,'7a43ef26-9f25-5446-986e-27842e735b42','Meria coniospora','7a43ef26-9f25-5446-986e-27842e735b42','Meria coniospora','6371b1b0-b7f8-55c5-a49b-148eefa3160f','Meria coniospor','78f6f3f2-61fa-45f5-a5b1-c0be7ce7e02b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Meria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec94fd3d-0a62-4ba5-b7d1-0315b2f3c1d0','','','8410d3b9-dc8f-5abe-93e4-0cb4fa41ff9e','Balantidium','',0,0,'8410d3b9-dc8f-5abe-93e4-0cb4fa41ff9e','Balantidium','8410d3b9-dc8f-5abe-93e4-0cb4fa41ff9e','Balantidium','8410d3b9-dc8f-5abe-93e4-0cb4fa41ff9e','Balantidium','ec94fd3d-0a62-4ba5-b7d1-0315b2f3c1d0','Chromista|Ciliophora|Litostomatea|Vestibuliferida|Balantidiidae|Balantidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec8dea21-57b4-4ece-a5be-22a34dd29e0d','','','af221b41-38c8-5463-abe1-178ddfc07542','Gardenia globosa Hochst.','Hochst.',0,0,'df208641-4faf-5220-9e5d-3c6da1cf966c','Gardenia globosa','df208641-4faf-5220-9e5d-3c6da1cf966c','Gardenia globosa','7863e651-8445-5287-a506-1cafffd51030','Gardenia globos','cb447e84-f099-461f-a040-34d77da289a5','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Gardenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec8f35f7-1330-4fc2-9b65-5f7171824624','','','7da4a228-a3c0-503f-ba6f-df2f81724fff','Micrura','',0,0,'7da4a228-a3c0-503f-ba6f-df2f81724fff','Micrura','7da4a228-a3c0-503f-ba6f-df2f81724fff','Micrura','7da4a228-a3c0-503f-ba6f-df2f81724fff','Micrura','ec8f35f7-1330-4fc2-9b65-5f7171824624','Animalia|Nemertea|Anopla||Lineidae|Micrura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec968b5b-ae9c-4ad4-9184-690bd6ca36d0','','','ee2d89c8-0450-58aa-911f-93a9fb38df85','Paulowniaceae Nakai','Nakai',0,0,'528700c1-b9c0-55b6-aa62-f8f66a0b4247','Paulowniaceae','528700c1-b9c0-55b6-aa62-f8f66a0b4247','Paulowniaceae','528700c1-b9c0-55b6-aa62-f8f66a0b4247','Paulowniaceae','ec968b5b-ae9c-4ad4-9184-690bd6ca36d0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Paulowniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec91e43f-6f4f-4676-bfe0-6e882b0208ab','','','380905a0-7f57-5587-9f2c-cd56544cc88d','Plagiochila axillaris Colenso','Colenso',0,0,'d86dd2b1-b417-58b6-8d49-1836080a8d9d','Plagiochila axillaris','d86dd2b1-b417-58b6-8d49-1836080a8d9d','Plagiochila axillaris','d5603ae4-bfb2-5cb2-b324-933c0ba5064d','Plagiochila axillar','5b3dab83-a1a7-4054-afcf-9f5f8cf66c36','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec92dd4b-beac-49b1-872b-8131a56fb8f9','','','7998f88f-1f59-549f-b084-491035aa303c','Mitrulaceae Rchb.','Rchb.',0,0,'d1028f9d-5e64-5958-ad0c-68b90d31d2f4','Mitrulaceae','d1028f9d-5e64-5958-ad0c-68b90d31d2f4','Mitrulaceae','d1028f9d-5e64-5958-ad0c-68b90d31d2f4','Mitrulaceae','ec92dd4b-beac-49b1-872b-8131a56fb8f9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mitrulaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec8fed19-75b7-41a1-9d8f-f9b617bb9834','','','be7cad21-8bd5-5681-9ad5-061ff3d74f4c','Rhododendron loranthiflorum Sleumer','Sleumer',0,0,'34f3a5c5-bc15-541f-a2ed-8ff919c77eb8','Rhododendron loranthiflorum','34f3a5c5-bc15-541f-a2ed-8ff919c77eb8','Rhododendron loranthiflorum','2b769a24-38e0-567e-8327-512d504c6014','Rhododendron loranthiflor','ec8fed19-75b7-41a1-9d8f-f9b617bb9834','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec9cf197-9d94-48ac-abaa-11fbb3574328','','','7c14ec12-e8bf-5bf5-89e1-eb1efca6acfc','Acantharia echinata (Ellis & Everh.) Thiess. & Syd.','(Ellis & Everh.) Thiess. & Syd.',0,0,'8d4a7f65-a662-5d71-9675-b590c573c559','Acantharia echinata','8d4a7f65-a662-5d71-9675-b590c573c559','Acantharia echinata','03dcd2dc-0872-5e22-864e-74897b7fbf74','Acantharia echinat','ec9cf197-9d94-48ac-abaa-11fbb3574328','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Acantharia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec9c4973-ff58-44f7-a114-fa549909f545','','','b588de8b-fee7-5cf4-8319-8361d4b810b6','Dicranota Zetterstedt, 1838','Zetterstedt, 1838',1838,0,'f88ef46c-6060-59dd-8f9b-d7bc9088fc99','Dicranota','f88ef46c-6060-59dd-8f9b-d7bc9088fc99','Dicranota','f88ef46c-6060-59dd-8f9b-d7bc9088fc99','Dicranota','ec9c4973-ff58-44f7-a114-fa549909f545','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Dicranota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eca0f045-304d-408c-98dd-2efed7e8d2e4','','','06eae5c2-11f2-58c1-8982-1cbcd80010ba','Charadrius obscurus aquilonius Gmelin, 1789 Gmelin 1789, 1789','Gmelin, 1789',1789,0,'6b485953-51c3-5b83-8bd0-645312ea8522','Charadrius obscurus aquilonius','6b485953-51c3-5b83-8bd0-645312ea8522','Charadrius obscurus aquilonius','817fd6f4-bedd-5db0-b621-680c09b25b17','Charadrius obscur aquilon','eca0f045-304d-408c-98dd-2efed7e8d2e4','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('eca08c88-4a7b-4f26-8d18-93c9d49f2f30','','','27947328-68b1-5f9b-9889-daae0f12f104','Lyngbya capitata (Desikachary) Anagn.','(Desikachary) Anagn.',0,0,'1b70cac1-64f4-508d-9bf4-ef4a5045f665','Lyngbya capitata','1b70cac1-64f4-508d-9bf4-ef4a5045f665','Lyngbya capitata','00a4cee8-5f40-5a77-b3d9-98656bff3f9a','Lyngbya capitat','eca08c88-4a7b-4f26-8d18-93c9d49f2f30','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Lyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('eca2dc0d-c677-436f-9639-d0095bef4763','','','5f4d32bb-855d-517c-98a2-29b5ed8b8599','Lachnum caricis (Desm.) Höhn.','(Desm.) Höhn.',0,0,'7d91cd92-42fa-5be1-a9d4-16792c44c4db','Lachnum caricis','7d91cd92-42fa-5be1-a9d4-16792c44c4db','Lachnum caricis','0f992636-41c6-5c48-99a8-705d29a8a49c','Lachnum caric','eca2dc0d-c677-436f-9639-d0095bef4763','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec9f34ff-7cd8-4460-80d7-a4009423c95f','','','c95a6a55-ad4b-5f9d-86a1-438a47a989ce','Riccardia alcicornis (Hook.f. & Taylor) Trevis.','(Hook.f. & Taylor) Trevis.',0,0,'124f4fe0-983d-55d1-a3df-dd67b60edcb9','Riccardia alcicornis','124f4fe0-983d-55d1-a3df-dd67b60edcb9','Riccardia alcicornis','8edaa525-9dd1-507e-acc5-d94d5d533535','Riccardia alcicorn','ec9f34ff-7cd8-4460-80d7-a4009423c95f','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eca3d50b-8a12-4343-94be-6027f85938b9','','','66d2140e-8e3d-5b3c-8020-2cef4a4d7a6d','Tenacibaculum maritimum Suzuki et al., 2001','Suzuki et al., 2001',2001,0,'22da6f58-2c85-5cbe-a6fe-604294bc09a0','Tenacibaculum maritimum','22da6f58-2c85-5cbe-a6fe-604294bc09a0','Tenacibaculum maritimum','338aafd8-a108-56ce-992b-1bda8a278acd','Tenacibaculum maritim','eca3d50b-8a12-4343-94be-6027f85938b9','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Flavobacteriaceae|Tenacibaculum','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('edc1f635-7da7-45c6-938d-70af7759beb2','','','b9455144-eb4c-5dba-937b-21ef2dc9908a','Hosta lancifolia Engl.','Engl.',0,0,'6d8cdd1e-ef6e-5610-9ba1-325614859b7b','Hosta lancifolia','6d8cdd1e-ef6e-5610-9ba1-325614859b7b','Hosta lancifolia','2bf04b7b-a5e4-5d47-b0a6-4921e14de738','Hosta lancifol','edc1f635-7da7-45c6-938d-70af7759beb2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Hosta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edc8ee35-cb5f-4029-b141-0aaf9a009158','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','edc8ee35-cb5f-4029-b141-0aaf9a009158','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Hymenolepididae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('edcc1416-01cb-4779-b18d-17faade89a21','','','1453b98a-db65-539d-a44e-18f841c6d612','Rinodina asperata (Shirley) Kantvilas','(Shirley) Kantvilas',0,0,'e1fd2b1f-fa61-592a-b973-2d2398ada45b','Rinodina asperata','e1fd2b1f-fa61-592a-b973-2d2398ada45b','Rinodina asperata','0ecbdb5f-646c-54bf-80bc-f7bf814ffc8e','Rinodina asperat','','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edca4e3f-3a44-4a59-8085-42dbf9458c10','','','287460d7-d036-5864-80f4-aa18b0205411','Craterostigmus crabilli Edgecombe & Giribet, 2008','Edgecombe & Giribet, 2008',2008,0,'55d61e81-5062-5eee-bd42-f0e9f4d61a0b','Craterostigmus crabilli','55d61e81-5062-5eee-bd42-f0e9f4d61a0b','Craterostigmus crabilli','983b6d7b-e3bb-5ab9-a0a5-80797c6febe0','Craterostigmus crabill','edca4e3f-3a44-4a59-8085-42dbf9458c10','Animalia|Arthropoda|Chilopoda|Craterostigmida|Craterostigmidae|Craterostigmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edc65f37-3280-4974-8ad6-84134b24f37f','','','a618dcfb-c12c-560e-930e-d17d80c56b3e','Hendersonia diedickei Curzi & Barbaini','Curzi & Barbaini',0,0,'5e081cac-a5d6-547a-8785-750308456668','Hendersonia diedickei','5e081cac-a5d6-547a-8785-750308456668','Hendersonia diedickei','9d4ecb27-7307-56d8-aa4e-735b4fced9af','Hendersonia diedicke','edc65f37-3280-4974-8ad6-84134b24f37f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edcdb1ba-8bf7-4b14-a838-ae1a540d3b07','','','428a0460-7168-5484-a34c-66d59527529f','Pilumnopeus','',0,0,'428a0460-7168-5484-a34c-66d59527529f','Pilumnopeus','428a0460-7168-5484-a34c-66d59527529f','Pilumnopeus','428a0460-7168-5484-a34c-66d59527529f','Pilumnopeus','edcdb1ba-8bf7-4b14-a838-ae1a540d3b07','Animalia|Arthropoda|Malacostraca|Decapoda|Pilumnidae|Pilumnopeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('edcbe65e-0587-4869-96bd-b10e91d4db08','','','b0ebcadd-e13b-5b5c-837f-33f429ba2d6b','Pseudobulweria rostrata (Peale)','(Peale)',0,0,'3b82fc80-bca9-5601-bcac-0a2128cec384','Pseudobulweria rostrata','3b82fc80-bca9-5601-bcac-0a2128cec384','Pseudobulweria rostrata','fb5a915f-fa7b-5603-80fc-453d323fcb9c','Pseudobulweria rostrat','edcbe65e-0587-4869-96bd-b10e91d4db08','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pseudobulweria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edd29a26-429e-4454-b181-6b0733354e23','','','7bb2e27a-3f46-52ca-823d-e07137f6e510','Allophylus abyssinicus (Hochst.) Radlk.','(Hochst.) Radlk.',0,0,'88a0b864-d5f6-56f8-8d9a-2548de385c08','Allophylus abyssinicus','88a0b864-d5f6-56f8-8d9a-2548de385c08','Allophylus abyssinicus','d8297509-cecc-5b5e-9123-5441bb79992d','Allophylus abyssinic','edd29a26-429e-4454-b181-6b0733354e23','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Allophylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edd458a5-c3b7-4bf8-b875-859ab170a56f','','','5145e0c5-8fb1-5d94-807f-22c4efff479d','Scuticociliatia','',0,0,'5145e0c5-8fb1-5d94-807f-22c4efff479d','Scuticociliatia','5145e0c5-8fb1-5d94-807f-22c4efff479d','Scuticociliatia','5145e0c5-8fb1-5d94-807f-22c4efff479d','Scuticociliatia','edd458a5-c3b7-4bf8-b875-859ab170a56f','Chromista|Ciliophora|Oligohymenophorea|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('edcfe98d-1235-4abb-b8e2-b5aee80667e1','','','1ab8221c-5c1b-53b3-a52c-905126bb57b6','Bulbophyllum pygmaeum (Sm.) Lindl.','(Sm.) Lindl.',0,0,'3c2fce90-8717-5058-a634-5af8ec490162','Bulbophyllum pygmaeum','3c2fce90-8717-5058-a634-5af8ec490162','Bulbophyllum pygmaeum','a6082ec2-9aee-54c9-8ad7-08cbc2bdf32b','Bulbophyllum pygmae','edcfe98d-1235-4abb-b8e2-b5aee80667e1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Bulbophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ede0dbed-9a3b-4274-832e-24e98663cfb5','','','50d9c193-d7af-54bf-a4d7-3c851b9a0152','Thelephora albidobrunnea Schwein.','Schwein.',0,0,'8b130130-d5e4-5a13-ac82-8ad5a0f4618f','Thelephora albidobrunnea','8b130130-d5e4-5a13-ac82-8ad5a0f4618f','Thelephora albidobrunnea','63edd42c-4137-542a-b5ed-e5e111d32444','Thelephora albidobrunne','ede0dbed-9a3b-4274-832e-24e98663cfb5','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eddbcd40-6f7c-4b88-a187-1e962e5bfeb4','','','a6dd1b3c-270d-5357-ba8a-b019976bb9da','Tmetolophota stulta (Philpott, 1905)','(Philpott, 1905)',1905,0,'ffae9d56-b077-5ebf-a29d-0def2d10021c','Tmetolophota stulta','ffae9d56-b077-5ebf-a29d-0def2d10021c','Tmetolophota stulta','99e4420a-5bbf-5a64-86d5-76616349d2fe','Tmetolophota stult','eddbcd40-6f7c-4b88-a187-1e962e5bfeb4','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eddd626e-8c4a-46ce-8455-592668d678a6','','','2c0b5c1f-27b4-5c1b-b068-9f2eebb148de','Meliola lasianthi Petr.','Petr.',0,0,'21a0e382-e4cd-5ba3-8f31-72a82d7991de','Meliola lasianthi','21a0e382-e4cd-5ba3-8f31-72a82d7991de','Meliola lasianthi','dc1aade9-b957-5cd6-b57b-84414c03f501','Meliola lasianth','eddd626e-8c4a-46ce-8455-592668d678a6','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edd8447c-b789-439c-be0a-9f7d8e09a5c7','','','eebeb11c-ec89-5297-918c-3b31f6f3634f','Phoma loticola Died.','Died.',0,0,'11eac52b-7b89-55b4-853e-fbba081e7b31','Phoma loticola','11eac52b-7b89-55b4-853e-fbba081e7b31','Phoma loticola','f769520f-393a-5cf3-a404-fa647b26f5fc','Phoma loticol','fb08ccfd-4593-4919-a079-f54c57fb9caf','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eddc601a-cfd0-46bf-be11-a44d22acb03c','','','9416392a-281e-5afc-a20a-5eaf842b08ee','Choanotaenia infundibulum (Bloch, 1779)','(Bloch, 1779)',1779,0,'f211c993-2497-529d-a32f-23facaf8266a','Choanotaenia infundibulum','f211c993-2497-529d-a32f-23facaf8266a','Choanotaenia infundibulum','4f44bb8a-a04f-56ae-94f1-41deef5b3d7b','Choanotaenia infundibul','eddc601a-cfd0-46bf-be11-a44d22acb03c','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Dilepididae|Choanotaenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ede48477-2002-480c-a919-24a887896aec','','','ae7baa1c-a947-5a56-99ad-069baa3f5d64','Lentinus hepatotrichus Berk.','Berk.',0,0,'eefa46dd-75f1-588d-b2a9-98122839cb3b','Lentinus hepatotrichus','eefa46dd-75f1-588d-b2a9-98122839cb3b','Lentinus hepatotrichus','96ec160b-519c-57e4-90cf-2e194ebbad99','Lentinus hepatotrich','f2b3690a-ad7a-4aea-b4bd-a0714e0acca9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lentinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edda7dcf-93af-4aa0-ae83-f47618d6c0be','','','11c16ebc-3eff-546f-ad1a-bcea7871a6af','Bicava illustris (Reitter, 1880)','(Reitter, 1880)',1880,0,'0e6f129b-c459-5976-b888-b4fb994292dc','Bicava illustris','0e6f129b-c459-5976-b888-b4fb994292dc','Bicava illustris','b5999ef7-46e7-53a0-9325-2621a56db85c','Bicava illustr','edda7dcf-93af-4aa0-ae83-f47618d6c0be','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Bicava','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ede634c6-bda3-4825-80d9-3ff263e39921','','','0ff4d9ef-fbba-5893-99ba-77c026b19404','Dichelodontium Hook.f. & Wilson ex Broth.','Hook.f. & Wilson ex Broth.',0,0,'03dd6e9e-95e6-5b02-a735-b46c208797a4','Dichelodontium','03dd6e9e-95e6-5b02-a735-b46c208797a4','Dichelodontium','03dd6e9e-95e6-5b02-a735-b46c208797a4','Dichelodontium','ede634c6-bda3-4825-80d9-3ff263e39921','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Dichelodontium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('ede14503-420d-4d48-9a28-c972dc031a47','','','34fbc24c-8e4b-569f-9f1c-8da128b2ec55','Lophocolea calcarea Steph.','Steph.',0,0,'c3f6ee87-3a81-5ec6-ba16-2adfe66416e6','Lophocolea calcarea','c3f6ee87-3a81-5ec6-ba16-2adfe66416e6','Lophocolea calcarea','70bf6f8c-00ee-5150-b420-4319f13f330f','Lophocolea calcare','a5439e14-6ce9-434b-ad0f-88ad673c756e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ede6fd2b-e792-4a3c-acb6-eb35ec76d58b','','','c26f8456-6df1-5951-8ef1-38a92a322c0f','Myxini','',0,0,'c26f8456-6df1-5951-8ef1-38a92a322c0f','Myxini','c26f8456-6df1-5951-8ef1-38a92a322c0f','Myxini','c26f8456-6df1-5951-8ef1-38a92a322c0f','Myxini','ede6fd2b-e792-4a3c-acb6-eb35ec76d58b','Animalia|Chordata|Myxini|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('edf1e9ea-04d2-448f-9948-4302b7ec486f','','','40e0998a-9068-594d-8a7f-7b03e6ac7268','Uredo pustulata var. epilobii Pers.','Pers.',0,0,'bbdb5773-4e15-5d98-8dc1-ed7fcf83467b','Uredo pustulata epilobii','a7b0dbd3-bbc4-5c18-a1c1-411dad7527d8','Uredo pustulata var. epilobii','32cc8474-faed-5653-9e9f-02fdc8101106','Uredo pustulat epilob','755c75da-e34e-4fa3-871c-db17df66bbaf','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('edecf6bf-f4db-4266-82b6-1c6f6cb7b0c6','','','9021350a-79f7-56b5-a05b-d60616593ef8','Phyllosticta hederacea (Arcang.) Allesch.','(Arcang.) Allesch.',0,0,'e63842f4-aadc-53fb-b7ab-fd2e745c7078','Phyllosticta hederacea','e63842f4-aadc-53fb-b7ab-fd2e745c7078','Phyllosticta hederacea','266cd193-e663-5d4e-b889-1cebebbe326b','Phyllosticta hederace','edecf6bf-f4db-4266-82b6-1c6f6cb7b0c6','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edea258a-f970-4318-9e75-c5c5a9523afa','','','3f232d76-db4f-5cbe-a61a-48c9ac195f4f','Anzia wilsonii Räsänen','Räsänen',0,0,'b343c945-5a6f-5493-94c9-2ac0f869a2ae','Anzia wilsonii','b343c945-5a6f-5493-94c9-2ac0f869a2ae','Anzia wilsonii','847854f7-76ae-5331-a868-0c5953eb622e','Anzia wilson','1354ff33-57ea-46b6-9d63-3eaad75442f3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Anzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edead9b6-9fb5-4fa0-8b74-fab5404570b1','','','c0bef962-118f-50ff-b71e-6aa7e66ae6a1','Gasparia nelsonensis Forster, 1970','Forster, 1970',1970,0,'38897680-e36a-5f16-a496-fcf3ff188589','Gasparia nelsonensis','38897680-e36a-5f16-a496-fcf3ff188589','Gasparia nelsonensis','ea4c262f-d134-57cb-8284-fb056957d2a4','Gasparia nelsonens','edead9b6-9fb5-4fa0-8b74-fab5404570b1','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Gasparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edf8ff5b-8941-40bb-afde-0b70c1b00f0f','','','e7696203-b055-5790-a8e9-3be1770ba84a','Pinnularia transversiformis Krammer','Krammer',0,0,'26c996ca-1b84-51aa-8fe0-e5bc4c749c52','Pinnularia transversiformis','26c996ca-1b84-51aa-8fe0-e5bc4c749c52','Pinnularia transversiformis','b5cf5e72-112b-5296-9826-39e0c642a710','Pinnularia transuersiform','edf8ff5b-8941-40bb-afde-0b70c1b00f0f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ede9c3e2-ebc9-4d2a-a17b-df4c545d9647','','','20488b19-d331-50be-9b57-96486cb1c1b7','Helminthosporium subulatum Nees & T. Nees','Nees & T. Nees',0,0,'61dc7ad0-c314-56aa-91a1-d9b48f863967','Helminthosporium subulatum','61dc7ad0-c314-56aa-91a1-d9b48f863967','Helminthosporium subulatum','c4ea5fcb-0c2d-5657-9124-246895b93c72','Helminthosporium subulat','7d6b2713-d294-4651-9bb3-cc1d04cbba0b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edf96c05-7713-4ac7-aab8-646e3784889a','','','5d297fb7-380a-5dd1-ad96-b708c62daf34','Dactylopusia','',0,0,'5d297fb7-380a-5dd1-ad96-b708c62daf34','Dactylopusia','5d297fb7-380a-5dd1-ad96-b708c62daf34','Dactylopusia','5d297fb7-380a-5dd1-ad96-b708c62daf34','Dactylopusia','edf96c05-7713-4ac7-aab8-646e3784889a','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Dactylopusiidae|Dactylopusia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('edf421cb-9c7a-43dc-a62f-a806a42babe3','','','588c566f-52b2-5ade-baf0-f9cd79739499','Raoulia tenuicaulis Hook.f. var. tenuicaulis','',0,0,'7f2dfae9-6ef3-5466-836e-b9b7d0beb834','Raoulia tenuicaulis tenuicaulis','bbe1abd8-fdcf-5d22-bd4a-6444023d95b9','Raoulia tenuicaulis var. tenuicaulis','adda5640-0e95-59e3-b852-a2453e8d1279','Raoulia tenuicaul tenuicaul','edf421cb-9c7a-43dc-a62f-a806a42babe3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('edf8f5eb-3f1f-4b73-8162-caf5bab32304','','','6dc19b57-442c-5785-98b5-0cab940a0438','Cotes optima Broun, 1893','Broun, 1893',1893,0,'daee2304-c0f6-50d1-be12-f5389c57d82c','Cotes optima','daee2304-c0f6-50d1-be12-f5389c57d82c','Cotes optima','034d60f6-3864-5215-ad68-8dd9c93d124b','Cotes optim','edf8f5eb-3f1f-4b73-8162-caf5bab32304','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Cotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee00c6cb-dbea-4c65-a273-0e51cb5f2a55','','','7d6aa094-eaf4-5121-b67d-d88890fbb42c','Centaurium minus Garsault','Garsault',0,0,'b2eb6ef5-902f-5414-9941-d367f761b8f5','Centaurium minus','b2eb6ef5-902f-5414-9941-d367f761b8f5','Centaurium minus','35ec3bac-763c-5eba-98da-be58fab8698c','Centaurium min','28ab590d-0b7c-48c6-8b01-54d675d96771','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Centaurium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee01d697-bb74-4963-a080-b73de9f4580a','','','e4f3454c-2779-5517-b697-3f5982ca20a9','Angelica dieffenbachii (F.Muell.) Benth. & Hook.f.','(F.Muell.) Benth. & Hook.f.',0,0,'83eeedda-523b-534b-9a77-87bd69d4075b','Angelica dieffenbachii','83eeedda-523b-534b-9a77-87bd69d4075b','Angelica dieffenbachii','8f25da59-020f-5e9b-9ae3-3b634c37f04e','Angelica dieffenbach','0320197b-10cf-4223-b5e7-e2288200e5ec','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Angelica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee006754-95c3-45a2-879c-c489534978f6','','','e227c1f7-fc5d-55de-af84-f6661117a6ad','Urocystis cepulae Frost','Frost',0,0,'51a6d427-6c4c-547b-a0b2-fb29a6fc7414','Urocystis cepulae','51a6d427-6c4c-547b-a0b2-fb29a6fc7414','Urocystis cepulae','9ac158a9-94ce-5fd5-a4ef-f08a04ec92e5','Urocystis cepul','20598bcc-c62b-49c1-b3a3-10de5115d000','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee090eb8-57c2-4892-b09a-461ef2b4ae9c','','','01246a21-c82b-5707-86f6-80956ceef452','Diplorhynchus G. Arnaud','G. Arnaud',0,0,'0b3411ef-e334-5479-b452-73eece6f5b0d','Diplorhynchus','0b3411ef-e334-5479-b452-73eece6f5b0d','Diplorhynchus','0b3411ef-e334-5479-b452-73eece6f5b0d','Diplorhynchus','ee090eb8-57c2-4892-b09a-461ef2b4ae9c','Fungi|Ascomycota||||Diplorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee04de80-2ca6-4d31-ac61-55c6a59c932c','','','5c840af1-5ae8-55e4-b80c-44af9b7292c4','Dicksonia antarctica var. fibrosa (Colenso) Kirk','(Colenso) Kirk',0,0,'588c6abc-da80-52dd-ba7d-3685d12472ca','Dicksonia antarctica fibrosa','3afd8ad2-0193-5329-964f-9376716b7c9b','Dicksonia antarctica var. fibrosa','d1cf3f34-d9f8-5f7e-842c-8b826675e93e','Dicksonia antarctic fibros','37f872e2-5bbe-46a5-afb2-f0908abdd4ee','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Dicksoniaceae|Dicksonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee07847f-51a5-407a-86e2-cab485f55698','','','a221da05-fbbe-57b7-83bb-a462e621f8f3','Gen. nov. 1','',0,0,'','','','','','','ee07847f-51a5-407a-86e2-cab485f55698','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Gen. nov. 1','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('ee0a7a5b-e785-4169-b456-c7ff5c700c1b','','','04340048-e077-5387-b89d-7c7b7d3eece8','Phthorimaea plemochoa Meyrick, 1916','Meyrick, 1916',1916,0,'4e7a4da7-1595-56dd-b6dd-5af7ad80d8cb','Phthorimaea plemochoa','4e7a4da7-1595-56dd-b6dd-5af7ad80d8cb','Phthorimaea plemochoa','0adef108-9552-5e90-acc4-10986998eafe','Phthorimaea plemocho','6949f2f3-5dd4-4871-8696-195868fd4702','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Phthorimaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee0907a0-f139-4642-b36a-e1ef673cdb80','','','0ab48dcf-9448-53cc-905e-379e325c6aee','Celmisia major Cheeseman var. major','',0,0,'15e9ab88-7e90-57b5-91f2-b539ceacf1fe','Celmisia major major','03cdb952-e127-5d64-b5ee-bce05aa532e9','Celmisia major var. major','528c6413-8958-50b4-a12b-30248d978e05','Celmisia maior maior','ee0907a0-f139-4642-b36a-e1ef673cdb80','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee0883ae-40db-4fff-8fd5-a8681a4be122','','','6bb82b10-55de-532b-b0ea-2ff361ab2ac6','Neonectria faginata (M.L. Lohman, A.M.J. Watson & Ayers) Castl. & Rossman','(M.L. Lohman, A.M.J. Watson & Ayers) Castl. & Rossman',0,0,'e5b69765-3230-5394-b379-c360e798827b','Neonectria faginata','e5b69765-3230-5394-b379-c360e798827b','Neonectria faginata','f068f9b9-c22c-5268-9ca5-a42b706e8c29','Neonectria faginat','ee0883ae-40db-4fff-8fd5-a8681a4be122','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee0d9466-df56-4521-ac0e-a2636156cbac','','','16550cdc-48f8-5a2c-834a-db0c709e2f9a','Cortinarius necessarius E. Horak','E. Horak',0,0,'1d79f018-e409-5317-a97a-e9da86c43b2d','Cortinarius necessarius','1d79f018-e409-5317-a97a-e9da86c43b2d','Cortinarius necessarius','0260ae21-9524-5697-adb8-51e04d45a185','Cortinarius necessar','ee0d9466-df56-4521-ac0e-a2636156cbac','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee0eeaa6-04f3-476f-8a57-bbd7588f1fde','','','edfd57cd-7c2e-5756-89e4-802e5fc226ab','Pterostylis barbata Lindl.','Lindl.',0,0,'57ee8dcc-055f-500b-9865-d44dad083bb1','Pterostylis barbata','57ee8dcc-055f-500b-9865-d44dad083bb1','Pterostylis barbata','590778fc-6378-5591-aff3-320ecd23b567','Pterostylis barbat','ee0eeaa6-04f3-476f-8a57-bbd7588f1fde','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee13d0d8-cac3-4d9d-8ead-1f474859a163','','','1afe6299-2214-5a3c-8fef-cf95d7279733','Teucridium parvifolium Hook.f.','Hook.f.',0,0,'ba53a832-1a93-5ed3-8d9b-f66eb6d06153','Teucridium parvifolium','ba53a832-1a93-5ed3-8d9b-f66eb6d06153','Teucridium parvifolium','3e6921a3-cc20-5b52-a539-8cd62b0dab6b','Teucridium paruifoli','9aad0cd6-c79e-45c9-aaac-f5004fe40b58','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Teucridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb268ed4-b8e9-4497-bc5d-2b6b991e7ef4','','','000d7d1b-2fb7-5089-8e71-6bb8653d79f5','Neolepidozia tridactylis (Lehm. & Lindenb.) E.D.Cooper','(Lehm. & Lindenb.) E.D.Cooper',0,0,'0c5f967d-56c6-525d-aac5-7d30af1c3ab7','Neolepidozia tridactylis','0c5f967d-56c6-525d-aac5-7d30af1c3ab7','Neolepidozia tridactylis','5912b9ca-f1c3-51bf-bbd0-4755a871c264','Neolepidozia tridactyl','eb268ed4-b8e9-4497-bc5d-2b6b991e7ef4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Neolepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb294d02-cc8f-4685-8d19-b4aa68239f4e','','','dd02b2c1-c421-559e-af4b-750be4fc7f65','Spicanta fluviatilis (R.Br.) Kuntze','(R.Br.) Kuntze',0,0,'c447de45-9f08-55b2-935a-ea3cd6733082','Spicanta fluviatilis','c447de45-9f08-55b2-935a-ea3cd6733082','Spicanta fluviatilis','7d7adb1d-8113-535c-9899-ae700f393ea7','Spicanta fluuiatil','a49bcdbc-d210-4302-af50-9204bcb5032b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Spicanta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb2d5702-1d8d-4773-b6f4-1b12d66c3ea1','','','42ace242-0f5e-58e3-96c2-c3a8e446b7cb','Chlorosarcinopsis minor (Gerneck) Herndon','(Gerneck) Herndon',0,0,'0515846c-536d-52f4-969b-6ddb473f6f27','Chlorosarcinopsis minor','0515846c-536d-52f4-969b-6ddb473f6f27','Chlorosarcinopsis minor','0515846c-536d-52f4-969b-6ddb473f6f27','Chlorosarcinopsis minor','eb2d5702-1d8d-4773-b6f4-1b12d66c3ea1','Plantae|Chlorophyta|Chlorophyceae|Chlamydomonadales|Chlorosarcinaceae|Chlorosarcinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb32e027-7e44-4833-be6e-0c3d35155b4e','','','3fef7504-77b3-55ad-826e-c17bfbe89cde','Benedenia seriolae (Yamaguti, 1934)','(Yamaguti, 1934)',1934,0,'237033e2-4213-55cf-a18b-82d41dd69a76','Benedenia seriolae','237033e2-4213-55cf-a18b-82d41dd69a76','Benedenia seriolae','b33fb185-3c82-5c8a-b53a-af6a9deccecf','Benedenia seriol','eb32e027-7e44-4833-be6e-0c3d35155b4e','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Capsalidae|Benedenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb2ee718-a29b-4f65-8e7c-578cb6627625','','','37a5d94e-0365-5aa3-93ad-9e0d07a15484','Salltius ruficeps (Broun, 1880)','(Broun, 1880)',1880,0,'51d2cc88-de89-51b5-b3e3-0fd2038044ce','Salltius ruficeps','51d2cc88-de89-51b5-b3e3-0fd2038044ce','Salltius ruficeps','51d2cc88-de89-51b5-b3e3-0fd2038044ce','Salltius ruficeps','eb2ee718-a29b-4f65-8e7c-578cb6627625','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Salltius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb303b9f-b0a4-44c1-90bb-d8e5c8f20453','','','ac8e6bd6-9ced-538f-bf6f-0f85356fc9db','Canna L.','L.',0,0,'fd92f494-94ec-572e-aae1-aa722228da36','Canna','fd92f494-94ec-572e-aae1-aa722228da36','Canna','fd92f494-94ec-572e-aae1-aa722228da36','Canna','eb303b9f-b0a4-44c1-90bb-d8e5c8f20453','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Cannaceae|Canna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb361fb0-8e8e-42b8-a9f1-353ea5724e75','','','a85caf0e-6371-5092-9359-4f544ab007ae','Artomyces adrienneae Lickey','Lickey',0,0,'22049e87-d99a-5312-801f-4e385e57cc2f','Artomyces adrienneae','22049e87-d99a-5312-801f-4e385e57cc2f','Artomyces adrienneae','83331dca-fde1-5495-b3d9-3eac56ebec8f','Artomyces adrienne','eb361fb0-8e8e-42b8-a9f1-353ea5724e75','Fungi|Basidiomycota|Agaricomycetes|Russulales|Auriscalpiaceae|Artomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb3a3cfe-b65d-465f-9d7e-64f0252ac72e','','','0468daad-0c11-55da-8949-d367b1680681','Brachiampulla verticillata (B. Sutton & Hodges) Réblová & Hern.-Restr.','(B. Sutton & Hodges) Réblová & Hern.-Restr.',0,0,'3bf28c20-354f-5023-8c90-4ba7d3de5af2','Brachiampulla verticillata','3bf28c20-354f-5023-8c90-4ba7d3de5af2','Brachiampulla verticillata','13327133-f447-549a-943f-8fb1f855e428','Brachiampulla uerticillat','eb3a3cfe-b65d-465f-9d7e-64f0252ac72e','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xyladictyochaetaceae|Brachiampulla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb3daff9-3c6e-4481-adb6-2112bc39b4a1','','','e574c0eb-6e3f-5cc7-bf67-e1ab55e49c8f','Hyalogyrinidae','',0,0,'e574c0eb-6e3f-5cc7-bf67-e1ab55e49c8f','Hyalogyrinidae','e574c0eb-6e3f-5cc7-bf67-e1ab55e49c8f','Hyalogyrinidae','e574c0eb-6e3f-5cc7-bf67-e1ab55e49c8f','Hyalogyrinidae','eb3daff9-3c6e-4481-adb6-2112bc39b4a1','Animalia|Mollusca|Gastropoda|Heterostropha|Hyalogyrinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb3f465c-518a-48d3-ad94-72ac0183bc8f','','','5aff2789-60b2-5f0b-9b25-6fd2775b003c','Rhopalomenia','',0,0,'5aff2789-60b2-5f0b-9b25-6fd2775b003c','Rhopalomenia','5aff2789-60b2-5f0b-9b25-6fd2775b003c','Rhopalomenia','5aff2789-60b2-5f0b-9b25-6fd2775b003c','Rhopalomenia','eb3f465c-518a-48d3-ad94-72ac0183bc8f','Animalia|Mollusca|Aplacophora||Rhopalomeniidae|Rhopalomenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb414871-f14c-4b14-b7c0-7506dcc8120d','','','a087fd21-7a5a-52a7-9999-c9376b9f6a51','Cytospora salicacearum Norph., Bulgakov, T.C. Wen & K.D. Hyde','Norph., Bulgakov, T.C. Wen & K.D. Hyde',0,0,'71c33dee-9d90-542a-ad0e-c1f523b453ee','Cytospora salicacearum','71c33dee-9d90-542a-ad0e-c1f523b453ee','Cytospora salicacearum','8eaba41e-4a65-5c4f-abf2-c00734bc523e','Cytospora salicacear','eb414871-f14c-4b14-b7c0-7506dcc8120d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb3e1c90-d971-4d78-b8c1-f87aaa94405b','','','b362d984-caff-555f-bf41-a72132438790','Irenina trematis (Speg.) F. Stevens','(Speg.) F. Stevens',0,0,'7f699e5e-ce1d-5abb-8df2-9c70ae71eac8','Irenina trematis','7f699e5e-ce1d-5abb-8df2-9c70ae71eac8','Irenina trematis','db07f08c-449e-572c-bf6d-ef4fdddad593','Irenina tremat','eb3e1c90-d971-4d78-b8c1-f87aaa94405b','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Irenina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb480520-2bd0-4bd2-a3e9-3f0ed16e9cb8','','','946772ae-0945-5d4f-920b-ede30a448e70','Pelecorhynchus Macquart, 1850','Macquart, 1850',1850,0,'596fe104-adc9-508f-849c-ce916affa9b2','Pelecorhynchus','596fe104-adc9-508f-849c-ce916affa9b2','Pelecorhynchus','596fe104-adc9-508f-849c-ce916affa9b2','Pelecorhynchus','eb480520-2bd0-4bd2-a3e9-3f0ed16e9cb8','Animalia|Arthropoda|Insecta|Diptera|Pelecorhynchidae|Pelecorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb48a893-fae0-4da2-9e21-7260d0215050','','','3d126830-2904-5083-97a2-775f2b8ad068','Pharmacus perfidus Hegg, Morgan-Richards and Trewick, 2022','Hegg, Morgan-Richards and Trewick, 2022',2022,0,'20d36e3f-3fc4-5083-86d2-f918625556d5','Pharmacus perfidus','20d36e3f-3fc4-5083-86d2-f918625556d5','Pharmacus perfidus','713ff105-232d-5419-be5d-535f73ec74dd','Pharmacus perfid','eb48a893-fae0-4da2-9e21-7260d0215050','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pharmacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb447e4d-429e-4063-b0b1-d8d8a9f01e78','','','5578fe29-9fe6-59d7-848a-63e7750d0ef0','Cheesemania radicata (Hook.f.) O.E.Schulz','(Hook.f.) O.E.Schulz',0,0,'f66ada87-296f-5b18-93aa-9cda8c94ed72','Cheesemania radicata','f66ada87-296f-5b18-93aa-9cda8c94ed72','Cheesemania radicata','a4e7bd67-9ddf-5144-9440-eed7d5e72269','Cheesemania radicat','9623da60-2f5f-4ae9-8bf1-0e5c695674fe','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cheesemania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb4c3cfd-cdf3-4862-87ca-0cef0257a62d','','','d6085318-8e6b-5c30-be67-b55b097675f4','Hypomyces subiculosus (Berk. & M.A. Curtis) Höhn.','(Berk. & M.A. Curtis) Höhn.',0,0,'0f89f53c-2763-5a90-8101-f9870f9d7568','Hypomyces subiculosus','0f89f53c-2763-5a90-8101-f9870f9d7568','Hypomyces subiculosus','d03eb35f-ed4f-5d9a-88ef-d4a76f322ce5','Hypomyces subiculos','eb4c3cfd-cdf3-4862-87ca-0cef0257a62d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb4b5ed4-fac2-4733-87a9-ef5c550b58ec','','','c1d181bc-1140-55a5-aaa6-e5e6e3d9ea70','Chloroclystis sphragitis Meyrick, 1888','Meyrick, 1888',1888,0,'1199dcaf-e1d9-5e9c-ac43-5ee4538348a0','Chloroclystis sphragitis','1199dcaf-e1d9-5e9c-ac43-5ee4538348a0','Chloroclystis sphragitis','5b980b14-47a3-5ac9-8b22-b7ea7be149be','Chloroclystis sphragit','eb4b5ed4-fac2-4733-87a9-ef5c550b58ec','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb517f25-a0a9-4487-b7d7-3a48f43e7d87','','','2e837c76-3a2e-5b39-973b-92d76cec9ffe','Ceramiaceae','',0,0,'2e837c76-3a2e-5b39-973b-92d76cec9ffe','Ceramiaceae','2e837c76-3a2e-5b39-973b-92d76cec9ffe','Ceramiaceae','2e837c76-3a2e-5b39-973b-92d76cec9ffe','Ceramiaceae','eb517f25-a0a9-4487-b7d7-3a48f43e7d87','Plantae|||Ceramiales|Ceramiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb5a9553-0e40-417c-b973-946c10fca156','','','e3eeeeb9-938c-51e4-982a-461d41902340','Ctenitis','',0,0,'e3eeeeb9-938c-51e4-982a-461d41902340','Ctenitis','e3eeeeb9-938c-51e4-982a-461d41902340','Ctenitis','e3eeeeb9-938c-51e4-982a-461d41902340','Ctenitis','eb5a9553-0e40-417c-b973-946c10fca156','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Ctenitis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb505cac-bbad-4d43-9ffc-7012ccb1c7f6','','','81f333eb-377b-5e11-9b25-fe64931f3069','Puccinia podophylli Schwein.','Schwein.',0,0,'608ff498-dad7-5a91-9adb-d61c13f41a3d','Puccinia podophylli','608ff498-dad7-5a91-9adb-d61c13f41a3d','Puccinia podophylli','f6698496-c2ad-54b0-8afc-347afb8f0a10','Puccinia podophyll','eb505cac-bbad-4d43-9ffc-7012ccb1c7f6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb5b9bcc-067d-4be1-8058-fe9174c0931f','','','2063bc5a-b0ff-5c20-8110-dc6a736d275d','Sciacharis tennysoniana Franz, 1986','Franz, 1986',1986,0,'ea8e1c76-b6c5-59d3-b346-e3f5ce67ede5','Sciacharis tennysoniana','ea8e1c76-b6c5-59d3-b346-e3f5ce67ede5','Sciacharis tennysoniana','7ded4852-5847-5d04-95e1-b021abb92a86','Sciacharis tennysonian','eb5b9bcc-067d-4be1-8058-fe9174c0931f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb5f721e-0127-402e-bf15-5b4662ba8c32','','','3a7f3930-94d4-5d15-9027-23d028b1e1d1','Bdellodes harpax Atyeo, 1963','Atyeo, 1963',1963,0,'ddfcb3fa-7b67-5ff4-91da-0ae4924668dc','Bdellodes harpax','ddfcb3fa-7b67-5ff4-91da-0ae4924668dc','Bdellodes harpax','ddfcb3fa-7b67-5ff4-91da-0ae4924668dc','Bdellodes harpax','eb5f721e-0127-402e-bf15-5b4662ba8c32','Animalia|Arthropoda|Arachnida|Trombidiformes|Bdellidae|Bdellodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb5ec8fc-db46-46ba-8370-c7b62a1cb889','','','dae8e62b-9ea6-59fa-bac9-166ba5d00d57','Metalimnophila montivaga Alexander, 1926','Alexander, 1926',1926,0,'2de3f245-afc1-5183-be05-6e0aa48b64c1','Metalimnophila montivaga','2de3f245-afc1-5183-be05-6e0aa48b64c1','Metalimnophila montivaga','db0d83db-6d83-5495-b806-c7810232e633','Metalimnophila montiuag','eb5ec8fc-db46-46ba-8370-c7b62a1cb889','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Metalimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb64b52a-17df-4f94-adbe-029cd44dec6d','','','0b600e02-2a09-5862-9966-52c71e7d5838','Eucomis pallidiflora','',0,0,'0b600e02-2a09-5862-9966-52c71e7d5838','Eucomis pallidiflora','0b600e02-2a09-5862-9966-52c71e7d5838','Eucomis pallidiflora','f469dfc2-cd7f-5a21-8d46-dc42ab62c025','Eucomis pallidiflor','eb64b52a-17df-4f94-adbe-029cd44dec6d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Eucomis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb5f8283-9c11-4fad-98ca-92ee298da06e','','','dd336b87-e77f-5ded-9636-9f73ff469bcb','Xanthoparmelia streimannii (Elix & P.M.Armstr.) Elix & J.Johnst.','(Elix & P.M.Armstr.) Elix & J.Johnst.',0,0,'0ea9332a-a77c-5f61-9ab9-0f65248ffbdf','Xanthoparmelia streimannii','0ea9332a-a77c-5f61-9ab9-0f65248ffbdf','Xanthoparmelia streimannii','cd5b8ece-7a67-55c3-a33e-15c6fbb4d58b','Xanthoparmelia streimann','eb5f8283-9c11-4fad-98ca-92ee298da06e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb650d48-e9f5-4cf4-a30e-651769ba28bb','','','983cf8a9-18f6-5e48-add6-a1bf745d5f4f','Andrewsianthus planifolius J.J.Engel','J.J.Engel',0,0,'1d597ddc-9821-5d2a-b76f-5452df1316d1','Andrewsianthus planifolius','1d597ddc-9821-5d2a-b76f-5452df1316d1','Andrewsianthus planifolius','a1f4c936-687a-5232-a6a9-34edf98d862a','Andrewsianthus planifol','b8ca509a-54cc-42ab-baef-8d2a461cf6bf','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophoziaceae|Andrewsianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb67392a-ce92-4955-94d9-e9c3253798cc','','','5454c697-6527-573f-9c05-470af9baf271','Cenia discolor DC.','DC.',0,0,'15d10eb2-07db-57a7-be41-08304fd91b14','Cenia discolor','15d10eb2-07db-57a7-be41-08304fd91b14','Cenia discolor','15d10eb2-07db-57a7-be41-08304fd91b14','Cenia discolor','2f6cde67-8d1b-40f3-9671-9e5b0e295448','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb7321ef-979c-4c72-a09b-0eddc53ee48a','','','493031f4-ed4c-5e8d-8507-c1778189b8bf','Phallus cinnabarinus (W.S. Lee) Kreisel','(W.S. Lee) Kreisel',0,0,'50e28f44-5687-5dd3-a26a-7888e67bb79e','Phallus cinnabarinus','50e28f44-5687-5dd3-a26a-7888e67bb79e','Phallus cinnabarinus','48f310b3-8eb7-5820-988f-40cfea51b476','Phallus cinnabarin','eb7321ef-979c-4c72-a09b-0eddc53ee48a','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Phallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb6e5b1e-f7b2-45a2-8e5e-364b7fb777fa','','','1d8084e9-ae57-5a4e-a490-30254a9e2d74','Cladonia crispata var. cetrariiformis (Delise) Vain.','(Delise) Vain.',0,0,'ca0cf91d-322f-5930-b440-e5d967198e0e','Cladonia crispata cetrariiformis','9d27a823-2adf-5a2d-a09c-0340dcd0e81d','Cladonia crispata var. cetrariiformis','de716fb6-67f7-51a8-96e2-cfd80cfa6785','Cladonia crispat cetrariiform','eb6e5b1e-f7b2-45a2-8e5e-364b7fb777fa','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb6bce79-ddc1-4f33-be57-bb69f6340662','','','56f554f3-a341-5b37-9ae0-f65323cd4319','Candida variabilis (Lindner) Berkhout','(Lindner) Berkhout',0,0,'af9a112d-d773-530a-80b6-a4b12846caf9','Candida variabilis','af9a112d-d773-530a-80b6-a4b12846caf9','Candida variabilis','88937934-9688-5ba0-a196-5ffc9d8620ac','Candida uariabil','eba0b4f0-0db0-47a7-8701-348627ba91d9','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb6b7a33-47cb-48f2-8cc2-e610f943ca64','','','9a03de27-78fb-5ef0-b6a4-ed23cc341edc','Siphotextularia rolshauseni Phleger & Parker, 1951','Phleger & Parker, 1951',1951,0,'773ca32f-30b0-5543-906a-e304b8a6f07b','Siphotextularia rolshauseni','773ca32f-30b0-5543-906a-e304b8a6f07b','Siphotextularia rolshauseni','ccfdd600-033e-5f96-b2ac-d9c248065da3','Siphotextularia rolshausen','eb6b7a33-47cb-48f2-8cc2-e610f943ca64','Chromista|Foraminifera|Polythalamea|Textulariida|Textulariidae|Siphotextularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eca9e253-bdab-4113-b78c-6d2300160876','','','035a205b-6a43-5af8-9fa3-971ce718c7e7','Rhododendron ruttenii J.J.Sm.','J.J.Sm.',0,0,'36a168b1-77f2-5d79-ac6c-789fc1c14623','Rhododendron ruttenii','36a168b1-77f2-5d79-ac6c-789fc1c14623','Rhododendron ruttenii','104405e8-cf53-5552-993f-b578e18df036','Rhododendron rutten','eca9e253-bdab-4113-b78c-6d2300160876','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb73955f-0d8e-4e3d-b531-c4c7a3fe3a64','','','6190a004-3730-559d-aec8-d616a1bca938','Rostratula Vieillot','Vieillot',0,0,'f27e34c1-5216-5b62-b863-16a9d78be747','Rostratula','f27e34c1-5216-5b62-b863-16a9d78be747','Rostratula','f27e34c1-5216-5b62-b863-16a9d78be747','Rostratula','eb73955f-0d8e-4e3d-b531-c4c7a3fe3a64','Animalia|Chordata|Aves|Charadriiformes|Rostratulidae|Rostratula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb76403c-5b5e-40a2-8829-d32e6cdff346','','','b37c3db2-ee6e-5931-9c23-e32411ff28d4','Ramulaspera holci-lanati (Cavara) Lindau','(Cavara) Lindau',0,0,'bdb00619-e001-5d57-9e96-56446ca61e0b','Ramulaspera holci-lanati','bdb00619-e001-5d57-9e96-56446ca61e0b','Ramulaspera holci-lanati','96e31266-8d61-5ca1-a361-461a95d17812','Ramulaspera holci-lanat','4762efd9-faa6-4ea1-a848-a5d27a4113a0','Fungi|Ascomycota||||Ramulaspera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecb0d15b-e8cd-4027-85e7-73bb49635fbb','','','f22284f5-1694-5317-b90c-c47eb718f42d','Russula cristata Romagn.','Romagn.',0,0,'e8b58899-7bea-503f-aa33-31db2e1cfd8a','Russula cristata','e8b58899-7bea-503f-aa33-31db2e1cfd8a','Russula cristata','899649c3-696b-55a3-911d-415cd58af021','Russula cristat','ecb0d15b-e8cd-4027-85e7-73bb49635fbb','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecabd1b8-685d-40b5-8e0e-7a48982407f8','','','432c3778-7d15-5cba-bdbf-b2d6add32d89','Pygophora','',0,0,'432c3778-7d15-5cba-bdbf-b2d6add32d89','Pygophora','432c3778-7d15-5cba-bdbf-b2d6add32d89','Pygophora','432c3778-7d15-5cba-bdbf-b2d6add32d89','Pygophora','ecabd1b8-685d-40b5-8e0e-7a48982407f8','Animalia|Arthropoda|Maxilopoda|Pygophora||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecaf0709-0c75-4794-a6c8-9e731b4e6cae','','','3faa0b01-4462-5ac7-9400-61740cf62b3f','Wahlenbergia dehiscens (Roxb.) A.DC.','(Roxb.) A.DC.',0,0,'805ae7e5-0310-5fe1-a40e-c8c662909f7d','Wahlenbergia dehiscens','805ae7e5-0310-5fe1-a40e-c8c662909f7d','Wahlenbergia dehiscens','805ae7e5-0310-5fe1-a40e-c8c662909f7d','Wahlenbergia dehiscens','bf69d897-6372-46c0-b1e7-ebf766135f2e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecaf6b83-733d-4642-9229-f3221748a409','','','aa962f39-2214-56e7-9aed-f3ca1418ac9f','Pasiphaea barnardi Yaldwyn, 1971','Yaldwyn, 1971',1971,0,'7f5318f9-f7c1-5b4a-8f96-522b08d1dddc','Pasiphaea barnardi','7f5318f9-f7c1-5b4a-8f96-522b08d1dddc','Pasiphaea barnardi','1915ff15-71fa-5301-9c78-7b0906ef73bd','Pasiphaea barnard','ecaf6b83-733d-4642-9229-f3221748a409','Animalia|Arthropoda|Malacostraca|Decapoda|Pasiphaeidae|Pasiphaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecb3ef63-38d5-441a-8fbf-1b19603705d7','','','7828cc5c-ab39-5a80-ad30-92b28cc3de5a','Hebe hectorii subsp. demissa (G.Simpson) Wagstaff & Wardle','(G.Simpson) Wagstaff & Wardle',0,0,'91c61224-ed38-5123-b060-4cbf7f0cefce','Hebe hectorii demissa','d6aacb56-f285-5fcf-8e39-12267bffaecc','Hebe hectorii subsp. demissa','17961867-d8be-5ef4-ade8-850650a9445c','Hebe hector demiss','78d505e8-3287-40d3-8b59-cb3c397200b8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecb452a8-0a20-468f-a8fd-2a90ecf2b0b8','','','58b89c29-7550-539f-9fe9-17efb40ddde6','Protosteliomycetes Alexop. & Mims','Alexop. & Mims',0,0,'36a2ae0c-e393-5d25-9ff4-55676278f1b8','Protosteliomycetes','36a2ae0c-e393-5d25-9ff4-55676278f1b8','Protosteliomycetes','36a2ae0c-e393-5d25-9ff4-55676278f1b8','Protosteliomycetes','','Protozoa|Myxomycota|Protosteliomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecb8a13c-3da7-48e0-b359-50489d2009f7','','','2de9a0d9-5b46-538f-9d93-43fb4eaf24b3','Leanobium','',0,0,'2de9a0d9-5b46-538f-9d93-43fb4eaf24b3','Leanobium','2de9a0d9-5b46-538f-9d93-43fb4eaf24b3','Leanobium','2de9a0d9-5b46-538f-9d93-43fb4eaf24b3','Leanobium','ecb8a13c-3da7-48e0-b359-50489d2009f7','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Leanobium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecb724b6-3adb-444a-b8d3-cf47dde43f2c','','','3c6dcd80-3848-5805-bc50-1e73b57602eb','Resinicium luteosulphureum (Rick) Baltazar & Rajchenb.','(Rick) Baltazar & Rajchenb.',0,0,'fad350cb-60f7-599f-85bc-6bb07606def4','Resinicium luteosulphureum','fad350cb-60f7-599f-85bc-6bb07606def4','Resinicium luteosulphureum','4e79ab3c-2665-5e9f-a1c4-95b0f55af2d6','Resinicium luteosulphure','ecb724b6-3adb-444a-b8d3-cf47dde43f2c','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Resiniciaceae|Resinicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecb10780-382f-4b83-94b4-d73b7ca60158','','','4723f7d0-f53a-5f32-8150-e61057fa3eac','Peristemma pseudosphaeria (Mont.) Jørst.','(Mont.) Jørst.',0,0,'878ac1a0-54c5-5afe-a881-91499041a344','Peristemma pseudosphaeria','878ac1a0-54c5-5afe-a881-91499041a344','Peristemma pseudosphaeria','73eb323f-6b2f-5db7-b336-eaacf3bf3909','Peristemma pseudosphaer','cf5e80ac-d7a4-421d-b6ef-d3d44f6f85f2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Peristemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecbc481f-c708-4e3d-bfd4-7d973da30129','','','43d351db-cbbf-5c14-8541-e07d5a9fe120','Aciphylla scott-thomsonii Cockayne & Allan','Cockayne & Allan',0,0,'9877df36-936a-57aa-b339-5cc34ec0f0c4','Aciphylla scott-thomsonii','9877df36-936a-57aa-b339-5cc34ec0f0c4','Aciphylla scott-thomsonii','13be35f4-feb5-58b0-8c2c-6d73e92c8090','Aciphylla scott-thomson','ecbc481f-c708-4e3d-bfd4-7d973da30129','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecc0eb29-3fd4-4f30-ae65-0ed90a188f00','','','d2d8c80c-77c4-57e1-ad75-dca6c55ba468','Phomatospora macarangae Hansf.','Hansf.',0,0,'d8fb713b-5786-58c2-83ad-fb6914512159','Phomatospora macarangae','d8fb713b-5786-58c2-83ad-fb6914512159','Phomatospora macarangae','8824ca62-1422-5ec1-9ed1-14932740377f','Phomatospora macarang','ecc0eb29-3fd4-4f30-ae65-0ed90a188f00','Fungi|Ascomycota|Sordariomycetes|Phomatosporales|Phomatosporaceae|Phomatospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecc28a78-adb4-4399-bb78-b6691f0f82c4','','','86ec2d7a-b90e-5e40-9a7b-8452de99fe97','Pterodroma nigripennis (Rothschild, 1893)','(Rothschild, 1893)',1893,0,'e282a3ce-55b3-53d8-85fa-6f9c393e5dae','Pterodroma nigripennis','e282a3ce-55b3-53d8-85fa-6f9c393e5dae','Pterodroma nigripennis','335b8078-9edb-55d6-a948-4c1fd8e049c4','Pterodroma nigripenn','ecc28a78-adb4-4399-bb78-b6691f0f82c4','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecc02e3f-5cf9-4fc9-a89a-bb3333e565c3','','','edd08f38-ec90-5e41-b8b1-55ad6b69d909','Paecilomyces coleopterorum Samson & H.C. Evans','Samson & H.C. Evans',0,0,'27211643-fa84-56bc-8fa5-faba4a77d62a','Paecilomyces coleopterorum','27211643-fa84-56bc-8fa5-faba4a77d62a','Paecilomyces coleopterorum','0972197c-f177-59c6-8702-90c11c9afad0','Paecilomyces coleopteror','65ca7cc2-107c-45a6-9f4e-653581bad349','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eccd6572-ff49-4797-85d1-10ff2b1a35a2','','','a5e3cdcc-88c5-57e1-b3c9-d25f0b1ccda5','Phragmotrichum chailletii Kunze','Kunze',0,0,'94beb5b9-f719-5bf8-8c93-d9ecf2b0ba89','Phragmotrichum chailletii','94beb5b9-f719-5bf8-8c93-d9ecf2b0ba89','Phragmotrichum chailletii','4c29e4b0-0788-5f91-8924-dd6f8db6ed83','Phragmotrichum chaillet','eccd6572-ff49-4797-85d1-10ff2b1a35a2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Phragmotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eccd1d0a-d54c-484c-8982-5b12af9433b2','','','054e1c23-e099-5177-8047-11bbc6e91e66','Picea omorika (Pančič) Purk.','(Pančič) Purk.',0,0,'d2b72478-046d-57fb-a69c-754ed54f0b8e','Picea omorika','d2b72478-046d-57fb-a69c-754ed54f0b8e','Picea omorika','a0f2d435-fc08-5c10-baa9-24808abe1158','Picea omorik','eccd1d0a-d54c-484c-8982-5b12af9433b2','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Picea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eccd8516-cd38-4b85-b886-acde61955d68','','','ee00ac32-b364-5c82-affd-62c33a8b2eba','Costachorema hecton McFarlane, 1981','McFarlane, 1981',1981,0,'87ec68e7-294c-59ec-9d4a-e169f58df09c','Costachorema hecton','87ec68e7-294c-59ec-9d4a-e169f58df09c','Costachorema hecton','87ec68e7-294c-59ec-9d4a-e169f58df09c','Costachorema hecton','eccd8516-cd38-4b85-b886-acde61955d68','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Costachorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecc642a1-b17c-46a4-8cd7-a3a956daa97f','','','33f3beb2-3083-51a0-9cac-2a2c06b9a73a','Gyrosigma Hassall','Hassall',0,0,'55dd5d8e-9c44-54db-b544-485cbec996c6','Gyrosigma','55dd5d8e-9c44-54db-b544-485cbec996c6','Gyrosigma','55dd5d8e-9c44-54db-b544-485cbec996c6','Gyrosigma','ecc642a1-b17c-46a4-8cd7-a3a956daa97f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eccad193-20e1-494e-bb60-c826151a86ed','','','efc61d48-74b0-52ad-8f97-547108eacc4f','Erythronium dens-canis L.','L.',0,0,'3ed33bb8-b680-5543-a252-4117fbc3b1da','Erythronium dens-canis','3ed33bb8-b680-5543-a252-4117fbc3b1da','Erythronium dens-canis','d78731fe-c4ea-56cc-a381-496d075fdfee','Erythronium dens-can','eccad193-20e1-494e-bb60-c826151a86ed','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Erythronium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eccff487-f5e0-4fc7-a61c-2b611076b953','','','13d93b11-b589-57f1-9581-8ad09cd57986','Sorbus aria ''Lutescens''','',0,0,'e3c6f391-59e1-58fa-971d-a6a18c1e5163','Sorbus aria','e3c6f391-59e1-58fa-971d-a6a18c1e5163','Sorbus aria','9224bb3b-9fa1-564f-a130-f7f8a723d7c6','Sorbus ar','eccff487-f5e0-4fc7-a61c-2b611076b953','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Sorbus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('ecd11bc9-0dcc-480e-8177-7dc27bb7b063','','','4f2b2da5-4fb6-5fa4-aae6-f45c81e06760','Sarcococca Lindl.','Lindl.',0,0,'d5facff3-737a-584b-b531-b43bd66212aa','Sarcococca','d5facff3-737a-584b-b531-b43bd66212aa','Sarcococca','d5facff3-737a-584b-b531-b43bd66212aa','Sarcococca','ecd11bc9-0dcc-480e-8177-7dc27bb7b063','Plantae|Tracheophyta|Magnoliopsida|Buxales|Buxaceae|Sarcococca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecd0f9b0-d83c-40be-9360-8af3c6ca4931','','','b66d948f-293e-5b88-85e1-1f9de9eba741','Bryomyces scapaniae Döbbeler','Döbbeler',0,0,'51e4e45a-dfaf-533b-968a-e31dfaa6655e','Bryomyces scapaniae','51e4e45a-dfaf-533b-968a-e31dfaa6655e','Bryomyces scapaniae','c4d1a885-85b2-5f4e-ac4a-c009c304e302','Bryomyces scapani','ecd0f9b0-d83c-40be-9360-8af3c6ca4931','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Bryomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecd11e18-94ad-47bf-bf0e-bf2ff7048fb8','','','85f81ece-5d44-5760-ab54-5e2fa8d3e0fd','Trichopeziza elegantula (P. Karst.) Sacc.','(P. Karst.) Sacc.',0,0,'2407460d-40d9-502f-92f3-bf391aacdc28','Trichopeziza elegantula','2407460d-40d9-502f-92f3-bf391aacdc28','Trichopeziza elegantula','3e5f835b-5c81-5952-9fec-c5dc773feb60','Trichopeziza elegantul','ecd11e18-94ad-47bf-bf0e-bf2ff7048fb8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Solenopeziaceae|Trichopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecd97cd2-2840-4b52-a54c-7bb7e5c38395','','','f0d50cb5-4440-5bc8-b9ed-4a8449145b71','Plectosphaerella Kleb.','Kleb.',0,0,'8030116b-c6dd-5068-b913-aaf12457c03b','Plectosphaerella','8030116b-c6dd-5068-b913-aaf12457c03b','Plectosphaerella','8030116b-c6dd-5068-b913-aaf12457c03b','Plectosphaerella','ecd97cd2-2840-4b52-a54c-7bb7e5c38395','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Plectosphaerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecd62c8b-4c4e-4e3d-9156-6e48198710eb','','','8065fcbf-2e46-5714-bf2c-fb5c6ebde860','Sarcothalia lanceata (J.Agardh) Hommersand','(J.Agardh) Hommersand',0,0,'4e6d7a28-4fe3-5a97-8215-88441db5d54d','Sarcothalia lanceata','4e6d7a28-4fe3-5a97-8215-88441db5d54d','Sarcothalia lanceata','2c5c0c85-ad9b-53d8-a53c-178ff0f89070','Sarcothalia lanceat','ecd62c8b-4c4e-4e3d-9156-6e48198710eb','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Gigartinaceae|Sarcothalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecd4c4d5-3870-40c2-822a-d044afe60ba4','','','9dc90a78-2a65-54a8-91d9-9a807c09359c','Humicola fuscoatra Traaen','Traaen',0,0,'cf69d082-07b8-5607-87ea-03b45bb20e44','Humicola fuscoatra','cf69d082-07b8-5607-87ea-03b45bb20e44','Humicola fuscoatra','049458d1-ece7-5aa3-9031-59e423775298','Humicola fuscoatr','ecd4c4d5-3870-40c2-822a-d044afe60ba4','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Humicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecd967dc-b1f6-4ade-8b01-d0afeed3338a','','','7d6eac9d-00c2-518c-a3be-498fb70ebf9c','Longdorus taniwha Clark, 1963','Clark, 1963',1963,0,'e16e3c5e-d1ea-5846-a001-c7239034e737','Longdorus taniwha','e16e3c5e-d1ea-5846-a001-c7239034e737','Longdorus taniwha','b88dcf22-c02b-5cb1-b9f7-587d97b84b15','Longdorus taniwh','ecd967dc-b1f6-4ade-8b01-d0afeed3338a','Animalia|Nematoda|Adenophorea|Dorylaimida|Longidoridae|Longdorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ece16922-371b-4d83-8117-0b76b7de5f85','','','f0f94dba-3724-5b2a-8114-ed5060a3457f','Erwinia psidii Neto et al., 1988','Neto et al., 1988',1988,0,'9ebe992a-9ff1-57e2-bfe3-28f73116a9c0','Erwinia psidii','9ebe992a-9ff1-57e2-bfe3-28f73116a9c0','Erwinia psidii','1e68313c-9d97-54d6-aef3-e65e867af1bf','Erwinia psid','ece16922-371b-4d83-8117-0b76b7de5f85','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ecde96a8-0e39-4d28-983c-9001d1cc2415','','','1ce9e6bc-9882-5d8e-bada-9d459c34f6e5','Lenticulina subgibba Parr, 1950','Parr, 1950',1950,0,'1f73e169-ef9b-5fdb-b422-fb67fc9d31aa','Lenticulina subgibba','1f73e169-ef9b-5fdb-b422-fb67fc9d31aa','Lenticulina subgibba','ff0f1935-a7d3-5092-adf5-bdf429718089','Lenticulina subgibb','ecde96a8-0e39-4d28-983c-9001d1cc2415','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lenticulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ece1b97f-b5f6-4203-a3e5-e93f8b1ffa28','','','a88ecaa2-6577-598f-986d-6540c7c1f0f2','Agaricus exscissus Fr.','Fr.',0,0,'6baacd62-7f7c-5a3e-9e5a-2a9368b96d62','Agaricus exscissus','6baacd62-7f7c-5a3e-9e5a-2a9368b96d62','Agaricus exscissus','c130488b-e302-551c-8af6-715c6a919d10','Agaricus exsciss','4cbe9339-811a-4aef-91ce-8554f594a3b0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ece91905-5fab-44a5-9324-2a709602a531','','','ea28f709-1727-54df-809c-fcb21dbeb6f6','Maorinus pseudoalacer (Franz, 1975)','(Franz, 1975)',1975,0,'8db9d35d-1916-53b4-a289-85dfe92e48db','Maorinus pseudoalacer','8db9d35d-1916-53b4-a289-85dfe92e48db','Maorinus pseudoalacer','8db9d35d-1916-53b4-a289-85dfe92e48db','Maorinus pseudoalacer','009298ea-599e-4832-83e8-4448462ac43a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ece44613-03cb-4ed1-9929-7695100c6c9d','','','806091a5-4641-5dea-915b-b36b53665039','Custingophora undulatophora Pinnoi','Pinnoi',0,0,'edc30d53-2aac-5ffc-930c-13cbd738f79c','Custingophora undulatophora','edc30d53-2aac-5ffc-930c-13cbd738f79c','Custingophora undulatophora','b5a63fef-180b-55f6-b785-525427d11876','Custingophora undulatophor','fc409167-ff0d-48d4-bbed-5a5b514eba1d','Fungi|Ascomycota|Sordariomycetes|Microascales|Gondwanamycetaceae|Custingophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ece38126-4f6e-4902-a33f-829b7114e482','','','def84a24-8ac5-59aa-a8e9-6f4391222f0c','Cyclodina alani (Robb, 1970)','(Robb, 1970)',1970,0,'f851f36a-1d5f-5dd7-b78e-87b30ecf4138','Cyclodina alani','f851f36a-1d5f-5dd7-b78e-87b30ecf4138','Cyclodina alani','4845175a-a631-51c2-953e-cca4af566fd0','Cyclodina alan','ece38126-4f6e-4902-a33f-829b7114e482','Animalia|Chordata|Amphibia|Squamata|Scincidae|Cyclodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ece5123a-ef39-43ea-80aa-e4e3549bab11','','','ef6fefc0-a6ec-542c-804a-62aa08624d4f','Drymaria Willd. ex Schult.','Willd. ex Schult.',0,0,'cb9c2f45-8938-5c3b-8fb1-96009e433ec4','Drymaria','cb9c2f45-8938-5c3b-8fb1-96009e433ec4','Drymaria','cb9c2f45-8938-5c3b-8fb1-96009e433ec4','Drymaria','ece5123a-ef39-43ea-80aa-e4e3549bab11','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Drymaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('ebcca93d-d291-4384-9d5b-6a01bdce27c4','','','06c71617-9d25-563f-b1f5-ef30f91c2410','Aulacodiscus beeveriae Johnson ex Pritchard','Johnson ex Pritchard',0,0,'ca0e7831-6cdc-52ed-bec2-bea4375e7176','Aulacodiscus beeveriae','ca0e7831-6cdc-52ed-bec2-bea4375e7176','Aulacodiscus beeveriae','c47c666d-d368-54a7-b40f-0d46f2ac28b3','Aulacodiscus beeueri','ebcca93d-d291-4384-9d5b-6a01bdce27c4','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Aulacodiscaceae|Aulacodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ecea5ac2-e7e7-4fa6-98ba-9a344816488f','','','0fe99c22-5d05-59b0-a8ef-bbcebf5b5ce8','Salpingus atrellus Broun, 1914','Broun, 1914',1914,0,'6ffdbb19-f25e-55be-b5fe-8516dd97346d','Salpingus atrellus','6ffdbb19-f25e-55be-b5fe-8516dd97346d','Salpingus atrellus','eb5a66a7-7628-58de-a4a1-b9cbf7a4d5e5','Salpingus atrell','ecea5ac2-e7e7-4fa6-98ba-9a344816488f','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|Salpingus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebd2e4f4-0a9e-4907-b1d6-617b1b5e3243','','','a3778620-8832-54e6-aecb-1d31311f0474','Aspergillus lucknowensis J.N. Rai et al.','J.N. Rai et al.',0,0,'ff61fc8d-3731-5754-ae8d-d0e11e764123','Aspergillus lucknowensis','ff61fc8d-3731-5754-ae8d-d0e11e764123','Aspergillus lucknowensis','fed5a1dc-9fda-5239-925f-38f1566dd365','Aspergillus lucknowens','ebd2e4f4-0a9e-4907-b1d6-617b1b5e3243','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebd0c5ca-b6ea-4764-9c4a-721d17a38045','','','6c995318-7635-5ccd-90fd-0b89984a13ca','Trachypepla ingenua Meyrick, 1911','Meyrick, 1911',1911,0,'7e3217da-4f05-5837-9764-21a4cae67487','Trachypepla ingenua','7e3217da-4f05-5837-9764-21a4cae67487','Trachypepla ingenua','137b286e-99eb-5579-9c47-8b1558d9180c','Trachypepla ingenu','ebd0c5ca-b6ea-4764-9c4a-721d17a38045','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Trachypepla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebd28922-a75b-4da6-9f6c-7bfef02a1c29','','','4fd3134c-6559-5d5c-9941-17490c847ab2','Amaranthus tuberculatus','',0,0,'4fd3134c-6559-5d5c-9941-17490c847ab2','Amaranthus tuberculatus','4fd3134c-6559-5d5c-9941-17490c847ab2','Amaranthus tuberculatus','8bbe58f0-b088-58ed-a956-8b7aa120ee2a','Amaranthus tuberculat','ebd28922-a75b-4da6-9f6c-7bfef02a1c29','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Amaranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebcf3c5c-53f8-4829-bbaf-a0a30630292a','','','d604405b-230c-5ce1-bcd0-033160ef272e','Ramularia anchusae C. Massal.','C. Massal.',0,0,'8323db24-23bf-5ba0-8377-0f4d15721831','Ramularia anchusae','8323db24-23bf-5ba0-8377-0f4d15721831','Ramularia anchusae','b069d151-442c-5bd2-80f2-04d02bb34a93','Ramularia anchus','ebcf3c5c-53f8-4829-bbaf-a0a30630292a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebd52fee-113b-4b8f-a38a-0f1ba65c583a','','','77f76324-1c1e-54a4-b94e-885a8b764ef1','Taraxacum magellanicum Sch.Bip.','Sch.Bip.',0,0,'b373be22-8354-539a-9193-d795df7ee6e2','Taraxacum magellanicum','b373be22-8354-539a-9193-d795df7ee6e2','Taraxacum magellanicum','5bc62009-ad50-5b68-ac4c-36d6705438ba','Taraxacum magellanic','ebd52fee-113b-4b8f-a38a-0f1ba65c583a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Taraxacum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebd53ced-7eef-41cf-ae6a-aac19a793bee','','','5e3b240b-c6be-5b75-81bb-e080b310fb5b','Corallinaceae','',0,0,'5e3b240b-c6be-5b75-81bb-e080b310fb5b','Corallinaceae','5e3b240b-c6be-5b75-81bb-e080b310fb5b','Corallinaceae','5e3b240b-c6be-5b75-81bb-e080b310fb5b','Corallinaceae','ebd53ced-7eef-41cf-ae6a-aac19a793bee','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebd69a99-0989-458c-8125-3f55753d8e5e','','','207a1c7a-5092-5c92-9ad0-253db7ec3f38','Pseudofumaria Medik.','Medik.',0,0,'15003310-9fff-53ce-af34-de299469c4b6','Pseudofumaria','15003310-9fff-53ce-af34-de299469c4b6','Pseudofumaria','15003310-9fff-53ce-af34-de299469c4b6','Pseudofumaria','ebd69a99-0989-458c-8125-3f55753d8e5e','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Pseudofumaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebd52c46-4d11-4f11-8d65-4f594383e5dd','','','cfac2f17-865b-50ad-b54a-0d0533c260ac','Aneura effusa Steph.','Steph.',0,0,'0aad3541-4a95-536d-a0ed-0f82368794dd','Aneura effusa','0aad3541-4a95-536d-a0ed-0f82368794dd','Aneura effusa','5ffc2300-38b0-5b7a-9fa9-b785971a5bd4','Aneura effus','1e782431-f813-4cd2-b6b9-880ed3390404','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebd3716f-0df7-4e05-8af0-c231f2f768a5','','','c4f6182a-9f27-5230-9270-1ddbca063e33','Holascus obesus Schultze, 1904','Schultze, 1904',1904,0,'b7bb6649-6576-5d09-8ec4-f9d99595d735','Holascus obesus','b7bb6649-6576-5d09-8ec4-f9d99595d735','Holascus obesus','d38494a7-ae2c-5d29-9cc5-68446967f6de','Holascus obes','ebd3716f-0df7-4e05-8af0-c231f2f768a5','Animalia|Porifera|Hexactinellida|Lyssacinosida|Euplectellidae|Holascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebe34f49-d81f-461e-8e26-010be8257e67','','','9d03e548-2987-526c-a937-2cd228dab931','Valerianella locusta (L.) Laterr.','(L.) Laterr.',0,0,'500a9379-6a34-536c-ac30-08b7edcae48e','Valerianella locusta','500a9379-6a34-536c-ac30-08b7edcae48e','Valerianella locusta','6fea9aee-6fa3-50d3-b0fc-88bf2a2cbc1a','Valerianella locust','ebe34f49-d81f-461e-8e26-010be8257e67','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Valerianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebd9f7dc-dc2b-4049-a5cc-63f66c3361fb','','','36d04047-9f5c-5d6e-a848-6ca0ffd5e22d','Menestho','',0,0,'36d04047-9f5c-5d6e-a848-6ca0ffd5e22d','Menestho','36d04047-9f5c-5d6e-a848-6ca0ffd5e22d','Menestho','36d04047-9f5c-5d6e-a848-6ca0ffd5e22d','Menestho','ebd9f7dc-dc2b-4049-a5cc-63f66c3361fb','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Menestho','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebd9a251-5c01-4eb6-8e06-6989f5d82c6e','','','304af153-a3b0-52c8-9b38-ce4bc69a7e2a','Stictosiphonia','',0,0,'304af153-a3b0-52c8-9b38-ce4bc69a7e2a','Stictosiphonia','304af153-a3b0-52c8-9b38-ce4bc69a7e2a','Stictosiphonia','304af153-a3b0-52c8-9b38-ce4bc69a7e2a','Stictosiphonia','ebd9a251-5c01-4eb6-8e06-6989f5d82c6e','Plantae|||Ceramiales|Rhodomelaceae|Stictosiphonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebd9a203-a046-49a4-9e45-579388c2a73a','','','03cf8ee7-e727-507d-bc3e-74a05aa7f156','Oeconesus incisus Mosely, 1953','Mosely, 1953',1953,0,'2905d861-f8c2-543e-897f-544011222c5e','Oeconesus incisus','2905d861-f8c2-543e-897f-544011222c5e','Oeconesus incisus','ec318e91-1749-5dc2-8235-7f4735806adf','Oeconesus incis','ebd9a203-a046-49a4-9e45-579388c2a73a','Animalia|Arthropoda|Insecta|Trichoptera|Oeconesidae|Oeconesus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebd9dc50-9a9c-4b14-b708-f22fd3890d3e','','','54ad64d6-60dc-58f1-9d9a-4bb05adda704','Conchoecia daphnoides (Clauss, 1890)','(Clauss, 1890)',1890,0,'986eadbe-57cd-50e6-a581-b138834083b1','Conchoecia daphnoides','986eadbe-57cd-50e6-a581-b138834083b1','Conchoecia daphnoides','d6c2a611-bed9-5057-b4b5-73e791cff0e6','Conchoecia daphnoid','ebd9dc50-9a9c-4b14-b708-f22fd3890d3e','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebe3a7c6-2fd2-4f0e-9229-052621a54250','','','1f828476-499e-5920-a4a2-d84783e2fa43','Chordospartium muritai A.W.Purdie','A.W.Purdie',0,0,'60de56af-7ad0-52ad-a422-8e65e31da8b1','Chordospartium muritai','60de56af-7ad0-52ad-a422-8e65e31da8b1','Chordospartium muritai','224e5a70-dfcb-53a5-9aa5-e9bf997c44fd','Chordospartium murita','26c58285-f243-445a-803a-61fc2c8e3c8d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Chordospartium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebe69f6b-ebf6-478f-8727-295e430c33ea','','','2256d0e6-5a85-5eac-8154-8a45636745bc','Botryocladia (J.Agardh) Kylin','(J.Agardh) Kylin',0,0,'6f253c0e-7f3c-5670-87e2-6550b7c5b476','Botryocladia','6f253c0e-7f3c-5670-87e2-6550b7c5b476','Botryocladia','6f253c0e-7f3c-5670-87e2-6550b7c5b476','Botryocladia','ebe69f6b-ebf6-478f-8727-295e430c33ea','Plantae|||Rhodymeniales|Rhodymeniaceae|Botryocladia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebe7a3ad-74bb-4519-958f-c34cdbd30c3d','','','85c0cdc0-e016-55c8-b092-81d839fa6de9','Heterargus angulifer (Broun, 1914)','(Broun, 1914)',1914,0,'03ce5983-89f7-5fa5-a3d4-9e3f5d6ec3f9','Heterargus angulifer','03ce5983-89f7-5fa5-a3d4-9e3f5d6ec3f9','Heterargus angulifer','03ce5983-89f7-5fa5-a3d4-9e3f5d6ec3f9','Heterargus angulifer','ebe7a3ad-74bb-4519-958f-c34cdbd30c3d','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Heterargus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebeb2600-478f-4dff-bbde-2eb08c5c4986','','','aad5cdb7-6a13-5dcf-add5-7736940d67df','Cheilymenia granulata (Bull.) J. Moravec','(Bull.) J. Moravec',0,0,'646e3cbe-8554-5b90-ba8a-1adb7a96f922','Cheilymenia granulata','646e3cbe-8554-5b90-ba8a-1adb7a96f922','Cheilymenia granulata','623f2c12-44f8-541c-af88-1c3888da3724','Cheilymenia granulat','ebeb2600-478f-4dff-bbde-2eb08c5c4986','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Cheilymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebed2cae-746c-418e-8e29-33edd0c9cbc7','','','97ce2868-72db-5898-a1c2-550b7deac114','Lecanora flavopallescens C.Knight','C.Knight',0,0,'ebc3ee78-0847-5dac-be06-9aef05798f64','Lecanora flavopallescens','ebc3ee78-0847-5dac-be06-9aef05798f64','Lecanora flavopallescens','156e6a3e-ca81-58a0-9464-0f7fdac82f04','Lecanora flauopallescens','ef373cb2-23fe-4c63-a649-ffa6a669993b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebed5839-af6e-4464-9155-b3bce309dfb2','','','ed776a5e-568b-5564-9058-59e396cd83aa','Cardamine latisiliqua Cheeseman','Cheeseman',0,0,'89abece9-6092-5796-a85b-e4ad3be76bd1','Cardamine latisiliqua','89abece9-6092-5796-a85b-e4ad3be76bd1','Cardamine latisiliqua','c56ba9ca-9739-5cab-9bd7-26b7e98005ba','Cardamine latisiliqu','80afe44f-2140-44f5-9d87-4208ab2b3063','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebea72ea-c2b2-49f3-be97-f3fe634b49e0','','','7a4ad914-477a-54b0-a5b0-0130ce1b440b','Lichenomphalia umbellifera (L.) Redhead, Lutzoni, Moncalvo & Vilgalys','(L.) Redhead, Lutzoni, Moncalvo & Vilgalys',0,0,'60e585aa-7d84-56a8-a7ea-f9c40d141cd1','Lichenomphalia umbellifera','60e585aa-7d84-56a8-a7ea-f9c40d141cd1','Lichenomphalia umbellifera','770faf01-d984-5a9f-bd89-f31eb365a60a','Lichenomphalia umbellifer','d84d0b5e-4557-4ffc-8e59-568089ca9d1e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lichenomphaliaceae|Lichenomphalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebf4f687-e9a6-4973-8af5-685233081eed','','','7c100a13-41d8-5c86-a3a0-488113499223','Nematinae','',0,0,'7c100a13-41d8-5c86-a3a0-488113499223','Nematinae','7c100a13-41d8-5c86-a3a0-488113499223','Nematinae','7c100a13-41d8-5c86-a3a0-488113499223','Nematinae','ebf4f687-e9a6-4973-8af5-685233081eed','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebf2745e-6b80-41e7-8f13-ac245aee88e2','','','ca3021c4-c654-5986-9c6f-593d9487d381','Discosporium liquidambaris Petr.','Petr.',0,0,'cbe9a86f-02c6-57b5-97b6-1ae1ad928bfa','Discosporium liquidambaris','cbe9a86f-02c6-57b5-97b6-1ae1ad928bfa','Discosporium liquidambaris','79058be9-37e7-550c-a7f2-5a7f3a0ce988','Discosporium liquidambar','ebf2745e-6b80-41e7-8f13-ac245aee88e2','Fungi|Ascomycota||||Discosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebf479f3-7aec-4756-bc48-b2163364e5a2','','','a9e7508e-178d-56cf-b651-6d5384aa15a7','Stenopterobia sigmatella (Gregory) Ross','(Gregory) Ross',0,0,'8c3da19c-0b8f-58a4-af36-e766f4048ef5','Stenopterobia sigmatella','8c3da19c-0b8f-58a4-af36-e766f4048ef5','Stenopterobia sigmatella','17430423-35d5-5691-ba18-489f34b1d3b3','Stenopterobia sigmatell','ebf479f3-7aec-4756-bc48-b2163364e5a2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Stenopterobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebf8e33f-fe2f-46e1-b3f7-4404a992729a','','','ac557a53-8b65-5a38-a3c5-dd1e1d59e897','Anas rhynchotis Latham, 1801','Latham, 1801',1801,0,'2e4f3977-84c7-51f1-96e5-19bd2114c273','Anas rhynchotis','2e4f3977-84c7-51f1-96e5-19bd2114c273','Anas rhynchotis','57675036-e1f7-5e74-abb7-f38135f088f8','Anas rhynchot','ebf8e33f-fe2f-46e1-b3f7-4404a992729a','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebf7d4cb-43b2-4d5e-9bc6-c87ce6ea7399','','','96a6c5d6-f004-5263-bf16-6bb518e9ffc5','Lecidea colensoi (C.Bab.) C.Bab.','(C.Bab.) C.Bab.',0,0,'5dddb65a-03a5-5dd3-8486-bb2c2ee0cf10','Lecidea colensoi','5dddb65a-03a5-5dd3-8486-bb2c2ee0cf10','Lecidea colensoi','a6b012c4-a6f1-51f2-a7a7-b86224d0ecb2','Lecidea colenso','0a5cb901-8677-4fa0-a941-ebac5e53bf2b','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebfd59bd-e370-490b-8583-2994ac590fff','','','0bcc3637-7274-5eb3-a196-9b7180ab6504','Sanguibacter inulinus Pascual et al.','Pascual et al.',0,0,'29ed02d2-987b-53da-b0a8-d058532ec262','Sanguibacter inulinus','29ed02d2-987b-53da-b0a8-d058532ec262','Sanguibacter inulinus','63d5f694-7adb-5a20-a56f-b2184ce22b25','Sanguibacter inulin','ebfd59bd-e370-490b-8583-2994ac590fff','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Sanguibacteraceae|Sanguibacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('ebfea901-84bf-4d7f-87b1-3fded224efb4','','','a2b401a3-85a8-58b0-a40b-29f58ad7c158','Sphaerognomonia carpinea (Fr.) Potebnia','(Fr.) Potebnia',0,0,'acdfe6f3-0172-51ca-8150-8eaa9b2432e1','Sphaerognomonia carpinea','acdfe6f3-0172-51ca-8150-8eaa9b2432e1','Sphaerognomonia carpinea','1f9e3920-1b00-54ee-8799-2e5725941bdb','Sphaerognomonia carpine','a124dc5a-c624-4c41-9408-22a1fd5f83d9','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconidaceae|Sphaerognomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebfe98f7-251c-4730-857c-f47162fc890a','','','d89b934a-3b8b-5831-8576-be0f173bb059','Cosmarium lundellii var. corruptum (W.B.Turner) West & West','(W.B.Turner) West & West',0,0,'f34bff10-f39e-5c50-b2ae-93ede2c0d014','Cosmarium lundellii corruptum','5c8cf398-a2b1-592a-b68d-6888ce0f7abe','Cosmarium lundellii var. corruptum','3b2de002-8b75-5b4d-b958-35c57298ba4a','Cosmarium lundell corrupt','ebfe98f7-251c-4730-857c-f47162fc890a','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec045947-ae3c-4b25-a355-31eb2e5e8511','','','89f0804c-dacb-52a6-991b-337a0221632d','Agaricus sanguineus Wulfen','Wulfen',0,0,'b337ea79-59d4-536f-9b87-ef9fc0365440','Agaricus sanguineus','b337ea79-59d4-536f-9b87-ef9fc0365440','Agaricus sanguineus','e5336e2c-ea9b-5d6d-96d1-0b472d9e83b1','Agaricus sanguine','5b180054-7636-4171-9aee-34a5099145be','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec068acb-ce72-4f03-b736-914a4f4f1f31','','','dacee0dd-da48-5c5e-95f3-0f892c1ed28a','Mariannaea camptospora Samson','Samson',0,0,'a428270a-98a6-5bec-92cb-32eb34eb2947','Mariannaea camptospora','a428270a-98a6-5bec-92cb-32eb34eb2947','Mariannaea camptospora','236f4a8b-903c-5e30-b98e-49338c8a361f','Mariannaea camptospor','ec068acb-ce72-4f03-b736-914a4f4f1f31','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Mariannaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec0292cf-884b-4960-b154-3977c41c4691','','','b8ee0e7d-3b30-598a-9c92-c7195603f5f7','Fusoidiella depressa (Berk. & Broome) Videira & Crous','(Berk. & Broome) Videira & Crous',0,0,'555d3002-0eb7-573b-b5b4-ae82703d3276','Fusoidiella depressa','555d3002-0eb7-573b-b5b4-ae82703d3276','Fusoidiella depressa','8027b0fe-243d-560c-844b-6c8739e3e478','Fusoidiella depress','ec0292cf-884b-4960-b154-3977c41c4691','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Fusoidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee176b97-7f1c-40d8-86f8-23317cfb1c44','','','cf6a0f4a-ca03-5ec4-aab0-91472dec2aa1','Brachyglottis J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'083c6844-e064-51c9-8664-2c0909639863','Brachyglottis','083c6844-e064-51c9-8664-2c0909639863','Brachyglottis','083c6844-e064-51c9-8664-2c0909639863','Brachyglottis','ee176b97-7f1c-40d8-86f8-23317cfb1c44','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec0b51a3-1cc8-4755-9bd6-3fbafd8b57de','','','e3fb521e-f319-5d01-a7c0-f99b8bb7ad35','Algidia marplesi Forster, 1954','Forster, 1954',1954,0,'9321b7b0-3443-59ba-bf32-04d5efcb6c15','Algidia marplesi','9321b7b0-3443-59ba-bf32-04d5efcb6c15','Algidia marplesi','036ad894-f490-5c1a-ac5b-89596ed41ef7','Algidia marples','ec0b51a3-1cc8-4755-9bd6-3fbafd8b57de','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Algidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee1a2d7d-9c74-47c1-a0d1-15d8567adc76','','','15ae67c6-61d0-50fc-9591-baad8d14ae5a','Mnium pseudotriquetrum Hedw.','Hedw.',0,0,'d552cb0b-d4ee-5467-8615-e06f97b524cd','Mnium pseudotriquetrum','d552cb0b-d4ee-5467-8615-e06f97b524cd','Mnium pseudotriquetrum','6da4b777-7ddd-553c-86f1-f49a41b22f61','Mnium pseudotriquetr','919e1130-a714-43a5-87ce-527050ad99b0','Plantae||Bryopsida|Bryales|Mniaceae|Mnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee1a3737-90df-47b7-9b33-3af304306119','','','d0f386a8-a32d-5db6-8b89-40d369d50d4b','Epacris pauciflora A.Rich.','A.Rich.',0,0,'6e7e52b9-32e9-5d48-915b-fb22ddf07c05','Epacris pauciflora','6e7e52b9-32e9-5d48-915b-fb22ddf07c05','Epacris pauciflora','d05add95-0cb6-50ba-b869-96adacdfb57e','Epacris pauciflor','ee1a3737-90df-47b7-9b33-3af304306119','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Epacris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee19e4f6-57e3-4fec-9973-53765ba67498','','','cea09e13-4163-592f-8d74-34908c780a5e','Gyalectaria Schmitt, Kalb & Lumbsch','Schmitt, Kalb & Lumbsch',0,0,'f66fe5e8-59a2-57ac-976e-cc966432379e','Gyalectaria','f66fe5e8-59a2-57ac-976e-cc966432379e','Gyalectaria','f66fe5e8-59a2-57ac-976e-cc966432379e','Gyalectaria','ee19e4f6-57e3-4fec-9973-53765ba67498','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Coccotremataceae|Gyalectaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee1e1742-f6f0-461d-a15a-ac8320477cf7','','','740d3273-bc9c-5d28-b999-7bac472f3713','Chalcosphaeria pustula (Pers.) Höhn.','(Pers.) Höhn.',0,0,'6ec4310b-14ae-5b63-94b2-1243c6ef341a','Chalcosphaeria pustula','6ec4310b-14ae-5b63-94b2-1243c6ef341a','Chalcosphaeria pustula','95122bfd-eaa9-5b95-8cc9-994a0365e56d','Chalcosphaeria pustul','580471c5-834c-4d59-b6e6-2313d6da2d0d','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Chalcosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee257505-2ba5-4356-877c-22e9705eac07','','','5ca525a7-772f-52f7-a5d4-634c54b3fa21','Periconiella species','',0,0,'f350f722-c9e3-51a2-b240-a8d0a52bb6ee','Periconiella','f350f722-c9e3-51a2-b240-a8d0a52bb6ee','Periconiella','f350f722-c9e3-51a2-b240-a8d0a52bb6ee','Periconiella','ee257505-2ba5-4356-877c-22e9705eac07','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Periconiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ee21fc10-82a7-45d7-8a6c-566ddabd25c4','','','3382feb1-533d-5045-8721-db207e69ae42','Heterodinium inaequale (schiller)','',0,0,'51aff390-1c2b-53da-8646-c4ee3ce1bc2a','Heterodinium inaequale','51aff390-1c2b-53da-8646-c4ee3ce1bc2a','Heterodinium inaequale','e0e5ed52-5d68-501f-a9b0-bc5899e543db','Heterodinium inaequal','ee21fc10-82a7-45d7-8a6c-566ddabd25c4','Chromista|Myzozoa|Peridinea|Gonyaulacida|Heterodiniidae|Heterodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ee21e447-0108-4ad6-a030-3796bb6901fb','','','59695219-1ca4-516d-baef-2a410412c1be','Athiasella','',0,0,'59695219-1ca4-516d-baef-2a410412c1be','Athiasella','59695219-1ca4-516d-baef-2a410412c1be','Athiasella','59695219-1ca4-516d-baef-2a410412c1be','Athiasella','ee21e447-0108-4ad6-a030-3796bb6901fb','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Athiasella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee23819d-5ddf-484b-8456-5e0621005524','','','47f05e8f-115b-579c-9c49-0174a2038ddd','Riccardia pennata E.A.Br.','E.A.Br.',0,0,'b2965f67-45dd-5dab-97c2-dd274d2bc598','Riccardia pennata','b2965f67-45dd-5dab-97c2-dd274d2bc598','Riccardia pennata','dd6584f1-663d-5875-a81c-12e8f782ce3e','Riccardia pennat','ee23819d-5ddf-484b-8456-5e0621005524','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee2086b4-268e-41ae-83ff-bbe703ef88ff','','','4c4614c3-c8bb-5116-a0c8-16ae293cddf0','Dentaliida','',0,0,'4c4614c3-c8bb-5116-a0c8-16ae293cddf0','Dentaliida','4c4614c3-c8bb-5116-a0c8-16ae293cddf0','Dentaliida','4c4614c3-c8bb-5116-a0c8-16ae293cddf0','Dentaliida','ee2086b4-268e-41ae-83ff-bbe703ef88ff','Animalia|Mollusca|Scaphopoda|Dentaliida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee217ce9-58eb-4c1f-accd-f8edc1b50c7e','','','7f0e58ca-8515-54ce-8acb-33ddf69d53e6','Eupines conspicua (Broun, 1893)','(Broun, 1893)',1893,0,'f2bdeb57-f166-5bb6-bf9b-1bcfe0f9da12','Eupines conspicua','f2bdeb57-f166-5bb6-bf9b-1bcfe0f9da12','Eupines conspicua','241f902e-1a52-51a0-98a3-8ea5ed24c437','Eupines conspicu','ee217ce9-58eb-4c1f-accd-f8edc1b50c7e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee2b2db3-0d52-4ed9-9f86-06dc4ba4d708','','','c358d10b-3fa3-5ad9-9ed1-3d8a814cc236','Polypodium billardierei (Kaulf.) Fée','(Kaulf.) Fée',0,0,'7db682bf-1fb6-5615-8d1c-c42868ab2936','Polypodium billardierei','7db682bf-1fb6-5615-8d1c-c42868ab2936','Polypodium billardierei','1a9df54a-6486-5151-8cff-fcd47877afdb','Polypodium billardiere','f27d0401-68a8-4378-bb2d-51ca7d051f0c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee26a4ec-1a86-484f-9cbf-6ee8d619dd3b','','','7923f23b-baa6-5b89-b7f4-e6c03ee0cf77','Helminthosporium sorokinianum Sacc.','Sacc.',0,0,'af90306e-1a09-5365-98f0-11394aba40e1','Helminthosporium sorokinianum','af90306e-1a09-5365-98f0-11394aba40e1','Helminthosporium sorokinianum','0cd0843e-684e-50a8-860f-5f70235773eb','Helminthosporium sorokinian','2e34d1f8-434c-4aab-b1d4-8fb9ab047b51','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee2786d0-bd50-4a13-9725-9f9226ef673a','','','b3eb60c6-c4f4-55bb-8993-f5722c12fdbb','Goniodes retractus Le Souef, 1902','Le Souef, 1902',1902,0,'42d72d2c-0e4a-54c6-adfb-2789e5322bf9','Goniodes retractus','42d72d2c-0e4a-54c6-adfb-2789e5322bf9','Goniodes retractus','2c5076cd-d551-5f63-9249-3706cb0805cd','Goniodes retract','ee2786d0-bd50-4a13-9725-9f9226ef673a','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Goniodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee2dcd3f-d743-4341-902c-29ced55981ab','','','19d3f01e-9848-5388-9092-347057243a93','Senna multijuga (Rich.) H.S.Irwin & Barneby','(Rich.) H.S.Irwin & Barneby',0,0,'9e61b993-da31-5c1d-a991-febc33f4d934','Senna multijuga','9e61b993-da31-5c1d-a991-febc33f4d934','Senna multijuga','a7f120db-577c-5257-b6ea-91b3dde1d2df','Senna multiiug','ee2dcd3f-d743-4341-902c-29ced55981ab','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Senna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee31dc76-c990-4563-b56f-5c42d9059c71','','','d5b9a157-9bc8-5a72-8383-334ae7d027d8','Micractinium bornhemiense (M.A. Conrad) Korshikov','(M.A. Conrad) Korshikov',0,0,'220b6009-c58e-5fc6-8458-7b7715f22180','Micractinium bornhemiense','220b6009-c58e-5fc6-8458-7b7715f22180','Micractinium bornhemiense','30e1f433-18cd-527a-8f81-20e5e3a267ce','Micractinium bornhemiens','ee31dc76-c990-4563-b56f-5c42d9059c71','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Micractiniaceae|Micractinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee36a3ac-e317-4b20-b232-658a77f4bf6e','','','9a57cc92-0c6b-5df5-b1db-c1ad6a39e04a','Hypolepis petrieana Carse','Carse',0,0,'d114e1aa-b603-57a3-a70c-f87ba7de1710','Hypolepis petrieana','d114e1aa-b603-57a3-a70c-f87ba7de1710','Hypolepis petrieana','efb02fcf-7822-508b-b62a-9e541303d453','Hypolepis petriean','8672bb55-b2ff-42c3-ba42-9bfd39362cf4','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee344f94-7193-4c87-9976-941ede269aee','','','86419c81-a284-5c59-b44a-9c92e1e7c4ad','Dilophus spectabilis Nowicki, 1875','Nowicki, 1875',1875,0,'5d044287-2e76-5100-b740-bda72a03349a','Dilophus spectabilis','5d044287-2e76-5100-b740-bda72a03349a','Dilophus spectabilis','13308dd1-a710-520c-8ade-96c48b9a84f9','Dilophus spectabil','34c505d3-6c3b-4824-913a-aad04bce4470','Animalia|Arthropoda|Insecta|Diptera|Bibionidae|Dilophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee332bd4-0c6a-4fe4-8b11-d0dc1597283b','','','ca3560ee-84a8-5dab-998d-dcff89589dfc','Plethochaetigera centralis Malloch, 1938','Malloch, 1938',1938,0,'7240e35c-de6a-5661-bb32-1a34e6ab4096','Plethochaetigera centralis','7240e35c-de6a-5661-bb32-1a34e6ab4096','Plethochaetigera centralis','29277b9e-5a5f-5be2-a00a-af4fc0cca3b2','Plethochaetigera central','5fe13f15-936f-4d0d-970f-331f31fb9948','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Plethochaetigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee3489dc-6bca-49db-a308-f2f4ea9549ce','','','e132bf76-0f59-56ae-b5bd-4bbc5650904e','Nesoppia tuxeni (Hammer, 1968)','(Hammer, 1968)',1968,0,'78df447d-e7a8-53b0-affc-00dd8d77baa5','Nesoppia tuxeni','78df447d-e7a8-53b0-affc-00dd8d77baa5','Nesoppia tuxeni','729c9aaa-282f-57b2-bd71-ea5f3ba2f703','Nesoppia tuxen','ee3489dc-6bca-49db-a308-f2f4ea9549ce','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Nesoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee36cbfa-3010-4864-b171-2a39a988d8a5','','','ffdde49b-9ddd-59bf-b7d2-f6c861aef6ff','Merismopedia smithii De Toni','De Toni',0,0,'334db55c-3778-5e3e-9008-4abafe038512','Merismopedia smithii','334db55c-3778-5e3e-9008-4abafe038512','Merismopedia smithii','c66f4001-7a96-50ce-92bd-7e9c3b9cd17c','Merismopedia smith','ee36cbfa-3010-4864-b171-2a39a988d8a5','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Merismopediaceae|Merismopedia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('ee3c025f-2a65-4d83-8fb1-8f9019d0b140','','','ae818d57-892d-5ceb-8f05-65a7992fe3bc','Histerinae','',0,0,'ae818d57-892d-5ceb-8f05-65a7992fe3bc','Histerinae','ae818d57-892d-5ceb-8f05-65a7992fe3bc','Histerinae','ae818d57-892d-5ceb-8f05-65a7992fe3bc','Histerinae','ee3c025f-2a65-4d83-8fb1-8f9019d0b140','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee3c8354-46cf-4d94-8808-95a2d8e526ff','','','08246a29-5db4-55ca-a30b-ff3044b352b8','Scopulariopsis brumptii Salv.-Duval','Salv.-Duval',0,0,'887cb151-04d4-5925-a53b-cdfb0d7b470a','Scopulariopsis brumptii','887cb151-04d4-5925-a53b-cdfb0d7b470a','Scopulariopsis brumptii','2c25e2ee-abab-57f0-b221-44a3ea8d6e10','Scopulariopsis brumpt','b539adcf-c885-4212-b546-a33d3f546974','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Scopulariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee3b74f4-88dc-42f0-8747-a7aef70a025c','','','11159fec-8d46-5f4a-87c1-338235ac92c1','Atrichopleura conjuncta Malloch, 1931','Malloch, 1931',1931,0,'18410475-cfe4-5217-96f9-6cc1d23d6a23','Atrichopleura conjuncta','18410475-cfe4-5217-96f9-6cc1d23d6a23','Atrichopleura conjuncta','e10cf504-2ff0-5e5b-9b73-d3993ece7b27','Atrichopleura coniunct','ee3b74f4-88dc-42f0-8747-a7aef70a025c','Animalia|Arthropoda|Insecta|Diptera|Empididae|Atrichopleura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee3f10ac-ea0a-4d19-9e81-fb7ceb869c53','','','2bed955f-bdbd-5f15-ba32-8a805a69daab','Kabatia Bubák','Bubák',0,0,'71b34562-3260-58fa-b1c3-590e8eb83c3b','Kabatia','71b34562-3260-58fa-b1c3-590e8eb83c3b','Kabatia','71b34562-3260-58fa-b1c3-590e8eb83c3b','Kabatia','ee3f10ac-ea0a-4d19-9e81-fb7ceb869c53','Fungi|Ascomycota|Dothideomycetes|||Kabatia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee38539e-5004-44ea-8b32-e156895f13b3','','','9de38c9b-8474-5ff4-a2b8-eeb8472db6bc','Symbolophorus barnardi (Taning, 1932)','(Taning, 1932)',1932,0,'295b18fd-d066-5cdb-ae72-7af6a91b6fc7','Symbolophorus barnardi','295b18fd-d066-5cdb-ae72-7af6a91b6fc7','Symbolophorus barnardi','a3f262d6-f2b3-555b-a6ca-10cd8f919772','Symbolophorus barnard','ee38539e-5004-44ea-8b32-e156895f13b3','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Symbolophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee442ded-16a7-407e-a8aa-7892e26cc609','','','1e5e900a-ee15-5c01-a5bf-9772bac29576','Phytophthora parasitica Dastur','Dastur',0,0,'7f0627c2-2a1f-5df2-949b-2d8160c73e73','Phytophthora parasitica','7f0627c2-2a1f-5df2-949b-2d8160c73e73','Phytophthora parasitica','90d0fd48-b895-55cd-a228-ebc876b2604a','Phytophthora parasitic','5a81b34c-70cc-43a8-88ca-b71f10e957c4','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee425efe-5528-4f33-9d37-b853580f5800','','','6b56617f-1a7d-5572-8c5d-92f20d0b1563','Nuncia contrita Forster, 1954','Forster, 1954',1954,0,'b6c44d6c-7e6b-5a84-99d1-3d74f04fd129','Nuncia contrita','b6c44d6c-7e6b-5a84-99d1-3d74f04fd129','Nuncia contrita','516496a3-59b2-54a7-a9f3-9880bf108529','Nuncia contrit','ee425efe-5528-4f33-9d37-b853580f5800','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee4b6b24-6455-4300-ba0d-45d7bf14d0eb','','','8d11e78d-6251-50c4-bc7b-3801b1fe4984','Cypridopsis','',0,0,'8d11e78d-6251-50c4-bc7b-3801b1fe4984','Cypridopsis','8d11e78d-6251-50c4-bc7b-3801b1fe4984','Cypridopsis','8d11e78d-6251-50c4-bc7b-3801b1fe4984','Cypridopsis','ee4b6b24-6455-4300-ba0d-45d7bf14d0eb','Animalia|Arthropoda|Ostracoda|Podocopida|Cypridopsidae|Cypridopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee4cec7b-f711-4480-ac23-46c7cad322f3','','','ca0a3466-a501-5c49-8072-39d6048f1100','Calophyllum','',0,0,'ca0a3466-a501-5c49-8072-39d6048f1100','Calophyllum','ca0a3466-a501-5c49-8072-39d6048f1100','Calophyllum','ca0a3466-a501-5c49-8072-39d6048f1100','Calophyllum','','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Guttiferae|Calophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee46d7a4-226c-4e78-9229-5cd49693d765','','','ad0dfc7d-1b36-54e9-bca2-143d2ba34552','Mesothuria','',0,0,'ad0dfc7d-1b36-54e9-bca2-143d2ba34552','Mesothuria','ad0dfc7d-1b36-54e9-bca2-143d2ba34552','Mesothuria','ad0dfc7d-1b36-54e9-bca2-143d2ba34552','Mesothuria','ee46d7a4-226c-4e78-9229-5cd49693d765','Animalia|Echinodermata|Holothuroidea|Aspidochirotida|Synallactidae|Mesothuria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee4af936-7d75-4e1c-8307-0d0c68141dab','','','c1edb100-151d-50b1-b60b-66cc77b61a4d','Placostylus (Maoristylus) ambagiosus pandora Powell, 1951','Powell, 1951',1951,0,'9750ab53-cc54-5e81-8a91-45e7e47f4ebd','Placostylus ambagiosus pandora','9750ab53-cc54-5e81-8a91-45e7e47f4ebd','Placostylus ambagiosus pandora','8876e513-c3e1-5e15-a646-ad87d08f636e','Placostylus ambagios pandor','ee4af936-7d75-4e1c-8307-0d0c68141dab','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee47caa4-74ab-437b-9946-7660b61af038','','','0d4a970f-727b-548a-9323-e23d3dcf0c94','Hypolepis punctata sensu Dobbie','',0,0,'480220e1-e1bb-5242-8506-0947b4a2a59f','Hypolepis punctata','480220e1-e1bb-5242-8506-0947b4a2a59f','Hypolepis punctata','608d2102-46ba-5dfe-bc4f-825af03162e2','Hypolepis punctat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ee481b73-55f4-44cb-a798-badd762ac8bc','','','7ca47163-f8f0-5f0e-a3b4-cfd1babc2016','Fusarium vanettenii O''Donnell, Geiser, Kasson & T. Aoki','O''Donnell, Geiser, Kasson & T. Aoki',0,0,'07eb2fd0-d8d5-5b4e-b5fd-ccc6b82fa67d','Fusarium vanettenii','07eb2fd0-d8d5-5b4e-b5fd-ccc6b82fa67d','Fusarium vanettenii','d6491ba7-f275-5606-affa-b56a85d59cba','Fusarium uanetten','ca486b09-3d86-44fd-bbe7-2e7ae2f0d493','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee539aea-1936-42a1-968b-3dd8c3315205','','','3d49a3b8-42d6-5e26-9fc9-7d8a76659992','Guttulina Cienk.','Cienk.',0,0,'be462415-582e-5db6-bd48-dba90f6f0817','Guttulina','be462415-582e-5db6-bd48-dba90f6f0817','Guttulina','be462415-582e-5db6-bd48-dba90f6f0817','Guttulina','ee539aea-1936-42a1-968b-3dd8c3315205','Protozoa|Percolozoa|Heterolobosea|Acrasida|Guttulinaceae|Guttulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee4f01e1-7c36-484a-b29a-6aef969906f5','','','22bb4efc-e3e9-5931-96bd-8f4cf3e1d639','Mycosphaerella mori F.A. Wolf','F.A. Wolf',0,0,'ef5a7817-6adc-5cd3-9abd-a579c13eb518','Mycosphaerella mori','ef5a7817-6adc-5cd3-9abd-a579c13eb518','Mycosphaerella mori','12949594-7c1c-5285-986e-20dcbb8a6ee5','Mycosphaerella mor','471db34d-74a2-4940-bcbd-6b3c0c5661e7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee572f94-3f04-4d87-9122-decdeb383ef0','','','ad02e5d5-6ca7-572b-8895-fb3046ba3c9b','Xanthocarpia crenulatella (Nyl.) Frödén, Arup & Søchting','(Nyl.) Frödén, Arup & Søchting',0,0,'413506d7-2801-5e06-a6c9-94fe126d9f6b','Xanthocarpia crenulatella','413506d7-2801-5e06-a6c9-94fe126d9f6b','Xanthocarpia crenulatella','6d8b57eb-e5d7-51e6-8f9c-025145ec07f8','Xanthocarpia crenulatell','ee572f94-3f04-4d87-9122-decdeb383ef0','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Xanthocarpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee58726f-dc9f-418c-a998-420bde4b788e','','','bab176c0-75af-5760-ae51-185aa0384915','Dioscorea batatas','',0,0,'bab176c0-75af-5760-ae51-185aa0384915','Dioscorea batatas','bab176c0-75af-5760-ae51-185aa0384915','Dioscorea batatas','fc5102b9-a182-5163-b000-0f35ed4226ec','Dioscorea batat','f875fc19-21f7-4719-bc32-3e86111ec19b','Plantae|Tracheophyta|Magnoliopsida|Dioscoreales|Dioscoreaceae|Dioscorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee58cb17-420b-462f-a32e-74da081ea15f','','','a81b7ede-4693-5bba-a96c-919451da4684','Allophoma minor (Aveskamp, Gruyter & Verkley) Q. Chen & L. Cai','(Aveskamp, Gruyter & Verkley) Q. Chen & L. Cai',0,0,'411a041e-9095-55d2-8e7e-cceb23d64c35','Allophoma minor','411a041e-9095-55d2-8e7e-cceb23d64c35','Allophoma minor','411a041e-9095-55d2-8e7e-cceb23d64c35','Allophoma minor','ee58cb17-420b-462f-a32e-74da081ea15f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Allophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec10fab8-897f-4607-aa55-f1ae2542d4fd','','','0ba27f68-9895-513e-8be1-8c11f4dfd502','Melanographium citri (Gonz. Frag. & Cif.) M.B. Ellis','(Gonz. Frag. & Cif.) M.B. Ellis',0,0,'ce970920-bd8d-5a00-bd77-732a5a73e4f8','Melanographium citri','ce970920-bd8d-5a00-bd77-732a5a73e4f8','Melanographium citri','5807d5a9-0799-549e-903b-022abccd93df','Melanographium citr','ec10fab8-897f-4607-aa55-f1ae2542d4fd','Fungi|Ascomycota|Sordariomycetes|Xylariales||Melanographium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec128437-8b37-43f8-86ec-de967afa0143','','','dc50d8ef-2a7f-52da-85d0-4b4b1a5bad63','Puccinia arenariae (Schumach.) G. Winter','(Schumach.) G. Winter',0,0,'6577de11-93c0-5bd0-826d-fb5f4ecab004','Puccinia arenariae','6577de11-93c0-5bd0-826d-fb5f4ecab004','Puccinia arenariae','55c5fa82-a8c9-5f1b-8737-bc98ecb02a41','Puccinia arenari','ec128437-8b37-43f8-86ec-de967afa0143','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec1a9142-dc29-424f-bfc9-4bdc110edb06','','','25c42a50-e830-5ec3-9075-4a603742b351','Pseudolorryia Paralorryia','Paralorryia',0,0,'63defe6c-f95b-56ab-9009-d726252d4653','Pseudolorryia','63defe6c-f95b-56ab-9009-d726252d4653','Pseudolorryia','63defe6c-f95b-56ab-9009-d726252d4653','Pseudolorryia','ec1a9142-dc29-424f-bfc9-4bdc110edb06','Animalia|Arthropoda|Arachnida|Trombidiformes|Tydeidae|Pseudolorryia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec1ea409-f29d-4904-b390-f3e5ce9ccdf8','','','2ca8a628-60e7-5d4c-9f8f-392c0cd006c4','Rosenbergiella Halpern et al., 2013','Halpern et al., 2013',2013,0,'216a756b-7609-54a2-a240-81a6886770d4','Rosenbergiella','216a756b-7609-54a2-a240-81a6886770d4','Rosenbergiella','216a756b-7609-54a2-a240-81a6886770d4','Rosenbergiella','ec1ea409-f29d-4904-b390-f3e5ce9ccdf8','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Rosenbergiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('ec257243-06ca-4dcc-a6a5-0b8015927a39','','','ff77d38f-4ab4-5e42-a12d-3105a13765f1','Hylobia plagiata Broun, 1912','Broun, 1912',1912,0,'7722b72c-96ce-5810-b3a4-940586c499bc','Hylobia plagiata','7722b72c-96ce-5810-b3a4-940586c499bc','Hylobia plagiata','6c5368e5-0294-51c3-95a5-f7842d195777','Hylobia plagiat','ec257243-06ca-4dcc-a6a5-0b8015927a39','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Hylobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec284eeb-9171-4171-9644-5d17eae1e21c','','','bb0738a4-f7a2-5e6a-a0f2-40f25cf959a6','Anomotarus variegatus Moore, 1967','Moore, 1967',1967,0,'846b1dc9-df70-5cad-b87d-9fdd1f23f6c9','Anomotarus variegatus','846b1dc9-df70-5cad-b87d-9fdd1f23f6c9','Anomotarus variegatus','6ad78a97-e2e0-5659-a172-7a9d3cdca6c9','Anomotarus uariegat','711e7fcd-257f-4b68-913a-f4822b302713','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anomotarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec2649ab-3ba6-4f26-8d8c-cf4ed2acd29d','','','985c1692-e216-5ab3-8b30-44ddbca042d1','Schoenus nitens (R.Br.) Roem. & Schult.','(R.Br.) Roem. & Schult.',0,0,'5c8168e6-3052-5249-991f-3b552fe6303b','Schoenus nitens','5c8168e6-3052-5249-991f-3b552fe6303b','Schoenus nitens','5c8168e6-3052-5249-991f-3b552fe6303b','Schoenus nitens','ec2649ab-3ba6-4f26-8d8c-cf4ed2acd29d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec2390fe-cb7f-471b-a35b-d5ba14abbae4','','','13b12b77-b41e-5a0f-a799-191056a5ef0c','Eutypella tumida (Ellis & Everh.) Wehm.','(Ellis & Everh.) Wehm.',0,0,'1de77861-b066-5ca6-9a37-e76a0223d4e6','Eutypella tumida','1de77861-b066-5ca6-9a37-e76a0223d4e6','Eutypella tumida','68242cf6-abbe-52fd-87a6-55682ee9773c','Eutypella tumid','ec2390fe-cb7f-471b-a35b-d5ba14abbae4','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Eutypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec2a9d4a-aa6c-4c3a-b58b-573873afa01c','','','17a498b4-d037-596f-a04f-dae0ec20bbaf','Anocalea species','',0,0,'fa7bef8c-afe5-56d6-877c-26d2dab41d0c','Anocalea','fa7bef8c-afe5-56d6-877c-26d2dab41d0c','Anocalea','fa7bef8c-afe5-56d6-877c-26d2dab41d0c','Anocalea','ec2a9d4a-aa6c-4c3a-b58b-573873afa01c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Anocalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ec23d111-2ef2-4e74-846b-d45c2a5f163c','','','b88c4a98-dca1-5e71-9b22-1c71ab678187','Peziza cornubiensis Berk. & Broome','Berk. & Broome',0,0,'f325ac31-9044-59ef-83b6-60aa34e4972a','Peziza cornubiensis','f325ac31-9044-59ef-83b6-60aa34e4972a','Peziza cornubiensis','74452d35-a0f4-5bad-ad36-2ee15941f261','Peziza cornubiens','0dc4f25d-afbb-4a0a-afcf-1a490eb857b5','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec2d36dc-e1bd-4c4d-a367-49f58f38b9b6','','','25e817a8-6919-5e97-a000-ce022d7c62c8','Apoctena flavescens (Butler, 1877)','(Butler, 1877)',1877,0,'415f75a3-64b8-5604-b5e7-01df0e003017','Apoctena flavescens','415f75a3-64b8-5604-b5e7-01df0e003017','Apoctena flavescens','236a4893-be85-544e-abc7-34e6243052e4','Apoctena flauescens','ec2d36dc-e1bd-4c4d-a367-49f58f38b9b6','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Apoctena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec2cdfbc-3466-4df2-b0f9-86ecbf17e2bb','','','3eb91131-e7a4-5264-98b1-06e9eeed1882','Erechtites glabrescens Kirk','Kirk',0,0,'e2d0051b-fe0c-51cd-afe7-d9286cb08834','Erechtites glabrescens','e2d0051b-fe0c-51cd-afe7-d9286cb08834','Erechtites glabrescens','e2d0051b-fe0c-51cd-afe7-d9286cb08834','Erechtites glabrescens','303050fd-221e-49f1-bd78-5eb8541edff7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erechtites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec2de6d6-b71b-4c47-8f24-db5ebd226ffc','','','72b9bf26-f4d8-59a0-8b19-c5f8c3415ce3','Mimopeus opaculus (Bates, 1873)','(Bates, 1873)',1873,0,'30e5e7be-1560-5c2b-a9ad-002a1c529fc1','Mimopeus opaculus','30e5e7be-1560-5c2b-a9ad-002a1c529fc1','Mimopeus opaculus','e785be6d-40f7-54cd-815b-54cf5ca0665d','Mimopeus opacul','ec2de6d6-b71b-4c47-8f24-db5ebd226ffc','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Mimopeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec35f750-be44-4d74-abe7-638955b1adab','','','c8890a2c-d99f-5324-b3a6-19cb3a75d337','Rhizophyllidaceae','',0,0,'c8890a2c-d99f-5324-b3a6-19cb3a75d337','Rhizophyllidaceae','c8890a2c-d99f-5324-b3a6-19cb3a75d337','Rhizophyllidaceae','c8890a2c-d99f-5324-b3a6-19cb3a75d337','Rhizophyllidaceae','ec35f750-be44-4d74-abe7-638955b1adab','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Rhizophyllidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec3b138b-0b45-45e0-9434-0a34548dfab7','','','eec23220-aa6c-5722-bfbe-7d95a111a501','Ammophila arenaria (L.) Link','(L.) Link',0,0,'0a305fb5-aea7-57a4-8d78-44e94c5dcf29','Ammophila arenaria','0a305fb5-aea7-57a4-8d78-44e94c5dcf29','Ammophila arenaria','00ba83d0-d472-57ab-97a1-834f34b980e9','Ammophila arenar','3fcb7fcc-dcff-4564-b34b-3be63af895bf','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Ammophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec37373c-f5b7-48e5-8023-eef1df31467a','','','e1d46fbb-77a2-570a-9ab2-840eebbbd01e','Xanthidium bifidum (Bréb.) Deflandre','(Bréb.) Deflandre',0,0,'58159a08-2468-52b5-93f3-deeb3a655b5a','Xanthidium bifidum','58159a08-2468-52b5-93f3-deeb3a655b5a','Xanthidium bifidum','19e6cd53-0657-5d2f-b366-9ebe36057d9c','Xanthidium bifid','ec37373c-f5b7-48e5-8023-eef1df31467a','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec44cd3f-3377-4285-82e6-41ed85d2f5b9','','','7364f3fa-730b-53c9-8ef5-9a864ea74381','Asclepiadaceae','',0,0,'7364f3fa-730b-53c9-8ef5-9a864ea74381','Asclepiadaceae','7364f3fa-730b-53c9-8ef5-9a864ea74381','Asclepiadaceae','7364f3fa-730b-53c9-8ef5-9a864ea74381','Asclepiadaceae','d530352e-9b20-4abb-8a53-2dfcbb9aa918','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Asclepiadaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec3f1725-23ca-4803-89e9-07dcc8b83e4d','','','20a0289e-2f89-53d9-8abc-9a5a0367010c','Oxytelus','',0,0,'20a0289e-2f89-53d9-8abc-9a5a0367010c','Oxytelus','20a0289e-2f89-53d9-8abc-9a5a0367010c','Oxytelus','20a0289e-2f89-53d9-8abc-9a5a0367010c','Oxytelus','ec3f1725-23ca-4803-89e9-07dcc8b83e4d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oxytelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec43e8c8-91d0-4745-a6df-36f2c1623354','','','0cf42e7d-6459-53e2-b369-1c679153490d','Sacidium ixerbae Cooke','Cooke',0,0,'6576ba4f-9844-5b8d-bc7f-1bb406c06a01','Sacidium ixerbae','6576ba4f-9844-5b8d-bc7f-1bb406c06a01','Sacidium ixerbae','a041dffd-5dda-51ec-a03b-c9fee5db538e','Sacidium ixerb','ec43e8c8-91d0-4745-a6df-36f2c1623354','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Pilobolaceae|Sacidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec4189df-255c-4753-a54a-7d360583c35e','','','254d2312-76b5-5174-aeff-da88079a7f51','Eunotia monodon var. tropica Hustedt','Hustedt',0,0,'36262912-792e-512d-a044-a43d4472083c','Eunotia monodon tropica','db5fb50c-e3b0-5a6f-a9bf-a724851f8f71','Eunotia monodon var. tropica','2317dea6-af52-54b0-9dc9-09acb919199c','Eunotia monodon tropic','ec4189df-255c-4753-a54a-7d360583c35e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec3eda1d-d57d-4aaf-98bd-59145f585c32','','','760c5ead-46e1-57b3-b5eb-d0b334208bec','Pestalotiopsis theae (Sawada) Steyaert','(Sawada) Steyaert',0,0,'542cecb6-fd53-59c2-9fd1-144f890eae1f','Pestalotiopsis theae','542cecb6-fd53-59c2-9fd1-144f890eae1f','Pestalotiopsis theae','086630bb-b37a-53cf-bf7e-999e6aaed6ff','Pestalotiopsis the','95fd1234-62dc-4193-821f-6abc0c5cbed1','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec452ff9-9fe9-4ec1-989a-360c020e4257','','','9982b4b2-d0bb-5193-bfc4-71cefb93eb96','Spathidium','',0,0,'9982b4b2-d0bb-5193-bfc4-71cefb93eb96','Spathidium','9982b4b2-d0bb-5193-bfc4-71cefb93eb96','Spathidium','9982b4b2-d0bb-5193-bfc4-71cefb93eb96','Spathidium','ec452ff9-9fe9-4ec1-989a-360c020e4257','Chromista|Ciliophora|Litostomatea|Haptorida|Spathidiidae|Spathidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec4a708b-3f34-44c2-a9ec-72c541aabb09','','','4fa25b9d-6773-51b8-87aa-4bf23be81b4a','Eupines (Byraxis) acceptus (Broun, 1923)','(Broun, 1923)',1923,0,'ff1212a2-d6f0-563d-b9e4-2cc89d3cc1b3','Eupines acceptus','ff1212a2-d6f0-563d-b9e4-2cc89d3cc1b3','Eupines acceptus','0f3aab60-7961-5172-8a1f-fdefe0e63dad','Eupines accept','ec4a708b-3f34-44c2-a9ec-72c541aabb09','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec421676-fc4f-412b-8a6f-e23e9c40a991','','','e0c714ab-8495-569b-8d53-3eeebb0752b2','Parvigenerina arenacea Heron-Allen & Earland, 1922','Heron-Allen & Earland, 1922',1922,0,'50dc4f0f-2162-58b8-9641-0e289a297648','Parvigenerina arenacea','50dc4f0f-2162-58b8-9641-0e289a297648','Parvigenerina arenacea','c586f0ee-fcaa-53eb-8903-a24c2f54605c','Parvigenerina arenace','ec421676-fc4f-412b-8a6f-e23e9c40a991','Chromista|Foraminifera|Polythalamea|Lituolida|Pseudobolivinidae|Parvigenerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec477504-8c41-462a-b64e-cbe5fd4d63eb','','','da8afc71-2a08-5006-924a-d039a68cb201','Calocera glossoides (Pers.) Fr.','(Pers.) Fr.',0,0,'8780697b-0751-5b22-8012-4209f2bffaca','Calocera glossoides','8780697b-0751-5b22-8012-4209f2bffaca','Calocera glossoides','ed715446-bcf7-5c67-9ddb-1f2ebf955625','Calocera glossoid','ec477504-8c41-462a-b64e-cbe5fd4d63eb','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Calocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec4c5b98-05a7-40e1-a5c6-3a41841acf03','','','dc838dac-8073-50b5-9cc2-59c09dc9e626','Scarabaeinae','',0,0,'dc838dac-8073-50b5-9cc2-59c09dc9e626','Scarabaeinae','dc838dac-8073-50b5-9cc2-59c09dc9e626','Scarabaeinae','dc838dac-8073-50b5-9cc2-59c09dc9e626','Scarabaeinae','ec4c5b98-05a7-40e1-a5c6-3a41841acf03','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec4f0f7d-6c9d-48bc-92b8-52a855d9eef7','','','4f453213-8e5b-59bf-aea9-24447bc8c7c1','Omanuperla hollowayae McLellan, 1991','McLellan, 1991',1991,0,'dca233b8-a39a-571f-be75-8e3740820ce4','Omanuperla hollowayae','dca233b8-a39a-571f-be75-8e3740820ce4','Omanuperla hollowayae','15fb3996-575c-541b-9da3-bfbb83893ca6','Omanuperla holloway','ec4f0f7d-6c9d-48bc-92b8-52a855d9eef7','Animalia|Arthropoda|Insecta|Plecoptera|Notonemouridae|Omanuperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec4d6246-6bd5-4ac4-85dd-727765acc173','','','ba8941a2-a8b2-50cb-9c8f-7b20d431b7d1','Anellaria fimiputris (Bull.) P. Karst.','(Bull.) P. Karst.',0,0,'0b66032e-3296-53ae-a707-4e09522029a6','Anellaria fimiputris','0b66032e-3296-53ae-a707-4e09522029a6','Anellaria fimiputris','a1586969-76da-55a2-abe7-4e48c7c2d803','Anellaria fimiputr','c9235973-cafe-4071-beee-6718d72a22c4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Anellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec589de3-c529-478e-9ef4-40e6ab83da1a','','','7cfe29f1-d6e4-5bb0-ba2d-f6d4d003ac22','Clematis australis Kirk','Kirk',0,0,'f39a757c-e85d-572c-8bd4-02c26f9e86d5','Clematis australis','f39a757c-e85d-572c-8bd4-02c26f9e86d5','Clematis australis','d9ae7ef2-1b4f-53ea-bcc3-4485886938c8','Clematis austral','c9f0475c-15e7-4140-83d4-43eec57d64ef','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec56e211-69fb-4cfe-ac6f-143ff7631888','','','30efff7a-5486-5707-9613-1cae1b68c125','Heterocapsa illdefina (Herman & sweeney)','(Herman',0,0,'66776fa0-3c3f-5f68-8947-b4a4ff4adec1','Heterocapsa illdefina','66776fa0-3c3f-5f68-8947-b4a4ff4adec1','Heterocapsa illdefina','c512d2dd-4845-574e-81dd-7938dcdbac0c','Heterocapsa illdefin','ec56e211-69fb-4cfe-ac6f-143ff7631888','Chromista|Myzozoa|Peridinea|Peridiniida|Heterocapsidae|Heterocapsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ec54eadf-52e6-44d0-864d-a4a023a0f515','','','addb7a99-8913-5b07-8cfd-ce5f3802441e','Eupenicillium cinnamopurpureum D.B. Scott & Stolk','D.B. Scott & Stolk',0,0,'ba15b26d-917f-53bc-9967-39a5dbf5e557','Eupenicillium cinnamopurpureum','ba15b26d-917f-53bc-9967-39a5dbf5e557','Eupenicillium cinnamopurpureum','608ed7bd-fc4a-54f3-92c8-d6e7dae809d2','Eupenicillium cinnamopurpure','ebc3b129-f0de-4ba3-b275-1f5163c7b286','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed8537e7-2f59-489c-8d23-4984bc7e2b30','','','14d3693f-03bd-540a-b49e-f7cb840521c1','Chrysocyclus cestri (Dietel & Henn.) Syd.','(Dietel & Henn.) Syd.',0,0,'7856c7f5-4954-51da-b610-a41f6c94eda9','Chrysocyclus cestri','7856c7f5-4954-51da-b610-a41f6c94eda9','Chrysocyclus cestri','856d7038-997a-515e-b470-496521e211e4','Chrysocyclus cestr','ed8537e7-2f59-489c-8d23-4984bc7e2b30','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Chrysocyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed8418cd-8b88-468a-8191-a749c9e47a25','','','891b7d4c-5e94-5a61-8347-7703b0517984','Cyanea species L. Gershwin','',0,0,'0fdfe1e9-1543-5561-a74d-309d03db36f3','Cyanea','0fdfe1e9-1543-5561-a74d-309d03db36f3','Cyanea','0fdfe1e9-1543-5561-a74d-309d03db36f3','Cyanea','ed8418cd-8b88-468a-8191-a749c9e47a25','Animalia|Cnidaria|Scyphozoa|Semaeostomeae|Cyaneidae|Cyanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ed813cd1-97fa-4d24-a877-932681fc6407','','','f3b954bc-9114-5375-9420-ceec58a4ac0a','Heronalleniidae','',0,0,'f3b954bc-9114-5375-9420-ceec58a4ac0a','Heronalleniidae','f3b954bc-9114-5375-9420-ceec58a4ac0a','Heronalleniidae','f3b954bc-9114-5375-9420-ceec58a4ac0a','Heronalleniidae','ed813cd1-97fa-4d24-a877-932681fc6407','Chromista|Foraminifera|Polythalamea|Rotaliida|Heronalleniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec5d514c-b105-452f-8591-720a6309f9ba','','','3b4cd49c-f2be-554a-b63d-54c8c11ef4a5','Sophora tetraptera var. howinsula W.R.B.Oliv.','W.R.B.Oliv.',0,0,'b7f36152-db76-5537-8ee5-c45519b19e3e','Sophora tetraptera howinsula','f12ced99-9916-56f3-b0b2-73a0303fe1ee','Sophora tetraptera var. howinsula','1de9b30f-a45d-58cc-ad86-f2a1f5048a30','Sophora tetrapter howinsul','99342de2-70bb-47b1-8931-b9f4727b55cd','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec5cf271-f8b9-48fa-8e22-b4be3fa8ef65','','','44a06e71-e10d-5f43-b1c9-6f6d6d3e8490','Domatomonas epiplanctica Thomasson','Thomasson',0,0,'af9d7a0d-547f-5052-97e0-8f990c011afe','Domatomonas epiplanctica','af9d7a0d-547f-5052-97e0-8f990c011afe','Domatomonas epiplanctica','8d03a86f-711c-5d53-a47e-04289b342d5f','Domatomonas epiplanctic','ec5cf271-f8b9-48fa-8e22-b4be3fa8ef65','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Domatomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed80e86c-73ad-4a6b-a6c6-d40f2aa5c2dd','','','165beacb-373d-5292-b0ee-13bb69e37133','Gyrinomimus grahami Richardson & Garrick, 1964','Richardson & Garrick, 1964',1964,0,'690df100-e74b-567f-be58-48b4ecf473dd','Gyrinomimus grahami','690df100-e74b-567f-be58-48b4ecf473dd','Gyrinomimus grahami','c3e97b4e-0d39-5918-a7bb-462313057710','Gyrinomimus graham','ed80e86c-73ad-4a6b-a6c6-d40f2aa5c2dd','Animalia|Chordata|Actinopterygii|Stephanoberyciformes|Cetomimidae|Gyrinomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed89d064-8611-4980-ae88-b7fbbd3ac2a5','','','3ea9327a-f050-5f52-9b1a-3701388b8211','Eurotium repens de Bary','de Bary',0,0,'224d5d4c-9cf7-5374-8c42-9606c03172c2','Eurotium repens','224d5d4c-9cf7-5374-8c42-9606c03172c2','Eurotium repens','224d5d4c-9cf7-5374-8c42-9606c03172c2','Eurotium repens','14529447-a42c-4957-bd3c-b81c6432a093','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Eurotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed85f345-d75c-42dd-ac55-eea5516aa300','','','8c0ba9b4-39b0-5644-88be-77df8b722f64','Puccinia rimosa (Link) G. Winter','(Link) G. Winter',0,0,'19ae67b5-6bf6-5009-b3d7-08e0edf106fa','Puccinia rimosa','19ae67b5-6bf6-5009-b3d7-08e0edf106fa','Puccinia rimosa','c00acf2e-fbd4-5725-814a-c2c8ef1874e1','Puccinia rimos','ed85f345-d75c-42dd-ac55-eea5516aa300','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed90fb5c-7401-473e-b385-b54ffbdc286e','','','75d87295-5a5b-5860-a8bc-8905dfa625c9','Vermicularia spaethiana Allesch.','Allesch.',0,0,'0c733f87-df41-55f1-ae0e-546d28df8b3d','Vermicularia spaethiana','0c733f87-df41-55f1-ae0e-546d28df8b3d','Vermicularia spaethiana','403ea28a-5ee9-5e1a-ab8c-4766e724b434','Vermicularia spaethian','8f6b74ad-7e37-4ab7-9145-703170611c5b','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Vermicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed8b137c-f39a-41d8-b05a-d818fbfaf9dd','','','58078e01-a273-5a43-8c5d-24da46e23e3e','Chelipoda brevipennis Plant, 2007','Plant, 2007',2007,0,'c0966e5b-e882-5e31-b75d-609a7f5dc55b','Chelipoda brevipennis','c0966e5b-e882-5e31-b75d-609a7f5dc55b','Chelipoda brevipennis','9dc68b25-0bec-50b9-92f8-73ee4fb9315e','Chelipoda breuipenn','ed8b137c-f39a-41d8-b05a-d818fbfaf9dd','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed947a62-ffdd-4e37-aa64-203b725f24db','','','a1114bda-1877-56fa-899e-d4560f17a0eb','Spirillina denticulogranulata Chapman, 1907','Chapman, 1907',1907,0,'1f00751f-7551-580d-be55-a147408d908e','Spirillina denticulogranulata','1f00751f-7551-580d-be55-a147408d908e','Spirillina denticulogranulata','cfde4f92-bff2-5190-8c35-cc8a86d7cd75','Spirillina denticulogranulat','ed947a62-ffdd-4e37-aa64-203b725f24db','Chromista|Foraminifera|Polythalamea|Spirillinida|Spirillinidae|Spirillina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed95df42-b6f7-48b4-9fd8-5388deb6d8c7','','','d0d3b46c-736d-579e-99fb-c50a83369e3f','Trichocladia (de Bary) Neger','(de Bary) Neger',0,0,'82a1e277-ecf0-54c0-998e-0fa922eaa95c','Trichocladia','82a1e277-ecf0-54c0-998e-0fa922eaa95c','Trichocladia','82a1e277-ecf0-54c0-998e-0fa922eaa95c','Trichocladia','c4f4116a-d10b-4537-8015-04679bfc54dd','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Trichocladia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed948012-952a-4902-aea3-93b5f12c6ce3','','','78090115-b2fa-582f-877f-432069ea19af','Caeoma callianthum Syd.','Syd.',0,0,'553881b2-cb75-5231-b8ae-aecdae7d684a','Caeoma callianthum','553881b2-cb75-5231-b8ae-aecdae7d684a','Caeoma callianthum','62447699-b226-5a27-9e38-9d9a8b630a56','Caeoma callianth','24d970cb-189c-4010-b3ef-f93d3cf9a5af','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Caeoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed9297b9-c31f-46fc-b00e-7b6473724695','','','6369f655-096e-5d14-bd07-0223ce820564','Corticium molle Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'55241ba3-d8b8-584a-8f87-1ee817b624be','Corticium molle','55241ba3-d8b8-584a-8f87-1ee817b624be','Corticium molle','1003f32e-ea41-58d1-8435-13d11f4fd285','Corticium moll','8fc9dd4b-0fcf-458a-bcd7-94a1e657830a','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed92f466-883b-41df-a2ad-ee8e21778f61','','','07c93996-bdfd-563e-b15b-17f7d7475ec1','Spaniocerca longicauda McLellan, 1977','McLellan, 1977',1977,0,'7e7d2d92-4f50-5bd9-a0db-eeafa9ff4497','Spaniocerca longicauda','7e7d2d92-4f50-5bd9-a0db-eeafa9ff4497','Spaniocerca longicauda','56a0afdd-3bf7-5fc6-98b9-6452e1034a3f','Spaniocerca longicaud','ed92f466-883b-41df-a2ad-ee8e21778f61','Animalia|Arthropoda|Insecta|Plecoptera|Notonemouridae|Spaniocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed96da85-1d64-49c4-8557-c22e77c53975','','','7bdf7cc3-afdd-5cef-8732-822eb262a17f','Pseudanaphothrips achetus (Bagnall, 1916)','(Bagnall, 1916)',1916,0,'e5514b40-52db-5fc0-9b0c-db92e4f1e9a7','Pseudanaphothrips achetus','e5514b40-52db-5fc0-9b0c-db92e4f1e9a7','Pseudanaphothrips achetus','176c3eca-4cbe-53cd-a52c-9da94a725e40','Pseudanaphothrips achet','ed96da85-1d64-49c4-8557-c22e77c53975','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Pseudanaphothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed9da303-2595-4625-93b1-9b9ff6fc2df2','','','b5aa058c-125d-5013-ba3f-da9cb91779f7','Sciacharis rakiuraiensis Jałoszyński, 2014','Jałoszyński, 2014',2014,0,'87c8144e-2358-5c32-a165-fa97c451a2c0','Sciacharis rakiuraiensis','87c8144e-2358-5c32-a165-fa97c451a2c0','Sciacharis rakiuraiensis','2e314a54-fb98-5f7a-bf89-5e4d141ffffe','Sciacharis rakiuraiens','ed9da303-2595-4625-93b1-9b9ff6fc2df2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed9cd4f2-70f4-4841-a9c6-b7449e00a653','','','289b51f9-9ba4-5685-a861-a1e4cae1a636','Anthracoidea bigelowii Nannf.','Nannf.',0,0,'a4815f1c-96ab-5111-ad2c-d451eed28674','Anthracoidea bigelowii','a4815f1c-96ab-5111-ad2c-d451eed28674','Anthracoidea bigelowii','be54a5e6-d7a8-5824-bf8e-6e56b14fb178','Anthracoidea bigelow','ed9cd4f2-70f4-4841-a9c6-b7449e00a653','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed990edd-db4b-42e3-8781-bfe3d98b7f9c','','','cb6d4331-0b3e-5c06-9a79-38d22f0194cc','Tribonematales','',0,0,'cb6d4331-0b3e-5c06-9a79-38d22f0194cc','Tribonematales','cb6d4331-0b3e-5c06-9a79-38d22f0194cc','Tribonematales','cb6d4331-0b3e-5c06-9a79-38d22f0194cc','Tribonematales','ed990edd-db4b-42e3-8781-bfe3d98b7f9c','Chromista|Ochrophyta|Xanthophyceae|Tribonematales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('eda3342a-86da-4b43-8e3d-122035e8b6c3','','','9d3a549d-1e76-52d5-b865-0648496217ea','Ostracodinium','',0,0,'9d3a549d-1e76-52d5-b865-0648496217ea','Ostracodinium','9d3a549d-1e76-52d5-b865-0648496217ea','Ostracodinium','9d3a549d-1e76-52d5-b865-0648496217ea','Ostracodinium','eda3342a-86da-4b43-8e3d-122035e8b6c3','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Ostracodinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed9a41c8-8a7a-4757-b93e-f7f5ca2c7392','','','f8007547-e260-5371-ba10-88f3f0ce82c2','Myllita subg. Zemyllita','',0,0,'5218002d-dda5-534a-b69f-16fb9d15b918','Zemyllita','f141a840-e563-54cd-8981-4ad02333653d','Myllita subgen. Zemyllita','5218002d-dda5-534a-b69f-16fb9d15b918','Zemyllita','ed9a41c8-8a7a-4757-b93e-f7f5ca2c7392','Animalia|Mollusca|Bivalvia|Veneroida|Lasaeidae|Myllita','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('eda4f6a8-361a-4d39-a112-3272e01cf4df','','','818fd991-78a6-5b5d-ba34-bdf27f0da3f2','Migas saxatilis Wilton, 1968','Wilton, 1968',1968,0,'91cd3eff-120d-59da-9443-802e35e6db48','Migas saxatilis','91cd3eff-120d-59da-9443-802e35e6db48','Migas saxatilis','2fba28b9-8620-5e32-a56a-0e39350dc1b2','Migas saxatil','eda4f6a8-361a-4d39-a112-3272e01cf4df','Animalia|Arthropoda|Arachnida|Araneae|Migidae|Migas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eda62317-8975-44d1-bca8-467a8c77f38b','','','6a8aab3a-131e-59f1-a8da-71e48e376677','Chlidonias hybrida (Pallas, 1811)','(Pallas, 1811)',1811,0,'87b1fc11-5aca-5b65-ac74-d66cdabefd33','Chlidonias hybrida','87b1fc11-5aca-5b65-ac74-d66cdabefd33','Chlidonias hybrida','04d604a7-a2f3-5c01-80d9-9b58e9ee031c','Chlidonias hybrid','eda62317-8975-44d1-bca8-467a8c77f38b','Animalia|Chordata|Aves|Charadriiformes|Laridae|Chlidonias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eda345d3-4a32-4150-ae34-d5632c724a83','','','607dc8cc-e784-53a6-be73-80271d31cf57','Uropetala','',0,0,'607dc8cc-e784-53a6-be73-80271d31cf57','Uropetala','607dc8cc-e784-53a6-be73-80271d31cf57','Uropetala','607dc8cc-e784-53a6-be73-80271d31cf57','Uropetala','eda345d3-4a32-4150-ae34-d5632c724a83','Animalia|Arthropoda|Insecta|Odonata|Petaluridae|Uropetala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('edacd5ac-3137-402c-ba7e-23f590cebfba','','','9560ca69-6389-5cef-b1af-a82d89e84c58','Upeneus','',0,0,'9560ca69-6389-5cef-b1af-a82d89e84c58','Upeneus','9560ca69-6389-5cef-b1af-a82d89e84c58','Upeneus','9560ca69-6389-5cef-b1af-a82d89e84c58','Upeneus','edacd5ac-3137-402c-ba7e-23f590cebfba','Animalia|Chordata|Actinopterygii|Perciformes|Mullidae|Upeneus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('edad7dda-a2c5-4aad-b2e3-516b01e4f893','','','524f4c57-abc8-5478-b025-bc4fdc4e95a2','Suillus lacunosus Kuntze','Kuntze',0,0,'3d95bf5b-df38-5cd2-aa6e-e9fd37c0e6c3','Suillus lacunosus','3d95bf5b-df38-5cd2-aa6e-e9fd37c0e6c3','Suillus lacunosus','00821556-bef7-51c5-bab9-226a338e869b','Suillus lacunos','af8c19d0-24ae-4086-88d0-9000a31f4bc0','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Suillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edab423f-800e-4b48-90d5-96044ae02031','','','409268d1-9837-55b2-a0cd-a076615636af','Eupines King, 1866','King, 1866',1866,0,'3ea602f4-5ff8-5447-91b0-74215406cf41','Eupines','3ea602f4-5ff8-5447-91b0-74215406cf41','Eupines','3ea602f4-5ff8-5447-91b0-74215406cf41','Eupines','edab423f-800e-4b48-90d5-96044ae02031','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eda69cc1-5ae5-4edc-9d05-d84b0a1321cb','','','a5ffb8c3-06ed-5dd1-9478-3cad0ee9d1f9','Jungermannia atrovirens Hook.f. & Taylor','Hook.f. & Taylor',0,0,'b04189b6-9548-528e-a462-e73af8c3a0f8','Jungermannia atrovirens','b04189b6-9548-528e-a462-e73af8c3a0f8','Jungermannia atrovirens','8458a744-60bb-5749-83f6-8d9009b60719','Jungermannia atrouirens','fd493df9-c12e-4651-b69e-aa62691ccaa8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edaffc50-dfce-48c4-9aa6-052f698088d6','','','1164962e-d4d5-5ce0-91b6-a779203619d8','Isolepis tenella (L.f.) Muasya & D.A.Simpson','(L.f.) Muasya & D.A.Simpson',0,0,'28a838d2-81df-5023-a844-5b879f75c87c','Isolepis tenella','28a838d2-81df-5023-a844-5b879f75c87c','Isolepis tenella','ce419f21-b551-5a55-af17-1a82cb7b0b67','Isolepis tenell','35f61edf-0be4-443e-898a-96654c6fb34b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edaef45e-efcf-49fd-b84f-3c6efd36610f','','','f995ec0b-f9de-5642-99fd-4d1030247710','Poria tsugina (Murrill) Sacc. & Trotter','(Murrill) Sacc. & Trotter',0,0,'13b88900-3337-5d9a-9a59-869d670f223b','Poria tsugina','13b88900-3337-5d9a-9a59-869d670f223b','Poria tsugina','9bf40d29-3d49-536e-9891-86c2318e59ec','Poria tsugin','fb2c2c21-b81e-462b-983b-72612560671f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edb21272-fb80-4761-b087-42147e986f66','','','aacb536d-b051-54d5-bb6b-4583e3c30790','Cryptococcus diffluens (Zach) Lodder & Kreger','(Zach) Lodder & Kreger',0,0,'7b606920-fa9d-5f71-a715-b1e2f854fd92','Cryptococcus diffluens','7b606920-fa9d-5f71-a715-b1e2f854fd92','Cryptococcus diffluens','7b606920-fa9d-5f71-a715-b1e2f854fd92','Cryptococcus diffluens','9bda11e1-2192-45b6-af18-7f343de10773','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edb7d191-2512-4377-adec-5d23d316cd5b','','','c5e1ba1d-3329-5c73-a769-b8fcff114448','Siphonogorgia','',0,0,'c5e1ba1d-3329-5c73-a769-b8fcff114448','Siphonogorgia','c5e1ba1d-3329-5c73-a769-b8fcff114448','Siphonogorgia','c5e1ba1d-3329-5c73-a769-b8fcff114448','Siphonogorgia','edb7d191-2512-4377-adec-5d23d316cd5b','Animalia|Cnidaria||Alcyonacea|Nidaliidae|Siphonogorgia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('edb4e994-014c-478e-9215-0bcfd981836e','','','b6c99c24-7e98-588b-a20e-ecba21629fc3','Lasiosphaeria stuppea Ellis & Everh.','Ellis & Everh.',0,0,'5c33c637-f833-5247-8500-01e2458d9194','Lasiosphaeria stuppea','5c33c637-f833-5247-8500-01e2458d9194','Lasiosphaeria stuppea','63b1f4fa-c756-536d-8d8d-044fce79bbcd','Lasiosphaeria stuppe','0a560c21-10c8-4f6d-b976-9157cc25651b','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edb51f80-7593-4053-8aaa-e2bab5f47168','','','059a5847-6f51-5c97-822c-d5fb738e00ad','Disporella minima Moyano, 1991','Moyano, 1991',1991,0,'a747db5f-7ede-580c-9615-560fe419de3b','Disporella minima','a747db5f-7ede-580c-9615-560fe419de3b','Disporella minima','fd4893e6-63aa-54df-8ded-9a580cdaeef6','Disporella minim','edb51f80-7593-4053-8aaa-e2bab5f47168','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Lichenoporidae|Disporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edb57bdf-3356-4d66-9753-fb33feca2839','','','a6edf05f-c67a-5356-8d40-96df89644844','Rhombosolea plebeia (Richardson, 1843)','(Richardson, 1843)',1843,0,'e9b78bc7-03c2-5a78-a044-1390de4970a5','Rhombosolea plebeia','e9b78bc7-03c2-5a78-a044-1390de4970a5','Rhombosolea plebeia','25e8ab9d-938b-5aa8-9da3-b08aed365bc6','Rhombosolea plebe','edb57bdf-3356-4d66-9753-fb33feca2839','Animalia|Chordata|Actinopterygii|Pleuronectiformes|Pleuronectidae|Rhombosolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edb4da3d-ca7a-48c6-aa2e-e37d715c44bd','','','c0437f1c-3f2a-5236-b908-1905d9729e2e','Micrasterias thomasiana var. thomasiana W.Archer','W.Archer',0,0,'b673f58f-90d9-5c06-b3ba-34fa99fbe42d','Micrasterias thomasiana thomasiana','b6c98f18-152a-5ef1-8d7d-f799ebe0f075','Micrasterias thomasiana var. thomasiana','62d004bb-6df5-5c51-ae55-0b0d013e0031','Micrasterias thomasian thomasian','edb4da3d-ca7a-48c6-aa2e-e37d715c44bd','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('edbd3d1b-5df4-4d34-9312-45a59bfaedd2','','','b160cee3-1a43-5c08-97df-1237e7747585','Witlesia psammitis Meyrick, 1884','Meyrick, 1884',1884,0,'d64d08f0-1ef5-5267-8f9c-e0de445335bc','Witlesia psammitis','d64d08f0-1ef5-5267-8f9c-e0de445335bc','Witlesia psammitis','51c004c8-9b40-5173-996b-34d1a707d31b','Witlesia psammit','3548fe3c-74d8-4cf9-8318-2c6efed17b1a','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Witlesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edb9cb10-8bd8-4948-b140-907670566b3d','','','c51fa761-1a14-5fc7-8ec8-96afb0df7eb2','Coccophagus philippiae (Silvestri, 1915)','(Silvestri, 1915)',1915,0,'96eff4f7-251d-58c6-86c1-3d7e32db5432','Coccophagus philippiae','96eff4f7-251d-58c6-86c1-3d7e32db5432','Coccophagus philippiae','c10cb2be-c20b-5f00-9dfd-9581b90c67e3','Coccophagus philippi','edb9cb10-8bd8-4948-b140-907670566b3d','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Coccophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edc1085a-571d-41ff-90bc-0893c34fe0c3','','','975093d5-1c83-5f0a-8287-f9c2ad5adfd3','Resinomycena Redhead & Singer','Redhead & Singer',0,0,'f7b40068-1a9d-5067-99ab-a85af938a22f','Resinomycena','f7b40068-1a9d-5067-99ab-a85af938a22f','Resinomycena','f7b40068-1a9d-5067-99ab-a85af938a22f','Resinomycena','edc1085a-571d-41ff-90bc-0893c34fe0c3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Resinomycena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecf0dc9c-92d0-445c-8c2d-40aa48b77302','','','e1344a74-141e-5710-ab63-ae7ab932bf2c','Lophocolea triacantha (Hook.f. & Lév.) Taylor','(Hook.f. & Lév.) Taylor',0,0,'22b9bbf4-359a-5a28-b411-e047a4509b9c','Lophocolea triacantha','22b9bbf4-359a-5a28-b411-e047a4509b9c','Lophocolea triacantha','d776b7dd-4cf1-5179-9cd2-2fc8cc78acee','Lophocolea triacanth','b5087425-cec3-4118-aa32-b2e87b1f829e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecf382c4-b5ee-4b18-a2a3-c1ff540506dc','','','102d1320-d285-544d-b9ec-ac6f3038455d','Galerina nana (Petri) Kühner','(Petri) Kühner',0,0,'41ce3d4f-f393-585f-83d9-c1f86c95b26a','Galerina nana','41ce3d4f-f393-585f-83d9-c1f86c95b26a','Galerina nana','5aba6552-ac0f-5b51-8c5b-fd94551fa3f7','Galerina nan','ecf382c4-b5ee-4b18-a2a3-c1ff540506dc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Galerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecef0d27-444a-4f18-8b3b-bd34c063673c','','','e7935527-8207-55db-9128-3781bef9fed6','Umbilicaria leprosa (Zahlbr.) Frey','(Zahlbr.) Frey',0,0,'aef0a383-95eb-5b6d-acf2-fa310655eaea','Umbilicaria leprosa','aef0a383-95eb-5b6d-acf2-fa310655eaea','Umbilicaria leprosa','0dc82b3b-2236-5b9a-9b67-59504278fd3f','Umbilicaria lepros','ecef0d27-444a-4f18-8b3b-bd34c063673c','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecf3d8e9-2daa-489a-80b3-c2f97667811d','','','8586d0f1-6816-5012-95c9-86f6d8199de7','Veronica bidwillii Auctt.','Auctt.',0,0,'f7acd164-285c-5e22-bf2e-2159ac7a940d','Veronica bidwillii','f7acd164-285c-5e22-bf2e-2159ac7a940d','Veronica bidwillii','ce2df338-6f63-5769-8931-5e67ece2178b','Veronica bidwill','469f8d46-8937-4e53-bcbc-ea88d211a947','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eceafe7c-45f1-4853-85a4-d04485586495','','','c1b0fbfc-fc75-51aa-a04f-d07f1a3a926a','Tulipa sylvestris L.','L.',0,0,'9d538fb0-54b4-5775-a512-3e8833c9f4c5','Tulipa sylvestris','9d538fb0-54b4-5775-a512-3e8833c9f4c5','Tulipa sylvestris','ccfc4d38-5f19-5770-85c7-2748ceefed46','Tulipa syluestr','eceafe7c-45f1-4853-85a4-d04485586495','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Tulipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecf657f5-f972-478c-a876-061655034f37','','','8ec55115-d73a-583c-a6dc-e24c8826c392','Ramularia taraxaci P. Karst.','P. Karst.',0,0,'f2c38d3f-4d0a-5c39-b726-69ec7ded02d0','Ramularia taraxaci','f2c38d3f-4d0a-5c39-b726-69ec7ded02d0','Ramularia taraxaci','086ef5fd-1da5-57fd-9e78-736f3870fffe','Ramularia taraxac','5fb83568-d39a-48da-b727-24d67a7ffa55','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecf9bd4e-4d0b-427b-9a7c-11a75f67e035','','','fcced6f2-4a3d-5ba1-8ba4-4290d313f4e7','Lillipathes lilliei (Totton, 1923)','(Totton, 1923)',1923,0,'913f9b7f-f84d-5c26-a273-5556907ea1f9','Lillipathes lilliei','913f9b7f-f84d-5c26-a273-5556907ea1f9','Lillipathes lilliei','5d99d658-d50b-54ee-831b-8685dbcd4c5b','Lillipathes lillie','ecf9bd4e-4d0b-427b-9a7c-11a75f67e035','Animalia|Cnidaria||Antipatharia|Schizopathidae|Lillipathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecf5dd33-506f-4fd0-b470-d2f48a4f58f3','','','5420b113-6816-54a6-9df6-8c2c2c74e358','Galatheanthemidae','',0,0,'5420b113-6816-54a6-9df6-8c2c2c74e358','Galatheanthemidae','5420b113-6816-54a6-9df6-8c2c2c74e358','Galatheanthemidae','5420b113-6816-54a6-9df6-8c2c2c74e358','Galatheanthemidae','ecf5dd33-506f-4fd0-b470-d2f48a4f58f3','Animalia|Cnidaria||Actiniaria|Galatheanthemidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecfd8bcf-1615-46f6-86f0-39d0fd533e8f','','','38019c79-3609-550e-9363-ce8a54b73e18','Anamundamella zelandica Cook, 1992','Cook, 1992',1992,0,'fc4bc6d7-cb34-554c-ad6e-5dae5db6da59','Anamundamella zelandica','fc4bc6d7-cb34-554c-ad6e-5dae5db6da59','Anamundamella zelandica','3de8ec45-9f4c-5b11-850b-ddb7a0fd27e1','Anamundamella zelandic','ecfd8bcf-1615-46f6-86f0-39d0fd533e8f','Animalia|Arthropoda|Arachnida|Trombidiformes|Athienemanidae|Anamundamella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecfad1d6-ddca-44d9-bbe2-6777eeb31230','','','ad929391-dd00-5bfc-bb86-30cc0a405731','Boraginaceae','',0,0,'ad929391-dd00-5bfc-bb86-30cc0a405731','Boraginaceae','ad929391-dd00-5bfc-bb86-30cc0a405731','Boraginaceae','ad929391-dd00-5bfc-bb86-30cc0a405731','Boraginaceae','ecfad1d6-ddca-44d9-bbe2-6777eeb31230','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed011b8a-9ef9-4af5-a1fe-cef603141153','','','a498f9d1-3df2-5cc7-afbf-6886818b7c79','Psora tabacina DC.','DC.',0,0,'e91ac43e-83e5-56a5-9a62-58c30bb2ebbf','Psora tabacina','e91ac43e-83e5-56a5-9a62-58c30bb2ebbf','Psora tabacina','97c835a7-c698-55b8-9704-7912c937e18a','Psora tabacin','ee1edc11-ed1c-485b-8fde-6a9fc298bb6d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Psoraceae|Psora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecfe99a8-a5bc-4002-8212-fd163374366d','','','8848ad5c-03ad-57fa-bf2d-6e8c58f67f24','Sepimentum fumosum Hutton, 1901','Hutton, 1901',1901,0,'db6a62f3-af4a-5d43-abbb-76081482a7cd','Sepimentum fumosum','db6a62f3-af4a-5d43-abbb-76081482a7cd','Sepimentum fumosum','5a31e7a9-c734-52d9-b0e6-05718a73391e','Sepimentum fumos','49b448e4-f05d-41f3-bd04-685fbd19e17b','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Sepimentum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecfe70e0-eefe-4ab1-927f-e99e72d25b7a','','','2f5915ae-ea84-5b77-a6b8-61776046a176','Coprosma decurva Heads','Heads',0,0,'fe38a5bd-9953-5b7c-be83-72ff99f8605d','Coprosma decurva','fe38a5bd-9953-5b7c-be83-72ff99f8605d','Coprosma decurva','ebf9a37f-df4d-5a43-8a0b-caf072680830','Coprosma decuru','ecfe70e0-eefe-4ab1-927f-e99e72d25b7a','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed0206f2-0182-4778-8cb1-79d272c419d9','','','139a564a-07ef-5aa9-a1c9-6463c1706771','Chaenothecopsis savonica (Räsänen) Tibell','(Räsänen) Tibell',0,0,'e2950853-bbd6-5000-a205-84de3901997a','Chaenothecopsis savonica','e2950853-bbd6-5000-a205-84de3901997a','Chaenothecopsis savonica','d94d5050-c8f3-5179-b102-b981dff284c4','Chaenothecopsis sauonic','ed0206f2-0182-4778-8cb1-79d272c419d9','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Chaenothecopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed07964f-0aa6-4bce-9446-fdfc17156a88','','','d9931730-3464-5d9e-bf2a-1f179fba070e','Myosotis diversifolia Petrie','Petrie',0,0,'7d00257c-ce18-51b9-b42e-7ffea713bbe5','Myosotis diversifolia','7d00257c-ce18-51b9-b42e-7ffea713bbe5','Myosotis diversifolia','0d5ba1e7-23a1-55b5-a07d-70990bf42ddc','Myosotis diuersifol','5b18eced-f903-40c8-b5f3-5080b0ce55b7','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed0be2a3-b555-4b88-b52e-70e8cf642f4b','','','b71922ae-dc5f-5571-a7d9-92d2a27ec4d3','Clubiona scatula Forster, 1979','Forster, 1979',1979,0,'87e61432-c066-5c2b-a189-0865442dee22','Clubiona scatula','87e61432-c066-5c2b-a189-0865442dee22','Clubiona scatula','7794a46b-a99a-56d0-b883-83e30272a155','Clubiona scatul','ed0be2a3-b555-4b88-b52e-70e8cf642f4b','Animalia|Arthropoda|Arachnida|Araneae|Clubionidae|Clubiona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed0bb7a6-2571-4504-a0a6-9be285933b4d','','','19ce51f6-1d8b-566c-95c5-aaf845a5302f','Hamotulus mutandus (Sharp, 1874)','(Sharp, 1874)',1874,0,'f94de890-6610-59ba-84e0-cad9a81804b2','Hamotulus mutandus','f94de890-6610-59ba-84e0-cad9a81804b2','Hamotulus mutandus','5e8ca9e8-ddb4-5477-a27d-fd52b5c97500','Hamotulus mutand','ed0bb7a6-2571-4504-a0a6-9be285933b4d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hamotulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed12578a-210e-4e7d-91de-ddc4a73c478c','','','17aecad5-b9b5-5d4d-8aff-86045257dff0','Lensia multicristata (Moser, 1925)','(Moser, 1925)',1925,0,'8844983e-0e4c-5f20-b70c-ee8cab3401a1','Lensia multicristata','8844983e-0e4c-5f20-b70c-ee8cab3401a1','Lensia multicristata','32c8b06f-c0c2-58aa-b042-869a7b28d56c','Lensia multicristat','ed12578a-210e-4e7d-91de-ddc4a73c478c','Animalia|Cnidaria|Hydrozoa|Siphonophora|Diphyidae|Lensia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed176abf-eef8-4a0c-bb59-5190556ed23e','','','45640bf8-871a-5c46-b016-16e40ec76aab','Thea taliensis W.W.Sm.','W.W.Sm.',0,0,'3f79565b-1799-5e76-aed7-e432b5d1de4b','Thea taliensis','3f79565b-1799-5e76-aed7-e432b5d1de4b','Thea taliensis','54510742-8e52-551c-bbd5-68ff62bf0b05','Thea taliens','f694361d-ddf3-41c8-999b-7d64f8c7446d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Thea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed12f77a-5def-4d62-9332-16572366a964','','','1030ec5a-9c2f-536a-a28a-8c2f94eb3cdd','Siphunculina Rondani, 1856','Rondani, 1856',1856,0,'f673f619-938a-547f-a1d6-e0756345b825','Siphunculina','f673f619-938a-547f-a1d6-e0756345b825','Siphunculina','f673f619-938a-547f-a1d6-e0756345b825','Siphunculina','ed12f77a-5def-4d62-9332-16572366a964','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Siphunculina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed165055-0ef9-4974-a4b7-a4e9fb1a4613','','','f160e033-fcaa-5099-8d7c-cfe876405d28','Dero digitata (Muller, 1774)','(Muller, 1774)',1774,0,'f88f86de-395a-5dce-9e5b-5e74d74db742','Dero digitata','f88f86de-395a-5dce-9e5b-5e74d74db742','Dero digitata','101e8f66-f29c-51e2-b86b-40c9eec03984','Dero digitat','ed165055-0ef9-4974-a4b7-a4e9fb1a4613','Animalia|Annelida|Clitellata|Tubificida|Naididae|Dero','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed17253b-2113-4560-8a2a-a9732a91b17c','','','71432dc9-16b3-5b1e-9180-3437c020c11e','Arthothelium pellucidum (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'1a84c445-c2af-58a8-8030-eb382da8921d','Arthothelium pellucidum','1a84c445-c2af-58a8-8030-eb382da8921d','Arthothelium pellucidum','6ae22cc0-e4ad-5ad0-afff-3cb380a412fe','Arthothelium pellucid','445c62d9-9169-4489-8cb7-4b341c7074b5','Fungi||Ascomycetes|Arthoniales||Arthothelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed13c9ac-2308-44a4-adda-dbe6538bf8e9','','','4fb29fc7-cbf5-5f7f-a9b5-dd8501f6e4a3','Raillietina graeca (Davies & Evans, 1938)','(Davies & Evans, 1938)',1938,0,'3223a11f-e9c5-52c4-a21c-18440de40467','Raillietina graeca','3223a11f-e9c5-52c4-a21c-18440de40467','Raillietina graeca','a7281848-352a-55ae-8318-e6ee3600195b','Raillietina graec','ed13c9ac-2308-44a4-adda-dbe6538bf8e9','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Davaineidae|Raillietina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed1a1ad4-9b81-4525-b14d-334f4a64b581','','','57e6f4f4-0bb1-51a5-b779-de16a28ad290','Goniocidaris parasol Fell, 1958','Fell, 1958',1958,0,'018c6701-6002-59db-a9bb-f6c5062acb93','Goniocidaris parasol','018c6701-6002-59db-a9bb-f6c5062acb93','Goniocidaris parasol','018c6701-6002-59db-a9bb-f6c5062acb93','Goniocidaris parasol','ed1a1ad4-9b81-4525-b14d-334f4a64b581','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|Goniocidaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed19e4f3-df9f-4c93-a4b3-63eee5eaefd6','','','3e3598fb-c3e9-5115-95db-d9e6465cfe87','Mitodon suteri (R. Murdoch & Finlay, 1923)','(R. Murdoch & Finlay, 1923)',1923,0,'402c1a19-19df-5803-9402-d29e322320ca','Mitodon suteri','402c1a19-19df-5803-9402-d29e322320ca','Mitodon suteri','cb69dd14-c42d-5234-a020-8b9f5708ee23','Mitodon suter','ed19e4f3-df9f-4c93-a4b3-63eee5eaefd6','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Mitodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed1771de-913a-4638-bfcb-fab029a43749','','','5c771010-8f30-59ea-a5b0-060fb616e68f','Culiseta Felt, 1904','Felt, 1904',1904,0,'0a20256d-5b37-5353-b6a1-4c396c87d53a','Culiseta','0a20256d-5b37-5353-b6a1-4c396c87d53a','Culiseta','0a20256d-5b37-5353-b6a1-4c396c87d53a','Culiseta','ed1771de-913a-4638-bfcb-fab029a43749','Animalia|Arthropoda|Insecta|Diptera|Culicidae|Culiseta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed20d6ec-6ef0-49cc-a0a1-445da468893c','','','db4c219f-3110-551c-bfc8-8cfc6ece02c3','Cerrenaceae Miettinen, Justo & Hibbett','Miettinen, Justo & Hibbett',0,0,'c4d3360a-3604-512f-84f2-460f41663b55','Cerrenaceae','c4d3360a-3604-512f-84f2-460f41663b55','Cerrenaceae','c4d3360a-3604-512f-84f2-460f41663b55','Cerrenaceae','ed20d6ec-6ef0-49cc-a0a1-445da468893c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Cerrenaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed1cecc9-268c-4045-9108-dea0097d1dd3','','','64d4777f-d33b-5341-b8aa-a61d3feff077','Trichosirocalus','',0,0,'64d4777f-d33b-5341-b8aa-a61d3feff077','Trichosirocalus','64d4777f-d33b-5341-b8aa-a61d3feff077','Trichosirocalus','64d4777f-d33b-5341-b8aa-a61d3feff077','Trichosirocalus','ed1cecc9-268c-4045-9108-dea0097d1dd3','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Trichosirocalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed25057d-ab7b-4c18-97d2-186c0b492401','','','1dd45690-51e2-5620-9166-87e43634bbff','Andreaea alpina Hedw.','Hedw.',0,0,'54257c33-1bce-520c-93e7-e213e33ce920','Andreaea alpina','54257c33-1bce-520c-93e7-e213e33ce920','Andreaea alpina','bbac7508-a8b0-506f-8235-e5a77e379b14','Andreaea alpin','ed25057d-ab7b-4c18-97d2-186c0b492401','Plantae||Andreopsida|Andreaeales|Andreaeaceae|Andreaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed22e1a2-f07e-42f2-9ee7-3666c1e455f2','','','cdf27500-6026-5c0c-b9ab-bab319541311','Styloptocuma','',0,0,'cdf27500-6026-5c0c-b9ab-bab319541311','Styloptocuma','cdf27500-6026-5c0c-b9ab-bab319541311','Styloptocuma','cdf27500-6026-5c0c-b9ab-bab319541311','Styloptocuma','ed22e1a2-f07e-42f2-9ee7-3666c1e455f2','Animalia|Arthropoda|Malacostraca|Cumacea|Nannastacidae|Styloptocuma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed2828cb-b9b9-4fc7-95a7-39a02512da06','','','cdad3f3b-6d08-5718-ba8b-330a12e87268','Navicula opima (Grunow) Grunow','(Grunow) Grunow',0,0,'74bb91e1-ccef-548e-a5ef-8f4632752789','Navicula opima','74bb91e1-ccef-548e-a5ef-8f4632752789','Navicula opima','37e90c1c-5989-5fd4-a38f-111964a58ff6','Navicula opim','ed2828cb-b9b9-4fc7-95a7-39a02512da06','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed242960-5dbf-4fc1-88ee-9e9f26c4094e','','','92bb116a-647a-5dcc-b7ef-e69aafebd614','Menegazzia nothofagi (Zahlbr.) P.James & D.J.Galloway','(Zahlbr.) P.James & D.J.Galloway',0,0,'b92d0f7b-87f8-5e49-9e37-5745fcaa7683','Menegazzia nothofagi','b92d0f7b-87f8-5e49-9e37-5745fcaa7683','Menegazzia nothofagi','3231e093-a3f8-5630-9367-463c9a3add84','Menegazzia nothofag','ed242960-5dbf-4fc1-88ee-9e9f26c4094e','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed2e5834-5dbb-4a08-ab1b-2cdb68d0f7c3','','','e4e12686-5d23-5887-9c32-ce2dc6e6ec2a','Spermospora subulata (R. Sprague) R. Sprague','(R. Sprague) R. Sprague',0,0,'ea42634f-a824-5186-97a4-6af3d80dc076','Spermospora subulata','ea42634f-a824-5186-97a4-6af3d80dc076','Spermospora subulata','8d032aec-de58-5791-a2c4-8b1bc02afcda','Spermospora subulat','fc1fc7ab-c7d4-4c7f-be02-3b8e38b94dda','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Spermospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed2c9b52-ff19-4397-97e1-a4bfd2d6ab68','','','5e8e5790-7142-5a7a-9268-4ab3c1034d82','Nitschkia broomeiana (Berk.) Nannf.','(Berk.) Nannf.',0,0,'6d1b9b11-650a-5075-ba67-ea2cb435bcbb','Nitschkia broomeiana','6d1b9b11-650a-5075-ba67-ea2cb435bcbb','Nitschkia broomeiana','8c9ccc85-bb03-597a-a58c-6e2dbdab87f3','Nitschkia broomeian','ed2c9b52-ff19-4397-97e1-a4bfd2d6ab68','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Nitschkiaceae|Nitschkia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed2c206e-c204-4d3a-bbb7-ca9a0786e9af','','','2460f3c5-b482-52b5-ad3e-2f70b0376475','Ramularia veronicae Fuckel','Fuckel',0,0,'5d3e17db-a0ed-5ce3-92d0-42b1af760b4e','Ramularia veronicae','5d3e17db-a0ed-5ce3-92d0-42b1af760b4e','Ramularia veronicae','068f7b97-6519-5bea-8352-88084c7b50c1','Ramularia ueronic','ed2c206e-c204-4d3a-bbb7-ca9a0786e9af','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed2a710c-196d-4d36-9c5d-dd7283a2027e','','','eeb66b73-c5b4-5389-a15d-fdcdf0564ab6','Nectria lichenicola (Ces.) Sacc.','(Ces.) Sacc.',0,0,'33da667f-60e2-51a0-8e0b-dd2fe8f384ff','Nectria lichenicola','33da667f-60e2-51a0-8e0b-dd2fe8f384ff','Nectria lichenicola','ed2e1cd8-694d-54b0-a55d-87c724eed06d','Nectria lichenicol','5457afe4-1807-4bfc-8ab8-9b202ec26405','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb78895a-beab-49b3-be3f-3409711a44a8','','','221334ce-4c3d-5c9a-a475-a47bdf528742','Sudis','',0,0,'221334ce-4c3d-5c9a-a475-a47bdf528742','Sudis','221334ce-4c3d-5c9a-a475-a47bdf528742','Sudis','221334ce-4c3d-5c9a-a475-a47bdf528742','Sudis','eb78895a-beab-49b3-be3f-3409711a44a8','Animalia|Chordata|Actinopterygii|Aulopiformes|Paralepididae|Sudis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb78e971-ade9-4ad3-b201-44e5f493f363','','','73184926-b0f5-54a0-b2d1-06d4a276e6f6','Phenacharopa pseudanguicula (Iredale, 1913)','(Iredale, 1913)',1913,0,'38f3fc4c-a705-500e-b1f6-c30647dbe7eb','Phenacharopa pseudanguicula','38f3fc4c-a705-500e-b1f6-c30647dbe7eb','Phenacharopa pseudanguicula','98774c48-0317-5487-b597-694a9854e8ab','Phenacharopa pseudanguicul','eb78e971-ade9-4ad3-b201-44e5f493f363','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Phenacharopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb76a7e9-b95d-47dd-92ae-d3747296d85e','','','7264fe82-8d75-541c-99a8-bb23a1ff2d5a','Anthrenini','',0,0,'7264fe82-8d75-541c-99a8-bb23a1ff2d5a','Anthrenini','7264fe82-8d75-541c-99a8-bb23a1ff2d5a','Anthrenini','7264fe82-8d75-541c-99a8-bb23a1ff2d5a','Anthrenini','eb76a7e9-b95d-47dd-92ae-d3747296d85e','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed2ec6a3-5e84-4747-ac9a-bf34e6e0be2e','','','b70a0cb4-08db-55ce-a64b-3557abbb6dd0','Cucurbitaria celtidis Shear','Shear',0,0,'6beb17ee-058e-5094-a0c0-c4002f4a2616','Cucurbitaria celtidis','6beb17ee-058e-5094-a0c0-c4002f4a2616','Cucurbitaria celtidis','6619408f-2287-576f-983a-4c9e94a53c29','Cucurbitaria celtid','1ec25793-9fe8-4e3f-b795-ff471c9de25c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Cucurbitaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb791df3-9c34-45db-9dbf-f8dda3ab0e93','','','1772b9b4-8aef-5649-b549-fc063bbc0652','Centaurium erythraea Rafn. subsp. erythraea','',0,0,'21600e4d-0c0d-5915-acf3-47c1af072e29','Centaurium erythraea erythraea','6d36b380-40d5-544d-b3c8-91c2977edd50','Centaurium erythraea subsp. erythraea','f9cff009-2f02-5573-9609-ce51b666d507','Centaurium erythrae erythrae','eb791df3-9c34-45db-9dbf-f8dda3ab0e93','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Centaurium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb85ee7f-ffe1-4e39-a7d1-0a5d0b08cd29','','','e0ba6a70-b279-5946-be46-7e98e884e758','Wojnowicia Sacc.','Sacc.',0,0,'75dee458-ecb5-5b4a-bc5a-b17a4588a1f1','Wojnowicia','75dee458-ecb5-5b4a-bc5a-b17a4588a1f1','Wojnowicia','75dee458-ecb5-5b4a-bc5a-b17a4588a1f1','Wojnowicia','eb85ee7f-ffe1-4e39-a7d1-0a5d0b08cd29','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Wojnowicia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb8628e6-317b-4c70-8158-29a71987cfd9','','','0ba1d612-1bcc-5978-81fe-b4821406af15','Crepidotus semiorbatus E. Horak','E. Horak',0,0,'50400a4f-3295-5d47-89b7-e263413b218c','Crepidotus semiorbatus','50400a4f-3295-5d47-89b7-e263413b218c','Crepidotus semiorbatus','d281d44c-2a5d-5e9d-8f8d-b66ca56f4783','Crepidotus semiorbat','eb8628e6-317b-4c70-8158-29a71987cfd9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb84283e-d6cd-450f-9783-b068b121e969','','','3e0c0593-3e70-5a1e-b16e-bd43dff8bb59','Brevundimonas Segers et al., 1994','Segers et al., 1994',1994,0,'2c61e2c1-af73-5a8a-96ca-46e3c38f2e81','Brevundimonas','2c61e2c1-af73-5a8a-96ca-46e3c38f2e81','Brevundimonas','2c61e2c1-af73-5a8a-96ca-46e3c38f2e81','Brevundimonas','eb84283e-d6cd-450f-9783-b068b121e969','Bacteria|Pseudomonadota|Alphaproteobacteria|Caulobacterales|Caulobacteraceae|Brevundimonas','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('eb82737b-d2f7-4ed8-bea9-dc62d7518f2c','','','43093eef-0443-5883-a4ed-5a32afb167ed','Paraconiothyrium fuckelii (Sacc.) Verkley & Gruyter','(Sacc.) Verkley & Gruyter',0,0,'6035b1d9-1588-5c38-8b19-b61b285aeb64','Paraconiothyrium fuckelii','6035b1d9-1588-5c38-8b19-b61b285aeb64','Paraconiothyrium fuckelii','bbcffce1-87e8-5e30-ac2c-990536693b5e','Paraconiothyrium fuckel','eb82737b-d2f7-4ed8-bea9-dc62d7518f2c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Paraconiothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb8b2b6a-2392-480f-a707-45b2766feb92','','','9693099f-0c9f-55c4-9b83-84a48a394f7f','Spirotrichosoma magna Helson, 1935','Helson, 1935',1935,0,'693e4a1a-3d03-54c5-a9d3-34ec0abe9ac4','Spirotrichosoma magna','693e4a1a-3d03-54c5-a9d3-34ec0abe9ac4','Spirotrichosoma magna','246a0125-9a4d-59d4-a0ac-4f79e3b661af','Spirotrichosoma magn','eb8b2b6a-2392-480f-a707-45b2766feb92','Protozoa|Metamonada|Trichonymphea|Trichonymphida|Spirotrichosomidae|Spirotrichosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb8a6df3-5940-48f3-82ba-882aa449042c','','','04577654-8ce5-58b2-9775-60e7510e2f1a','Watsonia tabularis J.W.Mathews & L.Bolus','J.W.Mathews & L.Bolus',0,0,'af080bac-beea-5bfb-b66d-d2a5319ac685','Watsonia tabularis','af080bac-beea-5bfb-b66d-d2a5319ac685','Watsonia tabularis','28c29e10-ab28-573f-9700-a35adec5bdb2','Watsonia tabular','eb8a6df3-5940-48f3-82ba-882aa449042c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Watsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb94a6da-13f4-40d9-a398-36cedaf1325f','','','ff5ee27b-0cb5-53ff-a426-c138819c9f78','Rangomarama Jaschhof & Didham, 2002','Jaschhof & Didham, 2002',2002,0,'09ad2d8f-c1ee-55f3-97a7-35231a1b090c','Rangomarama','09ad2d8f-c1ee-55f3-97a7-35231a1b090c','Rangomarama','09ad2d8f-c1ee-55f3-97a7-35231a1b090c','Rangomarama','eb94a6da-13f4-40d9-a398-36cedaf1325f','Animalia|Arthropoda|Insecta|Diptera|Rangomaramidae|Rangomarama','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb9687ec-92c6-4a0d-977c-65cd6270006b','','','76dcaeac-3f62-583f-84fe-7220dbe3fc1f','Lumbrineris species A Orensanz, 1990','',0,0,'37a0f4a0-6e5c-541e-9d9e-ab05aacfbb86','Lumbrineris','37a0f4a0-6e5c-541e-9d9e-ab05aacfbb86','Lumbrineris','37a0f4a0-6e5c-541e-9d9e-ab05aacfbb86','Lumbrineris','eb9687ec-92c6-4a0d-977c-65cd6270006b','Animalia|Annelida|Polychaeta|Eunicida|Lumbrineridae|Lumbrineris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('eb9aa98c-2222-4b49-94a5-f0c03a70621f','','','6c290df3-4b7e-5ef8-abc8-9165bb042eaf','Sticta subcoriacea Nyl.','Nyl.',0,0,'17bcbd9e-f3a2-54fd-99dd-65aa43d61fe2','Sticta subcoriacea','17bcbd9e-f3a2-54fd-99dd-65aa43d61fe2','Sticta subcoriacea','df3299d1-6fbc-5095-95c9-8a9a6e5193d9','Sticta subcoriace','2473bb95-c461-4aeb-a38c-d6832614b689','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb98797a-2b40-4201-8aee-f31483f092f8','','','a17f2b57-5f7d-5144-b11c-a15ab3c352e5','Epiphanes brachionus (Ehrenberg, 1837)','(Ehrenberg, 1837)',1837,0,'e16a91e8-cc8e-54bc-b54a-456e2c0b8dab','Epiphanes brachionus','e16a91e8-cc8e-54bc-b54a-456e2c0b8dab','Epiphanes brachionus','2e065bf7-b284-5d39-ab38-b720cda4206c','Epiphanes brachion','eb98797a-2b40-4201-8aee-f31483f092f8','Animalia|Gnathifera|Rotifera|Ploimida|Epiphanidae|Epiphanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eba05a20-6a61-4838-a5ee-2c84ab7496aa','','','6454d38a-a32c-5609-a91a-7ee4e020fd61','Monodilepas monilifera monilifera (Hutton, 1873)','(Hutton, 1873)',1873,0,'b1bdd35b-2542-5c27-a3d5-b3839226e246','Monodilepas monilifera monilifera','b1bdd35b-2542-5c27-a3d5-b3839226e246','Monodilepas monilifera monilifera','c79cc9f3-5516-59ea-b647-be0e659e1358','Monodilepas monilifer monilifer','eba05a20-6a61-4838-a5ee-2c84ab7496aa','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Monodilepas','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('eba11fab-ef34-456b-aac2-6cb4a442ce28','','','c046b1b7-4421-56c1-80db-c87f83627e7a','Nuttallides bradyi (Earland, 1934)','(Earland, 1934)',1934,0,'749f528c-507c-5d10-9e4c-d6cec442f248','Nuttallides bradyi','749f528c-507c-5d10-9e4c-d6cec442f248','Nuttallides bradyi','fb6fbd19-bdfb-5dd3-a5e4-3c201ff27a68','Nuttallides brady','eba11fab-ef34-456b-aac2-6cb4a442ce28','Chromista|Foraminifera|Polythalamea|Rotaliida|Pseudoparrellidae|Nuttallides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb9bef0a-ab2a-4cd7-8f61-d74633804a8f','','','af2afa74-8c67-5c9b-be2b-e11a1081f44a','Achnanthes longipes Agardh','Agardh',0,0,'27179408-4c44-5a08-9a2c-671af9581574','Achnanthes longipes','27179408-4c44-5a08-9a2c-671af9581574','Achnanthes longipes','35edb05c-2423-5025-8399-db61ada6e769','Achnanthes longip','eb9bef0a-ab2a-4cd7-8f61-d74633804a8f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eba393bc-2d9c-46dd-a4e9-2e4278134e9d','','','521dcde7-1550-5029-92d2-08e544a14523','Pomacentridae','',0,0,'521dcde7-1550-5029-92d2-08e544a14523','Pomacentridae','521dcde7-1550-5029-92d2-08e544a14523','Pomacentridae','521dcde7-1550-5029-92d2-08e544a14523','Pomacentridae','eba393bc-2d9c-46dd-a4e9-2e4278134e9d','Animalia|Chordata|Actinopterygii|Perciformes|Pomacentridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('eba29c06-3931-4c89-a1fb-26ada6c27f72','','','f6f9371c-15fd-5810-81df-a7bd1bccb088','Pachypellina','',0,0,'f6f9371c-15fd-5810-81df-a7bd1bccb088','Pachypellina','f6f9371c-15fd-5810-81df-a7bd1bccb088','Pachypellina','f6f9371c-15fd-5810-81df-a7bd1bccb088','Pachypellina','eba29c06-3931-4c89-a1fb-26ada6c27f72','Animalia|Porifera|Demospongiae|Haplosclerida|Phloeodictyidae|Pachypellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb9b377e-cf4c-43f9-9d12-9345a48df84a','','','91033b41-4ab1-52a4-b233-ecaeb649a16c','Dissingia leucomelaena (Pers.) K. Hansen & X.H. Wang','(Pers.) K. Hansen & X.H. Wang',0,0,'f4a75d14-ca35-5d17-8ffc-5067fe4254d3','Dissingia leucomelaena','f4a75d14-ca35-5d17-8ffc-5067fe4254d3','Dissingia leucomelaena','42d34de5-1126-5397-9490-8197d3301595','Dissingia leucomelaen','eb9b377e-cf4c-43f9-9d12-9345a48df84a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Helvellaceae|Dissingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eba3214f-99d3-4784-9cfe-922e0d96b71f','','','91af743e-c6cf-5d9a-a68f-114c15559f94','Jacquinotia','',0,0,'91af743e-c6cf-5d9a-a68f-114c15559f94','Jacquinotia','91af743e-c6cf-5d9a-a68f-114c15559f94','Jacquinotia','91af743e-c6cf-5d9a-a68f-114c15559f94','Jacquinotia','eba3214f-99d3-4784-9cfe-922e0d96b71f','Animalia|Arthropoda|Malacostraca|Decapoda|Majidae|Jacquinotia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eba5a67c-fbef-491f-a892-966cc817a73c','','','27b20cc7-8ba7-5f6d-8646-dc3a9af2a163','Taphrina communis (Sadeb.) Giesenh.','(Sadeb.) Giesenh.',0,0,'507ab904-8120-5cea-b25e-6ec291282631','Taphrina communis','507ab904-8120-5cea-b25e-6ec291282631','Taphrina communis','b043258f-0154-5a8a-9509-841e4ea7709c','Taphrina commun','eba5a67c-fbef-491f-a892-966cc817a73c','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebae9fe3-05bd-4501-a2f6-6db403f8715f','','','dded0936-3260-5478-95b7-1ad5fd135c8b','Zalea uda McAlpine, 2007','McAlpine, 2007',2007,0,'76ab8fe7-826d-5922-aa07-6b730d32dfd6','Zalea uda','76ab8fe7-826d-5922-aa07-6b730d32dfd6','Zalea uda','08be4d36-ec6b-5544-a3d4-1cfa01c1245e','Zalea ud','ebae9fe3-05bd-4501-a2f6-6db403f8715f','Animalia|Arthropoda|Insecta|Diptera|Canacidae|Zalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebad5002-707c-4d78-94d5-b56105d2201d','','','c0dd4413-afc9-55c3-9b43-1de033e92562','Mangua secunda Forster, 1990','Forster, 1990',1990,0,'6d4a1cff-a00b-5280-bd2a-6b74f2f5c92c','Mangua secunda','6d4a1cff-a00b-5280-bd2a-6b74f2f5c92c','Mangua secunda','252bd846-d742-5448-bca2-e7017aab06bf','Mangua secund','ebad5002-707c-4d78-94d5-b56105d2201d','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Mangua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebad5bb1-3c71-4332-b838-aaeea517f1c2','','','3d852b55-0cab-5d43-bd53-5bec949fa01d','Veronatus sternalis Broun, 1921','Broun, 1921',1921,0,'35b9d804-4cc0-5e8c-a8ee-0cc6817e42bb','Veronatus sternalis','35b9d804-4cc0-5e8c-a8ee-0cc6817e42bb','Veronatus sternalis','dc4ac0d1-b923-5d63-a03a-95b5d5cc8c14','Veronatus sternal','ebad5bb1-3c71-4332-b838-aaeea517f1c2','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebb21cfe-40b9-478f-9954-038663f4ca10','','','e1517ced-8d96-5afa-af54-c2053cd6dd13','Endocarpon fragile Hook.f. & Taylor','Hook.f. & Taylor',0,0,'3b0d2941-2128-596d-9890-5e990d3630f9','Endocarpon fragile','3b0d2941-2128-596d-9890-5e990d3630f9','Endocarpon fragile','2ae9f8c8-d929-5755-aefa-31c7c21fa0ca','Endocarpon fragil','b2b3ad1e-214a-408d-ba59-f6938511a476','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Endocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebb6c23b-1cd1-42e8-a629-7b00db48ca75','','','c6501746-5399-5152-892f-7b3a7042c094','Bryonia cretica L.','L.',0,0,'340e3f66-6b41-5f30-8ca8-7aeaed6f2da1','Bryonia cretica','340e3f66-6b41-5f30-8ca8-7aeaed6f2da1','Bryonia cretica','37b4b362-61d3-5475-979e-fa52297b3fbc','Bryonia cretic','ebb6c23b-1cd1-42e8-a629-7b00db48ca75','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Bryonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebb16f9a-2efc-4a2f-93d4-8246eb2778a3','','','6d9b974a-8702-5dd0-90d2-5abace032daf','Fuscoporia tawhai G. Cunn.','G. Cunn.',0,0,'8dd1d78a-d399-5f70-8280-ff3e0d2e1e84','Fuscoporia tawhai','8dd1d78a-d399-5f70-8280-ff3e0d2e1e84','Fuscoporia tawhai','0f93895e-7584-56fb-b8b5-a00e212699d5','Fuscoporia tawha','0af24918-cf97-4e96-91b4-c6564fd3ce51','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fuscoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebb43b80-e3cb-4f81-8b9b-8a22c4b318b0','','','79398070-b2cf-5d1f-b1ca-4b1af4025e75','Aquifoliales Bercht. & J.Presl','Bercht. & J.Presl',0,0,'269b0192-2087-5d2c-b3f4-ec7d05daa4c1','Aquifoliales','269b0192-2087-5d2c-b3f4-ec7d05daa4c1','Aquifoliales','269b0192-2087-5d2c-b3f4-ec7d05daa4c1','Aquifoliales','ebb43b80-e3cb-4f81-8b9b-8a22c4b318b0','Plantae|Tracheophyta|Magnoliopsida|Aquifoliales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebb17be4-1732-428b-88bc-bc963920bca4','','','54b7d821-a72b-56f9-94c7-b10c9c089535','Peromyia palustris (Kieffer, 1895)','(Kieffer, 1895)',1895,0,'eb8f5dcc-608c-564a-bb47-fc92bbd6f7d0','Peromyia palustris','eb8f5dcc-608c-564a-bb47-fc92bbd6f7d0','Peromyia palustris','18594e3b-565b-5bf1-b19b-520d755f8664','Peromyia palustr','ebb17be4-1732-428b-88bc-bc963920bca4','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Peromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebb8f9dd-4067-4d82-b24b-1ca9e4bcee2c','','','011f00d1-ed93-5355-9c12-5b5574fa9782','Pseudotryssaturus anchistus Cook, 1983','Cook, 1983',1983,0,'fb2ca0f4-d8ef-551c-8617-5873e63b8c65','Pseudotryssaturus anchistus','fb2ca0f4-d8ef-551c-8617-5873e63b8c65','Pseudotryssaturus anchistus','cb359468-a4a9-57e5-b507-534d0dde1450','Pseudotryssaturus anchist','ebb8f9dd-4067-4d82-b24b-1ca9e4bcee2c','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Pseudotryssaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebbbb356-5ac1-4360-af18-e5bd2a0aa0e9','','','81c3d4f4-f7dc-59ea-b421-65597c0c1dce','Charadrii','',0,0,'81c3d4f4-f7dc-59ea-b421-65597c0c1dce','Charadrii','81c3d4f4-f7dc-59ea-b421-65597c0c1dce','Charadrii','81c3d4f4-f7dc-59ea-b421-65597c0c1dce','Charadrii','ebbbb356-5ac1-4360-af18-e5bd2a0aa0e9','Animalia|Chordata|Aves|Charadriiformes||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebb9b145-91fd-42fa-b465-6ef66cc01aa6','','','d7080a0d-f4b2-5799-838f-3b4b6ea54c44','Phomopsis eucommiicola C.Q. Chang, Z.D. Jiang & P.K. Chi','C.Q. Chang, Z.D. Jiang & P.K. Chi',0,0,'8f6d8f10-202c-55fa-8812-b170e535fff4','Phomopsis eucommiicola','8f6d8f10-202c-55fa-8812-b170e535fff4','Phomopsis eucommiicola','35a44aaf-281f-5e8d-a3f5-a79466bcbd6d','Phomopsis eucommiicol','ebb9b145-91fd-42fa-b465-6ef66cc01aa6','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebc06e24-51e6-456f-9357-b3a18d39848c','','','f0088250-b8a6-5162-9d27-640493cfac4e','Rhyphus undulatus Lamb, 1909','Lamb, 1909',1909,0,'e80777fc-bfd9-5ea6-88cb-1a537aaf4305','Rhyphus undulatus','e80777fc-bfd9-5ea6-88cb-1a537aaf4305','Rhyphus undulatus','9bd56756-d26f-5d9a-95bc-d8f525d14aaf','Rhyphus undulat','b137f23c-a2b0-4f21-886e-6cc7d29c50a5','Animalia|Arthropoda|Insecta|Diptera|Anisopodidae|Rhyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebc36a29-12c1-43da-875e-c53c1076f924','','','c38683d6-3a2f-5a5b-919f-1f23a2b2c169','Rhaphidorrhynchium tenuirostre (Hook.) Mitt.','(Hook.) Mitt.',0,0,'3e0a1e81-de8c-5db5-94d7-adeb44b8e375','Rhaphidorrhynchium tenuirostre','3e0a1e81-de8c-5db5-94d7-adeb44b8e375','Rhaphidorrhynchium tenuirostre','fc483023-052a-5bd2-b5de-de00d6eab919','Rhaphidorrhynchium tenuirostr','b1e7f6b8-99b3-4dbd-8478-3a3d67a54fd3','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Rhaphidorrhynchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebc4ffb1-5fab-4e53-9e04-c65d5bc3a52e','','','b9bab8b4-1652-5a8b-bea0-e9ff402650b4','Xanthomonas campestris pv. secalis (Reddy et al. 1924) Dye, 1978','(Reddy et al. 1924) Dye, 1978',1924,0,'981a348e-de96-5ef6-b5fb-58f15e9c5468','Xanthomonas campestris secalis','a125b7b0-0d25-52f5-aaba-2671de21f9c8','Xanthomonas campestris pv. secalis','6b28c65e-aade-5efc-88f9-6045319a5c20','Xanthomonas campestr secal','64512f51-b735-407d-b6a0-63b2e2f5089d','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('ebc660d9-a0c4-43b0-ace7-286e3e9b3f2a','','','71ce4899-45e1-5984-a325-009d39edfcc4','Botrytis aclada Fresen.','Fresen.',0,0,'019a44a9-0733-521f-9021-ca8e6504d7f8','Botrytis aclada','019a44a9-0733-521f-9021-ca8e6504d7f8','Botrytis aclada','f3feaae7-ba32-5956-84bb-109dcf1b7224','Botrytis aclad','ebc660d9-a0c4-43b0-ace7-286e3e9b3f2a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebc573d8-9cc0-4881-9103-8a2995b1c99f','','','85dd6558-36bc-5c1c-abe4-868bd9a80cef','Leptolejeunea elliptica subsp. subacuta (A.Evans) R.M.Schust.','(A.Evans) R.M.Schust.',0,0,'41ab75a6-ae98-561a-9e02-17feb069a191','Leptolejeunea elliptica subacuta','bdb0d243-8e21-5aeb-a9fb-277e8317b9dc','Leptolejeunea elliptica subsp. subacuta','d6a0649c-3bcf-5547-a631-a405270d3b64','Leptolejeunea elliptic subacut','e00cb737-cd5b-47d2-b1ae-ac74cc77156a','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1b36d4f-5cba-488c-a60d-dbcce067688a','','','f2cf5918-73c3-5090-93db-de548792d0f8','Psyllipsocidae','',0,0,'f2cf5918-73c3-5090-93db-de548792d0f8','Psyllipsocidae','f2cf5918-73c3-5090-93db-de548792d0f8','Psyllipsocidae','f2cf5918-73c3-5090-93db-de548792d0f8','Psyllipsocidae','f1b36d4f-5cba-488c-a60d-dbcce067688a','Animalia|Arthropoda|Insecta|Psocoptera|Psyllipsocidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1b70468-7eba-4df2-b042-a7a6ae6eb789','','','1144a4cd-87b8-56f6-8e05-b26b49a6529f','Athanas','',0,0,'1144a4cd-87b8-56f6-8e05-b26b49a6529f','Athanas','1144a4cd-87b8-56f6-8e05-b26b49a6529f','Athanas','1144a4cd-87b8-56f6-8e05-b26b49a6529f','Athanas','f1b70468-7eba-4df2-b042-a7a6ae6eb789','Animalia|Arthropoda|Malacostraca|Decapoda|Alpheidae|Athanas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1b3318f-ecf2-46bf-8154-e2180772deec','','','424b7f69-fd30-5a7d-8b99-5a61a3a38871','Neopachylopus lepidulus (Broun, 1881)','(Broun, 1881)',1881,0,'47c71e9d-838a-5f0d-8a3d-70c7a2b4825c','Neopachylopus lepidulus','47c71e9d-838a-5f0d-8a3d-70c7a2b4825c','Neopachylopus lepidulus','b7525be6-2fc6-5c25-ab0e-d2a7ab18c863','Neopachylopus lepidul','f1b3318f-ecf2-46bf-8154-e2180772deec','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Neopachylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1bcf98d-8e84-40ca-97a6-226026dfa6d7','','','399dc14b-ef43-5638-ab18-211cc3c092a2','Asca novazelandica Wood, 1965','Wood, 1965',1965,0,'91f03f9e-76c4-571a-9a49-62f53fd71cd4','Asca novazelandica','91f03f9e-76c4-571a-9a49-62f53fd71cd4','Asca novazelandica','c40632de-1a53-5027-9985-2c935849eb6f','Asca nouazelandic','f1bcf98d-8e84-40ca-97a6-226026dfa6d7','Animalia|Arthropoda|Arachnida|Mesostigmata|Ascidae|Asca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1b76c0a-38b5-4afe-bece-1ed46d1acf94','','','b4ac01d1-ab9c-5ac9-9ab3-ae11de61f5ac','Catenella nipae Zanardini','Zanardini',0,0,'ecc742ed-7b85-5d5a-a4a7-82674fb5a26d','Catenella nipae','ecc742ed-7b85-5d5a-a4a7-82674fb5a26d','Catenella nipae','300cf326-a57c-5641-9ef9-e049277133a3','Catenella nip','f1b76c0a-38b5-4afe-bece-1ed46d1acf94','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Caulacanthaceae|Catenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1b7e94d-708f-485c-8a19-71ddf9d4b2cf','','','a2f3e48c-464a-5ec6-a827-b4a48fadff10','Calliphora hortona sensu auct','',0,0,'c255f092-0315-51aa-9e7b-81cbd3e6680c','Calliphora hortona','c255f092-0315-51aa-9e7b-81cbd3e6680c','Calliphora hortona','ebfc361d-a290-5f4a-9dc9-e525c7694373','Calliphora horton','7ac298b2-9e65-4875-a289-ab403c96b9c1','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Calliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f1be4743-175f-4a21-b895-37e3bf7d1c2b','','','07a3b0f8-00c4-5dab-806b-b21d5d23ef36','Arthothelium A. Massal.','A. Massal.',0,0,'829e3259-6da3-5f32-95e2-b6c427f12838','Arthothelium','829e3259-6da3-5f32-95e2-b6c427f12838','Arthothelium','829e3259-6da3-5f32-95e2-b6c427f12838','Arthothelium','f1be4743-175f-4a21-b895-37e3bf7d1c2b','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthothelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1bde984-61da-4d0c-beac-4cc754567fae','','','3820c9da-2143-5f32-9987-624ab9fbe270','Yamadazyma tenuis (Diddens & Lodder) M.A.B. Haase, Kominek, Q.K. Langdon, Kurtzman & Hittinger','(Diddens & Lodder) M.A.B. Haase, Kominek, Q.K. Langdon, Kurtzman & Hittinger',0,0,'396f3aef-7de1-55c8-84c7-2e20bd72f928','Yamadazyma tenuis','396f3aef-7de1-55c8-84c7-2e20bd72f928','Yamadazyma tenuis','9872ad1d-a42e-5161-aefb-dae781690846','Yamadazyma tenu','f1bde984-61da-4d0c-beac-4cc754567fae','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Debaryomycetaceae|Yamadazyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1be7490-dc6d-419a-b6d1-e363ca2337a4','','','a45b8712-9d14-5c76-ba4a-36546d32347a','Leptolyngbya ramosa (J.B. Petersen) Anagn. & Komárek','(J.B. Petersen) Anagn. & Komárek',0,0,'212d5558-0e4e-5af9-87f4-7eced693a251','Leptolyngbya ramosa','212d5558-0e4e-5af9-87f4-7eced693a251','Leptolyngbya ramosa','715b9343-a52b-51d4-a070-b6cc607224e3','Leptolyngbya ramos','f1be7490-dc6d-419a-b6d1-e363ca2337a4','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leptolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('f1c310ec-609e-49ce-9aba-639b2eb1858c','','','2658408b-3382-5c3e-ad86-58c4b2529aef','Sorosporium heteropogonicola Mundk. & Thirum.','Mundk. & Thirum.',0,0,'55d02f21-065c-587b-b6b3-4461f25b1995','Sorosporium heteropogonicola','55d02f21-065c-587b-b6b3-4461f25b1995','Sorosporium heteropogonicola','35c90e89-b00b-50be-ba42-95dd735402ef','Sorosporium heteropogonicol','224d9121-1797-4400-bfe0-0602135c110a','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1c8db4b-e67d-463c-960b-c4bc7e6e558d','','','548c44e7-c6c3-53d7-bc9d-eecb4b333e1e','Lichen griffithii Sm.','Sm.',0,0,'dcd63c1e-7954-500f-be2b-3dce4b5985f2','Lichen griffithii','dcd63c1e-7954-500f-be2b-3dce4b5985f2','Lichen griffithii','68eb66c0-290e-59ff-8257-30152b018198','Lichen griffith','ad7d36b7-f757-4455-8eda-83d559da4b6c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1bf649c-8cc5-48f1-8246-a799ceb258e1','','','4f655f6e-65f2-517e-80d8-1a9ca2ffcfad','Discorbinella vitrevoluta Hornibrook, 1961','Hornibrook, 1961',1961,0,'fbc673bd-a1d4-59da-8381-b4878c986d05','Discorbinella vitrevoluta','fbc673bd-a1d4-59da-8381-b4878c986d05','Discorbinella vitrevoluta','bfe5bc5d-01ae-5caa-ba30-ad925738c165','Discorbinella uitreuolut','f1bf649c-8cc5-48f1-8246-a799ceb258e1','Chromista|Foraminifera|Polythalamea|Rotaliida|Discorbinellidae|Discorbinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1cc5461-41e6-45b0-b026-0a582b0be696','','','d67a8d8e-fdbf-56df-bcfc-bc2738b0a626','Amphora proteus Gregory','Gregory',0,0,'1cb95109-db09-5d65-a307-1723f87611e7','Amphora proteus','1cb95109-db09-5d65-a307-1723f87611e7','Amphora proteus','3c779acf-cb28-5fe1-8d07-927035fd2a5d','Amphora prote','f1cc5461-41e6-45b0-b026-0a582b0be696','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1cff908-d58f-4127-9498-4db978a55913','','','dea1cfdd-1e09-5901-b23d-c9cca6a1b940','Taintaturus brevipalpis Cook, 1991','Cook, 1991',1991,0,'cb24f630-8404-5be7-a9ec-25c5f3013eaf','Taintaturus brevipalpis','cb24f630-8404-5be7-a9ec-25c5f3013eaf','Taintaturus brevipalpis','516137c6-0fe6-5cee-a7ba-7d8af9767a04','Taintaturus breuipalp','f1cff908-d58f-4127-9498-4db978a55913','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Taintaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1cdde8d-1614-40fe-ae62-b758ef9df24b','','','56d45073-d1e8-56ac-84b5-844c56dcb895','Chapelliera','',0,0,'56d45073-d1e8-56ac-84b5-844c56dcb895','Chapelliera','56d45073-d1e8-56ac-84b5-844c56dcb895','Chapelliera','56d45073-d1e8-56ac-84b5-844c56dcb895','Chapelliera','f1cdde8d-1614-40fe-ae62-b758ef9df24b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Chapelliera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1cad8c6-068b-482c-94a5-bb3a91221d84','','','b319fd52-a6a3-58e7-9f6c-cbf1a3158e3f','Chlorophthalmus species B','',0,0,'a38fe74a-4553-5ca2-ab09-fda44563041c','Chlorophthalmus','a38fe74a-4553-5ca2-ab09-fda44563041c','Chlorophthalmus','a38fe74a-4553-5ca2-ab09-fda44563041c','Chlorophthalmus','f1cad8c6-068b-482c-94a5-bb3a91221d84','Animalia|Chordata|Actinopterygii|Aulopiformes|Chlorophthalmidae|Chlorophthalmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f1d03310-a37b-48a1-89a4-9e1e94d8829b','','','7d6a6255-3451-50a0-bac5-13fe31385788','Haplaria Link','Link',0,0,'01c6eb8f-94c1-5106-a930-57b6c9f3ab06','Haplaria','01c6eb8f-94c1-5106-a930-57b6c9f3ab06','Haplaria','01c6eb8f-94c1-5106-a930-57b6c9f3ab06','Haplaria','ea795def-5a25-4a79-bd0e-75c8c03495b3','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Haplaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1d302fe-94d1-4605-a1cb-06b817032a2f','','','8c9de585-aae0-562e-ad82-b8be77275e9e','Apodiformes','',0,0,'8c9de585-aae0-562e-ad82-b8be77275e9e','Apodiformes','8c9de585-aae0-562e-ad82-b8be77275e9e','Apodiformes','8c9de585-aae0-562e-ad82-b8be77275e9e','Apodiformes','f1d302fe-94d1-4605-a1cb-06b817032a2f','Animalia|Chordata|Aves|Apodiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1d174fa-2c75-48b9-80c8-098fb8f06c82','','','8c057408-7f20-5661-a210-6050ebd27732','Ophryoglena flava (Ehrenberg, 1833)','(Ehrenberg, 1833)',1833,0,'f10cf8c3-e62b-5466-a456-96313f358b0f','Ophryoglena flava','f10cf8c3-e62b-5466-a456-96313f358b0f','Ophryoglena flava','65efaec5-0a21-5b47-a16b-88dbb39bbe0b','Ophryoglena flau','f1d174fa-2c75-48b9-80c8-098fb8f06c82','Chromista|Ciliophora|Oligohymenophorea|Hymenostomatida|Ophryoglenidae|Ophryoglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1d33164-b4c3-459f-b65b-24865c728ade','','','6ed64384-14e3-5032-9e9b-a5111c7d1b9d','Coleus australis (R.Br.) A.J.Paton','(R.Br.) A.J.Paton',0,0,'1464fbf5-08e0-5645-a043-8b034d97d1b8','Coleus australis','1464fbf5-08e0-5645-a043-8b034d97d1b8','Coleus australis','dcd3c920-fde6-56cb-ba9c-1d6e1c208135','Coleus austral','f1d33164-b4c3-459f-b65b-24865c728ade','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Coleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1d38fbb-3216-4214-bd7c-57539daa6abc','','','595ed38b-8d35-5ff3-aec2-70b65bcdc9f2','Astomum','',0,0,'595ed38b-8d35-5ff3-aec2-70b65bcdc9f2','Astomum','595ed38b-8d35-5ff3-aec2-70b65bcdc9f2','Astomum','595ed38b-8d35-5ff3-aec2-70b65bcdc9f2','Astomum','f1d38fbb-3216-4214-bd7c-57539daa6abc','Plantae||Bryatae|||Astomum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1d3a6bf-0f81-4863-9da6-b0ad8b83fb80','','','26a57fbc-5bf7-5fc8-b209-73281b841cdb','Eupines ignotus (Broun, 1881)','(Broun, 1881)',1881,0,'0fb048f0-7904-554d-bb27-bd9b457d13d6','Eupines ignotus','0fb048f0-7904-554d-bb27-bd9b457d13d6','Eupines ignotus','6f32a800-d6db-55d2-afaf-ab8a11ecb353','Eupines ignot','f1d3a6bf-0f81-4863-9da6-b0ad8b83fb80','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1de9a7d-4db7-483f-ba9d-20f4d973e127','','','4f404abe-5a8b-5ea4-a104-d04d8c6bfadd','Sarococcus deplanatus Cox, 1987','Cox, 1987',1987,0,'17431e7c-4245-5987-845f-0d9ec79b4b16','Sarococcus deplanatus','17431e7c-4245-5987-845f-0d9ec79b4b16','Sarococcus deplanatus','0c0906b4-27f1-5ded-883b-29cd20a6e45b','Sarococcus deplanat','f1de9a7d-4db7-483f-ba9d-20f4d973e127','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Sarococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1d9db69-5cbb-454c-bbc4-62f716bbc0f2','','','4ab76ae5-c1eb-5c43-bfa3-fa424aabfcf0','Otiorhynchini','',0,0,'4ab76ae5-c1eb-5c43-bfa3-fa424aabfcf0','Otiorhynchini','4ab76ae5-c1eb-5c43-bfa3-fa424aabfcf0','Otiorhynchini','4ab76ae5-c1eb-5c43-bfa3-fa424aabfcf0','Otiorhynchini','f1d9db69-5cbb-454c-bbc4-62f716bbc0f2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1d9551f-51f0-4f6b-93a2-5fecb938ae62','','','ddda6e83-627b-5c07-852f-a04d12d32779','Haplodesmidae Genus novum species','Genus',0,0,'7e0b5d2f-d786-539a-aab7-005c46d4f729','Haplodesmidae','7e0b5d2f-d786-539a-aab7-005c46d4f729','Haplodesmidae','7e0b5d2f-d786-539a-aab7-005c46d4f729','Haplodesmidae','f1d9551f-51f0-4f6b-93a2-5fecb938ae62','Animalia|Arthropoda|Diplopoda|Polydesmida|Haplodesmidae|Genera nov.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f1dcf55c-2ea8-4ef9-b0c1-7c7c5732c5a0','','','7c679797-c746-5c18-aded-69a63e52e993','Acridotheres tristis (Linnaeus)','(Linnaeus)',0,0,'2cabdf5c-e398-51fc-b216-498ab3459c42','Acridotheres tristis','2cabdf5c-e398-51fc-b216-498ab3459c42','Acridotheres tristis','d298c500-e95e-530c-a670-a3b828f5c7f5','Acridotheres trist','f1dcf55c-2ea8-4ef9-b0c1-7c7c5732c5a0','Animalia|Chordata|Aves|Passeriformes|Sturnidae|Acridotheres','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1d9735d-b063-410b-be80-ec5b7e7a77ea','','','8644c26a-8ca9-5fd2-a089-45c992c56fb7','Malassezia furfur (C.P. Robin) Baill.','(C.P. Robin) Baill.',0,0,'385ecf0d-db51-5961-8955-b5e757cdeb5d','Malassezia furfur','385ecf0d-db51-5961-8955-b5e757cdeb5d','Malassezia furfur','385ecf0d-db51-5961-8955-b5e757cdeb5d','Malassezia furfur','f1d9735d-b063-410b-be80-ec5b7e7a77ea','Fungi|Basidiomycota|Malasseziomycetes|Malasseziales||Malassezia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1dc1585-54ea-4339-b587-fa0aa8a7a6db','','','6bbd5a26-4f8f-5b4b-8669-bc27b963f6d9','Pteroscenium pinnatum Haeckel, 1887','Haeckel, 1887',1887,0,'6dc1a86b-6c42-5279-bdb3-dfbf40b31b67','Pteroscenium pinnatum','6dc1a86b-6c42-5279-bdb3-dfbf40b31b67','Pteroscenium pinnatum','f592b3b8-ef1c-5e9d-a16f-894733689ebe','Pteroscenium pinnat','f1dc1585-54ea-4339-b587-fa0aa8a7a6db','Chromista|Radiozoa|Polycystinea|Nassellaria|Lophophaenidae|Pteroscenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1e2d929-29d2-4761-a0e2-94e27eaf9ea9','','','3fd9b5e1-4722-5080-8e4a-a87562cfaee6','Hydrobiosis parumbripennis McFarlane, 1951','McFarlane, 1951',1951,0,'340efecf-f0a9-5b55-9d48-c85f07db2454','Hydrobiosis parumbripennis','340efecf-f0a9-5b55-9d48-c85f07db2454','Hydrobiosis parumbripennis','a7c1dbb1-a7bf-5543-804c-fc0e7e17c619','Hydrobiosis parumbripenn','f1e2d929-29d2-4761-a0e2-94e27eaf9ea9','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Hydrobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1e2d7d5-93ce-4963-9358-eab50e367715','','','dc40d4f8-6441-50e0-bdd1-637b3f39fc6c','Zealandia Testo & A.R.Field','Testo & A.R.Field',0,0,'537397d0-97cc-5cb0-858e-95819f24c442','Zealandia','537397d0-97cc-5cb0-858e-95819f24c442','Zealandia','537397d0-97cc-5cb0-858e-95819f24c442','Zealandia','1898b504-0ec3-4a01-bd6d-41527a571310','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Zealandia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1e9889c-cfa5-4434-bc36-5b1b797e20e2','','','06808e80-0c50-5a2d-a998-81ca96dee6cc','Ectopleura crocea (L.gassiz, 1862)','',0,0,'a7e32743-e731-5503-95b4-8c4651113d27','Ectopleura crocea','a7e32743-e731-5503-95b4-8c4651113d27','Ectopleura crocea','dfef5467-9bd6-5e5a-a53a-c71e8f61208d','Ectopleura croce','f1e9889c-cfa5-4434-bc36-5b1b797e20e2','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Tubulariidae|Ectopleura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f1e826fe-4248-4827-9c95-9e012cbf7cf2','','','92287c94-ef6d-53e2-8425-1280a338371e','Ilyonectria palmarum Polizzi, G. Perrone & Crous','Polizzi, G. Perrone & Crous',0,0,'eb54ec6c-83e2-5a1d-a439-d1321a81f57b','Ilyonectria palmarum','eb54ec6c-83e2-5a1d-a439-d1321a81f57b','Ilyonectria palmarum','de829644-9910-503a-bb2d-8ac92049d3bc','Ilyonectria palmar','f1e826fe-4248-4827-9c95-9e012cbf7cf2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Ilyonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1f22f11-9f26-4c08-8b2c-49862e7bc05a','','','d7cfb2ae-5961-530e-b76b-831eb195efa6','Gomphoneis herculeana var. minuta Stone','Stone',0,0,'b7beb42c-95c2-5125-928c-e253dcc8bd86','Gomphoneis herculeana minuta','f55c4494-d6d0-5319-acce-f89c38ab3fe5','Gomphoneis herculeana var. minuta','11885927-2184-516e-83ca-269b05f2d03c','Gomphoneis herculean minut','82e66827-5627-4e40-98ae-6e0e763bacd7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphoneis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1f3d2d2-99ec-464b-be64-92b33ef3050e','','','ad402d32-6b0f-537e-9ac4-0dea736d6da0','Adoxia insolita (Broun, 1914)','(Broun, 1914)',1914,0,'f5ffc376-16de-5bae-ac70-2a5904116340','Adoxia insolita','f5ffc376-16de-5bae-ac70-2a5904116340','Adoxia insolita','18ed3d5d-7c6d-5a8c-bb6c-d52a869b9166','Adoxia insolit','f1f3d2d2-99ec-464b-be64-92b33ef3050e','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1ef3029-29e7-4c20-ab27-c383a9e3055f','','','4fc8440c-f4d2-5424-9250-10f9479eba32','Lecidea albula Nyl.','Nyl.',0,0,'b792b7fb-67da-50dc-83e1-115b2c5f2b26','Lecidea albula','b792b7fb-67da-50dc-83e1-115b2c5f2b26','Lecidea albula','b578ac31-3096-5dac-a93f-7a40134b4398','Lecidea albul','816c9bc9-97ab-40c4-9a43-855fcce83ee9','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1f53d05-37a8-4379-862d-6aebc8adffea','','','ed9daaa6-0977-55a6-bd37-e441b720abcf','Holloceratognathus','',0,0,'ed9daaa6-0977-55a6-bd37-e441b720abcf','Holloceratognathus','ed9daaa6-0977-55a6-bd37-e441b720abcf','Holloceratognathus','ed9daaa6-0977-55a6-bd37-e441b720abcf','Holloceratognathus','f1f53d05-37a8-4379-862d-6aebc8adffea','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Holloceratognathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1f6ee21-40d6-4383-8ee6-2ff0d6bc5b3c','','','50f85cb6-5bc6-5ea9-80f3-14f0d863208d','Cyclopecten','',0,0,'50f85cb6-5bc6-5ea9-80f3-14f0d863208d','Cyclopecten','50f85cb6-5bc6-5ea9-80f3-14f0d863208d','Cyclopecten','50f85cb6-5bc6-5ea9-80f3-14f0d863208d','Cyclopecten','f1f6ee21-40d6-4383-8ee6-2ff0d6bc5b3c','Animalia|Mollusca|Bivalvia|Pterioida|Propeamussiidae|Cyclopecten','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1f843d7-222a-40ce-98bb-54020dceb179','','','fd7852fa-f0e9-59ae-bd11-dd4817cb6c6c','Planotortrix octo Dugdale, 1990','Dugdale, 1990',1990,0,'913c5b4f-fb74-551c-83ca-13759427f997','Planotortrix octo','913c5b4f-fb74-551c-83ca-13759427f997','Planotortrix octo','7d120f4e-8afc-53f8-8311-2cf09f22d4b9','Planotortrix oct','f1f843d7-222a-40ce-98bb-54020dceb179','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Planotortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1f920d8-1ee6-42b4-ac92-9bf2809f69d7','','','5ffafbaf-e1ee-5fd7-aafd-112540c94388','Potamothrix','',0,0,'5ffafbaf-e1ee-5fd7-aafd-112540c94388','Potamothrix','5ffafbaf-e1ee-5fd7-aafd-112540c94388','Potamothrix','5ffafbaf-e1ee-5fd7-aafd-112540c94388','Potamothrix','f1f920d8-1ee6-42b4-ac92-9bf2809f69d7','Animalia|Annelida|Clitellata|Tubificida|Tubificidae|Potamothrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1f92e41-28da-43bc-88f7-b830de494634','','','6bf18100-f976-5c19-b285-c7e38facf291','Hendersonia sarmentorum var. spireae Hollós','Hollós',0,0,'537f6f2c-4861-52a1-bebe-ed312bbc5567','Hendersonia sarmentorum spireae','84bf4f7f-e96d-531d-8607-64a88329e405','Hendersonia sarmentorum var. spireae','80febff9-ab7e-5480-bbb6-1506d3eb8202','Hendersonia sarmentor spire','f1f92e41-28da-43bc-88f7-b830de494634','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1fe4a01-55e3-4be4-8ac2-3ec0e7f514d4','','','12899b6c-0bc3-5b06-bb85-0a4139eb08e0','Eristalis tenax (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'e2febd8b-3356-5714-9e3d-41736d32bb69','Eristalis tenax','e2febd8b-3356-5714-9e3d-41736d32bb69','Eristalis tenax','e2febd8b-3356-5714-9e3d-41736d32bb69','Eristalis tenax','f1fe4a01-55e3-4be4-8ac2-3ec0e7f514d4','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Eristalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0e14a6a-74c1-4be6-80a4-1ff2d512c442','','','3342cb41-5cc8-5e41-a474-448ee4b73a50','Phyllosticta morindae (Petr. & Syd.) Aa','(Petr. & Syd.) Aa',0,0,'a1112655-bc2f-55d9-b8aa-102f67ffea3d','Phyllosticta morindae','a1112655-bc2f-55d9-b8aa-102f67ffea3d','Phyllosticta morindae','f9e10d2d-a804-5bd2-b611-611424c3a445','Phyllosticta morind','f0e14a6a-74c1-4be6-80a4-1ff2d512c442','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1fb2fc9-c8dc-410d-bfb7-deeee7f21a62','','','bdcf9b04-6b1a-5b34-a843-d85da8bc4cc8','Acanthophlebia','',0,0,'bdcf9b04-6b1a-5b34-a843-d85da8bc4cc8','Acanthophlebia','bdcf9b04-6b1a-5b34-a843-d85da8bc4cc8','Acanthophlebia','bdcf9b04-6b1a-5b34-a843-d85da8bc4cc8','Acanthophlebia','f1fb2fc9-c8dc-410d-bfb7-deeee7f21a62','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Acanthophlebia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1fe01b6-eb42-49df-918f-c07bacfcb58d','','','0caec89e-d113-5983-944b-db8d80c53298','Puffinus pacificus Gmelin, 1789','Gmelin, 1789',1789,0,'9b650934-316d-51e2-946d-15682bc446b1','Puffinus pacificus','9b650934-316d-51e2-946d-15682bc446b1','Puffinus pacificus','252deede-b551-59e6-9922-8aa3d98506cf','Puffinus pacific','f1fe01b6-eb42-49df-918f-c07bacfcb58d','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0e1ff5e-e146-4a48-a330-0bf4fda74a13','','','546bbda0-de44-5415-9728-a95b8a85eb13','Leptostiba neozelandensis Pace, 2003','Pace, 2003',2003,0,'1db01561-6958-54c0-a3ec-19d609f8329e','Leptostiba neozelandensis','1db01561-6958-54c0-a3ec-19d609f8329e','Leptostiba neozelandensis','d04e0847-b6b9-5bd8-8399-8ca8aa0afdee','Leptostiba neozelandens','f0e1ff5e-e146-4a48-a330-0bf4fda74a13','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Leptostiba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0dc87ac-fef7-4750-8364-f0ffd8b587cd','','','bed5911e-c3a4-57f9-99c9-53643eea36f1','Nectria robergei Mont. & Desm.','Mont. & Desm.',0,0,'50b6e455-4b72-5777-b59c-e55b5df7ecef','Nectria robergei','50b6e455-4b72-5777-b59c-e55b5df7ecef','Nectria robergei','c5c10524-361c-5a66-b279-1ade39fb664f','Nectria roberge','5457afe4-1807-4bfc-8ab8-9b202ec26405','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0e3bc4b-1125-441c-bc13-a94f79121921','','','9e183955-5d7c-530f-b035-66ef409b63c5','Zebitoma lobata (Broun, 1886)','(Broun, 1886)',1886,0,'1c456cbb-ed31-546d-bc93-d35ea597e6f6','Zebitoma lobata','1c456cbb-ed31-546d-bc93-d35ea597e6f6','Zebitoma lobata','ddcf43ed-483b-569b-ae06-73d9cb3228d3','Zebitoma lobat','f0e3bc4b-1125-441c-bc13-a94f79121921','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Zebitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0ea0976-acd7-4efd-935d-15887652845c','','','2d07bc4f-5b82-5f6f-8245-67019888f68e','Aralia L.','L.',0,0,'855fed7e-a950-53ef-864e-2926ce83db6a','Aralia','855fed7e-a950-53ef-864e-2926ce83db6a','Aralia','855fed7e-a950-53ef-864e-2926ce83db6a','Aralia','f0ea0976-acd7-4efd-935d-15887652845c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Aralia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0e97499-b59b-4b01-9af7-4cf50621fc0c','','','98fbaac5-e9fd-5fca-8f41-429363f797c9','Ustilago bromi Brockm.','Brockm.',0,0,'dcf0d458-f5e6-53ab-ba6e-63eea0e4e2bc','Ustilago bromi','dcf0d458-f5e6-53ab-ba6e-63eea0e4e2bc','Ustilago bromi','991e5656-0bb3-5c47-9432-9b186d9edeb3','Ustilago brom','2fe2b0f8-7ab8-4758-bc61-7d8b7cc20732','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0e86433-dfc9-4e3e-9d70-a54b96cc0367','','','9fdeafef-f046-5380-a1bc-9c420fdbabe8','Sphaeria sinensis Berk.','Berk.',0,0,'27f333ca-b71f-537e-853e-0aa66db1f929','Sphaeria sinensis','27f333ca-b71f-537e-853e-0aa66db1f929','Sphaeria sinensis','ab4e2f15-f111-5ad5-8d40-0be21908e0b6','Sphaeria sinens','ef8ea3ee-8a0f-40ab-9191-3d1426fe8be4','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0ea62f9-05c3-411b-8000-a4bdaabba3e1','','','fe998f57-4983-52f4-a40e-ba8898bb3953','Pseudocrossidium hornschuchianum (Schultz) R.H.Zander','(Schultz) R.H.Zander',0,0,'3b709603-a0ff-5125-8163-f253abe004d3','Pseudocrossidium hornschuchianum','3b709603-a0ff-5125-8163-f253abe004d3','Pseudocrossidium hornschuchianum','3ff4e9d0-0f85-5a14-8b20-89f0317c0c20','Pseudocrossidium hornschuchian','f0ea62f9-05c3-411b-8000-a4bdaabba3e1','Plantae||Bryopsida|Pottiales|Pottiaceae|Pseudocrossidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0ed74c9-f9f3-40eb-ac6d-fd207be9f773','','','3ae41660-acee-56e3-8de4-433d6f962c02','Phenacohelix brooki Goulstone, 2001','Goulstone, 2001',2001,0,'87d356a8-88dc-5ab2-965b-f35a4a5cba63','Phenacohelix brooki','87d356a8-88dc-5ab2-965b-f35a4a5cba63','Phenacohelix brooki','0996e05f-810d-5df8-a231-8f667319a90f','Phenacohelix brook','f0ed74c9-f9f3-40eb-ac6d-fd207be9f773','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Phenacohelix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0f1b669-6cea-4764-93c8-33b40e977438','','','1c1277cc-830b-5317-999a-58f1f9b55279','Totobates antarcticus Wallwork, 1966','Wallwork, 1966',1966,0,'bee14634-6405-59ce-9d23-73026fe4dae1','Totobates antarcticus','bee14634-6405-59ce-9d23-73026fe4dae1','Totobates antarcticus','3e15da6d-ba9b-5d6f-8f0f-fd2bc8179275','Totobates antarctic','f0f1b669-6cea-4764-93c8-33b40e977438','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Haplozetidae|Totobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0f0e537-7f6a-4a11-9dcd-5f8056839f2e','','','0f7fee0a-c57d-5ff8-824d-24eff1bf9dc8','Trichoderma species 518 Braithwaite et al.','',0,0,'ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','f0f0e537-7f6a-4a11-9dcd-5f8056839f2e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f0ef119b-5c40-4693-9aff-3144774d0219','','','f5feb592-fa80-50fc-b0a8-a72edaa59118','Dracophyllum marmoricola S.Venter','S.Venter',0,0,'3b17402b-f7c8-56f2-b46b-fd96d66be6e6','Dracophyllum marmoricola','3b17402b-f7c8-56f2-b46b-fd96d66be6e6','Dracophyllum marmoricola','28820986-b8ef-5264-b6c1-d3491e9439d8','Dracophyllum marmoricol','f0ef119b-5c40-4693-9aff-3144774d0219','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0ede6a0-b243-4ce4-9be0-d47e7aa96666','','','58431db0-d8fc-5541-b230-badeb8dfce75','Actinocyclus octonarius var. ralfsii (W.Smith) Hendey','(W.Smith) Hendey',0,0,'e28d045f-0de2-577a-9942-2d9c4a2e80d3','Actinocyclus octonarius ralfsii','1cb39faf-e328-5cfe-bc73-8cf41f970821','Actinocyclus octonarius var. ralfsii','9a3570a9-19dc-52e7-83b4-86f0f71d579e','Actinocyclus octonar ralfs','f0ede6a0-b243-4ce4-9be0-d47e7aa96666','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Hemidiscaceae|Actinocyclus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0f5d925-f909-4c6c-8b8f-418ff509b213','','','45627d0b-4967-5ca8-811b-104b686ee95e','Anthornis melanura melanura (Sparrman)','(Sparrman)',0,0,'cc6c9c58-d7db-5efa-a7cf-65617991ccea','Anthornis melanura melanura','cc6c9c58-d7db-5efa-a7cf-65617991ccea','Anthornis melanura melanura','55571940-cbb9-5203-a438-97d4a4dbc47f','Anthornis melanur melanur','f0f5d925-f909-4c6c-8b8f-418ff509b213','Animalia|Chordata|Aves|Passeriformes|Meliphagidae|Anthornis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0f9d2ef-1de7-449c-85c1-5a473f0d3ded','','','589561b0-332a-536b-b6af-b29e027d9f42','Merocryptus','',0,0,'589561b0-332a-536b-b6af-b29e027d9f42','Merocryptus','589561b0-332a-536b-b6af-b29e027d9f42','Merocryptus','589561b0-332a-536b-b6af-b29e027d9f42','Merocryptus','f0f9d2ef-1de7-449c-85c1-5a473f0d3ded','Animalia|Arthropoda|Malacostraca|Decapoda|Leucosiidae|Merocryptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0f603ad-bd40-48e1-a7e4-8120c8bacae6','','','958c094e-0fde-5aa8-9ef4-dac0d984a030','Gyrothrix grisea Piroz.','Piroz.',0,0,'e5491134-7683-59fa-9976-bc00dffd5a4d','Gyrothrix grisea','e5491134-7683-59fa-9976-bc00dffd5a4d','Gyrothrix grisea','8af621b5-b9af-5c1c-b1ea-e13a01460c7f','Gyrothrix grise','f0f603ad-bd40-48e1-a7e4-8120c8bacae6','Fungi|Ascomycota|Sordariomycetes|Xylariales|Gyrothricaceae|Gyrothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0f8ea16-c295-4b78-9b54-473ea91ea0a2','','','69ad3594-e290-59ba-834c-5bc332a21ae1','Hemitelia smithii var. microphylla (Colenso) Cheeseman','(Colenso) Cheeseman',0,0,'76b3c38b-be1c-5c48-a7af-9dd1e9041dd7','Hemitelia smithii microphylla','4df99092-20d6-562a-bfe0-133d8e545772','Hemitelia smithii var. microphylla','08c8fd2c-21b7-5fe2-9257-8cc68f4fe661','Hemitelia smith microphyll','a27a8313-c5c8-49af-b1d9-631da586d7c7','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Hemitelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0f9306f-c9cd-45d4-bfcd-9804c7ec6a22','','','5fa8a606-4d34-5b55-9b44-df7dd77ebc71','Oxalis rubens Haw.','Haw.',0,0,'daf071c5-6813-5bcd-a071-ffcc52068308','Oxalis rubens','daf071c5-6813-5bcd-a071-ffcc52068308','Oxalis rubens','daf071c5-6813-5bcd-a071-ffcc52068308','Oxalis rubens','f0f9306f-c9cd-45d4-bfcd-9804c7ec6a22','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1002d5b-b8d9-4fee-9cc6-164a2ddfedc6','','','35fdb3c1-5022-5235-ba6a-61440f378937','Coprosma robusta Raoul','Raoul',0,0,'123beb0a-8a3b-5e86-964a-842cc2ba70ec','Coprosma robusta','123beb0a-8a3b-5e86-964a-842cc2ba70ec','Coprosma robusta','334c3c0a-2b96-55d9-a2d4-fe9b8104d614','Coprosma robust','f1002d5b-b8d9-4fee-9cc6-164a2ddfedc6','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1018ec6-3bb0-4120-a2e5-140c956f8405','','','235a0734-47e7-5fcc-9832-be489ea3cab8','Manfreda Salisb.','Salisb.',0,0,'a743114b-8629-50d1-afd4-6bdfe190c917','Manfreda','a743114b-8629-50d1-afd4-6bdfe190c917','Manfreda','a743114b-8629-50d1-afd4-6bdfe190c917','Manfreda','6c187076-8a6a-4784-bdb6-572c565f9909','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Manfreda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0fd274f-fe53-45bd-8d50-b7d33f8177d4','','','d225285d-128a-51be-95c9-c67144447080','Sporormiella chaetomioides (Griffiths) S.I. Ahmed & Cain','(Griffiths) S.I. Ahmed & Cain',0,0,'2ec30e13-72ec-591a-b18d-537b90992de4','Sporormiella chaetomioides','2ec30e13-72ec-591a-b18d-537b90992de4','Sporormiella chaetomioides','cdac6d04-2ee2-5413-aa15-153afd5df9f8','Sporormiella chaetomioid','4af33c9b-52bf-4f14-93d8-0e556e9dce72','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Sporormiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1063cee-08ce-4dee-8c79-26bf8c37e3f9','','','34347227-f5b8-5869-af87-fd1e3e2f52c1','Zizina Chapman, 1910','Chapman, 1910',1910,0,'a9ed4e4e-d1cd-5db9-b53a-b3d9168fcbb2','Zizina','a9ed4e4e-d1cd-5db9-b53a-b3d9168fcbb2','Zizina','a9ed4e4e-d1cd-5db9-b53a-b3d9168fcbb2','Zizina','f1063cee-08ce-4dee-8c79-26bf8c37e3f9','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|Zizina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1092b9b-1792-4dbf-8019-340f81f8053d','','','739d2b98-fb6e-5fb2-918b-566577e9c2fc','Eumycetozoa L.S. Olive','L.S. Olive',0,0,'0d81bb3c-7603-5ff6-a704-5862a2418484','Eumycetozoa','0d81bb3c-7603-5ff6-a704-5862a2418484','Eumycetozoa','0d81bb3c-7603-5ff6-a704-5862a2418484','Eumycetozoa','f1092b9b-1792-4dbf-8019-340f81f8053d','Protozoa|Eumycetozoa||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('f107b72b-a7b5-4726-909d-8389cd5b292d','','','4199ff8f-0982-5980-a563-d4f3b0753be3','Agaricus niveus Scop.','Scop.',0,0,'ad563ff1-6dbd-5e1b-bf8b-fccf0c23e008','Agaricus niveus','ad563ff1-6dbd-5e1b-bf8b-fccf0c23e008','Agaricus niveus','1037725b-452c-528f-8bdf-9bcc3cb10239','Agaricus niue','437fecf8-1cd8-4ff2-8659-fca128b66631','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1048b0b-3548-4b6e-9804-9a6e1b3e029d','','','5558d215-c08e-5a7e-8df8-cc3fb226b898','Speira ugandensis Hansf.','Hansf.',0,0,'630b4a83-1ac4-5782-837b-a1a0747050fe','Speira ugandensis','630b4a83-1ac4-5782-837b-a1a0747050fe','Speira ugandensis','4731899d-ccd2-5b4e-baf5-93dad941a1c5','Speira ugandens','ef1d2740-ad30-4202-9daf-752e764eeef9','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Speira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1075495-40a1-4a30-a1d1-d9b8aeb6e0fb','','','4650253f-8da9-5cca-a4bf-5248385f507a','Gonioma E.Mey.','E.Mey.',0,0,'4dfd1775-0ad8-5c24-9a64-5325c77b30f6','Gonioma','4dfd1775-0ad8-5c24-9a64-5325c77b30f6','Gonioma','4dfd1775-0ad8-5c24-9a64-5325c77b30f6','Gonioma','f1075495-40a1-4a30-a1d1-d9b8aeb6e0fb','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Gonioma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f10f4c4a-f312-4564-93c0-02aceaee7170','','','d708f2a5-920a-59f5-8d89-0d32b2867480','Liriomyza craspediae Spencer, 1976','Spencer, 1976',1976,0,'810b5ea2-da6e-51e8-a8ce-ca2a73582204','Liriomyza craspediae','810b5ea2-da6e-51e8-a8ce-ca2a73582204','Liriomyza craspediae','6e0856e2-b73d-5ac0-bb43-5e38c27dc870','Liriomyza craspedi','f10f4c4a-f312-4564-93c0-02aceaee7170','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Liriomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f11457cf-8a3d-40a1-90d8-9a879391b2f7','','','eb5e8ab6-05ae-560e-b413-5f9255282498','Senecio candidans DC.','DC.',0,0,'95d348e4-29fd-53ac-acdf-d9c99ce49af0','Senecio candidans','95d348e4-29fd-53ac-acdf-d9c99ce49af0','Senecio candidans','95d348e4-29fd-53ac-acdf-d9c99ce49af0','Senecio candidans','f11457cf-8a3d-40a1-90d8-9a879391b2f7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f111eb3d-4eaf-4a61-87d1-945dfe78ca9e','','','e383a01c-3a06-5423-8ce4-507ac07843b8','Deleatidium townsi Hitchings, 2009','Hitchings, 2009',2009,0,'95a0a2fb-cacb-5784-9b3c-62aa2a0d6f8f','Deleatidium townsi','95a0a2fb-cacb-5784-9b3c-62aa2a0d6f8f','Deleatidium townsi','36bc0788-5233-5fb7-9c65-299b055b13cc','Deleatidium towns','f111eb3d-4eaf-4a61-87d1-945dfe78ca9e','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Deleatidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f10e2353-1079-4175-8c1c-c3e69025d223','','','85c55916-d8ed-5b05-b5f5-6293a80cd54a','Phyllanthus gneissicus S.Moore','S.Moore',0,0,'5186205d-78aa-515c-9205-3255744b661b','Phyllanthus gneissicus','5186205d-78aa-515c-9205-3255744b661b','Phyllanthus gneissicus','67eabdc4-ba26-5142-9233-00e199d8a6dd','Phyllanthus gneissic','f10e2353-1079-4175-8c1c-c3e69025d223','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Phyllanthaceae|Phyllanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f10f9396-fad6-4572-8b85-b1cc59535264','','','1f78770e-78fc-577c-9aba-ea1f3f53f204','Leptothyrium similisporum (Ellis & Davis) Davis','(Ellis & Davis) Davis',0,0,'b7f51f00-848e-52df-ab02-1e388e0cd677','Leptothyrium similisporum','b7f51f00-848e-52df-ab02-1e388e0cd677','Leptothyrium similisporum','369d2492-cdf0-522c-b2f8-f1f683ee3073','Leptothyrium similispor','f10f9396-fad6-4572-8b85-b1cc59535264','Fungi|Ascomycota||||Leptothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f117d955-3bbb-4336-a9e0-d5bcd3a77526','','','4760ce11-113c-5d7a-9a27-aa9bb774fd21','Scutellinia patagonica (Rehm) Gamundí','(Rehm) Gamundí',0,0,'f4047a0f-8db5-5ff8-bab7-b1f46dc4e0db','Scutellinia patagonica','f4047a0f-8db5-5ff8-bab7-b1f46dc4e0db','Scutellinia patagonica','99fab2b7-10f2-5044-8016-56d5511cfb2b','Scutellinia patagonic','f117d955-3bbb-4336-a9e0-d5bcd3a77526','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Tarzetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f121bcff-5203-44b2-84f1-41db86d3e8eb','','','7d7cd20d-5298-5410-8aa0-08fa7992bd6b','Rhododendron leptanthum F.Muell.','F.Muell.',0,0,'75bc64c3-4a4a-5009-893e-4daa29400a20','Rhododendron leptanthum','75bc64c3-4a4a-5009-893e-4daa29400a20','Rhododendron leptanthum','af8a980b-8aa7-5f92-a865-71e83bbbafaf','Rhododendron leptanth','f121bcff-5203-44b2-84f1-41db86d3e8eb','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f12223cf-618e-4c9a-999b-98418185dc67','','','e3f3409d-7608-51be-9283-fa6fd6d8b514','Gunnera tinctoria (Molina) Mirb.','(Molina) Mirb.',0,0,'ded3a137-deff-5bf2-9a6f-8035531acecc','Gunnera tinctoria','ded3a137-deff-5bf2-9a6f-8035531acecc','Gunnera tinctoria','71deadd2-3442-596d-a9f0-93cd5857520b','Gunnera tinctor','f12223cf-618e-4c9a-999b-98418185dc67','Plantae|Tracheophyta|Magnoliopsida|Gunnerales|Gunneraceae|Gunnera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f11fa27a-05c7-484c-b245-e18f8ae0364e','','','00c9c105-0df8-532f-8f67-1246af367b78','Calliprason elegans (Sharp, 1877)','(Sharp, 1877)',1877,0,'40dbd73c-fac4-5d46-baf0-226e2412be91','Calliprason elegans','40dbd73c-fac4-5d46-baf0-226e2412be91','Calliprason elegans','40dbd73c-fac4-5d46-baf0-226e2412be91','Calliprason elegans','f11fa27a-05c7-484c-b245-e18f8ae0364e','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Calliprason','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f122ca4f-2763-477e-a485-d02a60fbc202','','','4689e514-129c-5eae-821d-3bd18924da0d','Larus dominicanus Lichtenstein','Lichtenstein',0,0,'31e4668b-f151-5952-9319-d7ba834b42ea','Larus dominicanus','31e4668b-f151-5952-9319-d7ba834b42ea','Larus dominicanus','d7761795-3ae0-5fa7-941e-71ec608de583','Larus dominican','f122ca4f-2763-477e-a485-d02a60fbc202','Animalia|Chordata|Aves|Charadriiformes|Laridae|Larus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1246085-4a90-46b3-bd4a-5a59e0727946','','','386c7d54-d9c0-5a0f-a2e8-c14c9eeee901','Rhyzopertha','',0,0,'386c7d54-d9c0-5a0f-a2e8-c14c9eeee901','Rhyzopertha','386c7d54-d9c0-5a0f-a2e8-c14c9eeee901','Rhyzopertha','386c7d54-d9c0-5a0f-a2e8-c14c9eeee901','Rhyzopertha','f1246085-4a90-46b3-bd4a-5a59e0727946','Animalia|Arthropoda|Insecta|Coleoptera|Bostrichidae|Rhyzopertha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f124e64e-ebf7-4753-bfc3-58c615d5e20f','','','820e8281-dd68-5af3-a2be-de7aa176348f','Larix laricina (Du Roi) K.Koch','(Du Roi) K.Koch',0,0,'6546e7d2-d919-51b0-be9a-ad5eba962828','Larix laricina','6546e7d2-d919-51b0-be9a-ad5eba962828','Larix laricina','5e8f83b4-3d16-58f8-ac0a-2c10f40b4f0c','Larix laricin','f124e64e-ebf7-4753-bfc3-58c615d5e20f','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Larix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1249757-f482-4576-ac81-db110bd3cb9d','','','ad72c05d-0c18-5181-b006-2f5db364d8a1','Xepiculopsis Nag Raj','Nag Raj',0,0,'73bd0f31-a592-5aba-9243-34430185a63a','Xepiculopsis','73bd0f31-a592-5aba-9243-34430185a63a','Xepiculopsis','73bd0f31-a592-5aba-9243-34430185a63a','Xepiculopsis','f1249757-f482-4576-ac81-db110bd3cb9d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Xepiculopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f20af3f9-1822-4a39-a8bc-1c9c813fa2d9','','','9adffe89-7920-52f3-bc1f-22e5d2b55f1a','Tetrahymenidae','',0,0,'9adffe89-7920-52f3-bc1f-22e5d2b55f1a','Tetrahymenidae','9adffe89-7920-52f3-bc1f-22e5d2b55f1a','Tetrahymenidae','9adffe89-7920-52f3-bc1f-22e5d2b55f1a','Tetrahymenidae','f20af3f9-1822-4a39-a8bc-1c9c813fa2d9','Chromista|Ciliophora|Oligohymenophorea|Hymenostomatida|Tetrahymenidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2078d03-6cd5-46d8-9c88-490060dd59c6','','','141eaa04-a245-56de-94d4-19582fe3281d','Cymbella microcephala Grunow','Grunow',0,0,'271e0563-4f9a-5ad3-9523-c89d82714a79','Cymbella microcephala','271e0563-4f9a-5ad3-9523-c89d82714a79','Cymbella microcephala','9cce9387-5ec7-5f12-9a81-88bd38a66e4b','Cymbella microcephal','f2078d03-6cd5-46d8-9c88-490060dd59c6','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f20fd74a-bb0a-44e8-bc55-0f0a89cade83','','','10bc4d5a-6cf4-514b-9c4e-1976be4771e6','Opegrapha agelaeoides Nyl.','Nyl.',0,0,'1c513cfb-e037-5a35-a64b-25ea89e24456','Opegrapha agelaeoides','1c513cfb-e037-5a35-a64b-25ea89e24456','Opegrapha agelaeoides','cc58fb0c-3c3a-56ce-8cfa-968812d16498','Opegrapha agelaeoid','f20fd74a-bb0a-44e8-bc55-0f0a89cade83','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f20fcd0c-0b4f-4e86-bd56-2bac0477f162','','','d2e6b39f-b7ca-5684-b3c0-f0da02fa4568','Pellaea viridis (Forssk.) Prantl','(Forssk.) Prantl',0,0,'3cd39cb5-88df-5beb-b1b4-bc1f30e9ecac','Pellaea viridis','3cd39cb5-88df-5beb-b1b4-bc1f30e9ecac','Pellaea viridis','c9a1387c-db41-5af0-809f-488d8b39d5d1','Pellaea uirid','37fa7eba-4dba-4630-b747-ace1d65e0da3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pellaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f210ce3b-401b-48a9-9c66-1abfd951e310','','','d152d962-f839-5c3d-9a57-e93ab99b5984','Adelencyrtoides otago Noyes, 1988','Noyes, 1988',1988,0,'2f5da029-532f-525e-8317-2ac9f4060923','Adelencyrtoides otago','2f5da029-532f-525e-8317-2ac9f4060923','Adelencyrtoides otago','d8f61282-90b4-5eb5-a01a-8d4341ece039','Adelencyrtoides otag','f210ce3b-401b-48a9-9c66-1abfd951e310','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Adelencyrtoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f21249da-f2ee-43fc-ae90-a75a02ee2300','','','4ca9829b-90ca-5bba-9148-bf9aedc87b5c','Ascocalyx abietis G.I. Naumov','G.I. Naumov',0,0,'e22cf2fe-3e6c-5b7c-8d51-d8c62c660b64','Ascocalyx abietis','e22cf2fe-3e6c-5b7c-8d51-d8c62c660b64','Ascocalyx abietis','01e1322b-b536-5d6e-9fe8-9006e8fee4e4','Ascocalyx abiet','f866cbad-9911-4740-9217-9ac896a14846','Fungi|Ascomycota|Leotiomycetes|Helotiales|Godroniaceae|Ascocalyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f20df1a3-d2f7-4a8b-8ad0-ec731d355b7b','','','6b0c0a84-caca-5dcb-8ee8-0b3bf67f345e','Veronica ''Anomala''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','9368820e-ddf9-4c46-a7f6-39a01fa2bfd3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('f20e90e5-5a3e-4cb6-a843-dd96aec31f5b','','','46462e2f-4294-515a-8905-a9e3500193b5','Meringa australis Forster, 1990','Forster, 1990',1990,0,'8a01f9dd-3c46-5738-8685-2bf83c9ed6a5','Meringa australis','8a01f9dd-3c46-5738-8685-2bf83c9ed6a5','Meringa australis','0eee97a5-4366-5f06-bb65-8ba10af46154','Meringa austral','f20e90e5-5a3e-4cb6-a843-dd96aec31f5b','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Meringa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f21a899f-ce28-448a-beb0-303bb9565cbf','','','ece6ba7e-5f34-5e9e-87f1-9bb682adc455','Pinnularia episcopalis Cleve','Cleve',0,0,'ddc25e06-76c9-5067-bafb-33075121f195','Pinnularia episcopalis','ddc25e06-76c9-5067-bafb-33075121f195','Pinnularia episcopalis','2e745596-4be4-55af-b75f-0e2b64e30460','Pinnularia episcopal','f21a899f-ce28-448a-beb0-303bb9565cbf','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f216d76b-c706-4299-b570-8f544bcf1a41','','','90f70684-c1a7-574c-9bfe-0bb1b02912f4','Bathytoma (Micantapex) murdochi murdochi Finlay, 1930','Finlay, 1930',1930,0,'2ff0cad3-b227-583d-8976-047b37dda4a7','Bathytoma murdochi murdochi','2ff0cad3-b227-583d-8976-047b37dda4a7','Bathytoma murdochi murdochi','02132c53-cbde-547b-af1f-d33f0b056857','Bathytoma murdoch murdoch','f216d76b-c706-4299-b570-8f544bcf1a41','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Bathytoma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f216f0e8-97da-4281-b885-7eba1fdbf51f','','','3539d529-2c5a-58fc-b91a-29d90d09b5c8','Saemundssonia incisa Timmermann, 1950','Timmermann, 1950',1950,0,'ad33b61c-78b4-504c-b02a-88efb2488b67','Saemundssonia incisa','ad33b61c-78b4-504c-b02a-88efb2488b67','Saemundssonia incisa','2c44059c-fe4f-5e48-8b8a-30ff840a9995','Saemundssonia incis','f216f0e8-97da-4281-b885-7eba1fdbf51f','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f215b6b5-9ca8-438f-a35e-e3779de30a29','','','3b28a915-d1a4-59dd-a16c-edc0d6138cdf','Potamopyrgus subterraneus Suter, 1905','Suter, 1905',1905,0,'e9762667-7db5-5a4e-bdde-df5084e758c2','Potamopyrgus subterraneus','e9762667-7db5-5a4e-bdde-df5084e758c2','Potamopyrgus subterraneus','f8cad529-1cc2-5351-88b4-a50162948127','Potamopyrgus subterrane','f215b6b5-9ca8-438f-a35e-e3779de30a29','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Potamopyrgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2221801-3625-40b0-bf06-5f4cb32ee848','','','ff8df1c7-29bb-5fcb-a711-754c2005a96a','Tortella rubripes (Mitt.) Broth.','(Mitt.) Broth.',0,0,'dff2c1f1-2ace-59d6-95ba-5ff2fe4e5560','Tortella rubripes','dff2c1f1-2ace-59d6-95ba-5ff2fe4e5560','Tortella rubripes','a5f47863-4107-5f04-b405-c31371332060','Tortella rubrip','1dfdaedc-dfb1-433e-ae2f-050df46e807f','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f21ec913-34a9-4f59-afe8-658f4a7ac9d4','','','2d4ab56c-51eb-5adf-80a9-a4fc0b6c3c6e','Gladiolus concolor Salisb.','Salisb.',0,0,'01a27a61-4bcf-5d87-8870-502d5ab711a5','Gladiolus concolor','01a27a61-4bcf-5d87-8870-502d5ab711a5','Gladiolus concolor','01a27a61-4bcf-5d87-8870-502d5ab711a5','Gladiolus concolor','f995c8e9-ca65-4d22-8f58-bd13593fa47d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2203227-5650-48fb-8c4c-cb0607b9e1a8','','','7098a54b-662e-58b2-8043-4df8c5f60a41','Maronea A. Massal.','A. Massal.',0,0,'d3a1bd85-9783-57e4-b079-7dccbb045a33','Maronea','d3a1bd85-9783-57e4-b079-7dccbb045a33','Maronea','d3a1bd85-9783-57e4-b079-7dccbb045a33','Maronea','f2203227-5650-48fb-8c4c-cb0607b9e1a8','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Fuscideaceae|Maronea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f21be9d3-330e-471d-913e-cbcd767ec75e','','','6aeb656c-0059-54ea-ad0d-843a1e165c17','Valsa chrysostroma Fr.','Fr.',0,0,'919c9d6f-d412-5e38-9c46-6f3f127ad97f','Valsa chrysostroma','919c9d6f-d412-5e38-9c46-6f3f127ad97f','Valsa chrysostroma','b52f064c-c59a-579d-a54f-6492df289403','Valsa chrysostrom','12de2e5d-7f9e-442b-9a93-95e96bc37cfd','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Valsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2208ab1-580c-434a-a019-d48eac738de0','','','84201357-7833-5672-9c7f-e6677d43403a','Chloroclystis lunata Philpott, 1912','Philpott, 1912',1912,0,'2a9de950-8522-54e5-bcd0-6b800fc09a23','Chloroclystis lunata','2a9de950-8522-54e5-bcd0-6b800fc09a23','Chloroclystis lunata','a94873af-6b54-5b32-b0e0-f9e7e27ad6a4','Chloroclystis lunat','c7093a43-d0cc-43f4-bcfc-49fae0a3bc73','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('f2296354-68cd-4140-89da-43c9590e0809','','','aaed1db8-a02d-515f-8476-1af7d86862a6','Heterocypris','',0,0,'aaed1db8-a02d-515f-8476-1af7d86862a6','Heterocypris','aaed1db8-a02d-515f-8476-1af7d86862a6','Heterocypris','aaed1db8-a02d-515f-8476-1af7d86862a6','Heterocypris','f2296354-68cd-4140-89da-43c9590e0809','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Heterocypris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f22ca5be-5050-44d7-9f1c-675bfd9f4afc','','','a02b374d-d635-5396-8bec-7a34e3c8b59b','Palmophyllaceae','',0,0,'a02b374d-d635-5396-8bec-7a34e3c8b59b','Palmophyllaceae','a02b374d-d635-5396-8bec-7a34e3c8b59b','Palmophyllaceae','a02b374d-d635-5396-8bec-7a34e3c8b59b','Palmophyllaceae','f22ca5be-5050-44d7-9f1c-675bfd9f4afc','Plantae|Chlorophyta|Pyramimonadophyceae||Palmophyllaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f226b8af-9497-4cbb-8183-7b144c25a8a0','','','f5926acf-c9c6-545c-9b72-6b7e94873174','Tryblionella circumsuta (Bailey) Ralfs','(Bailey) Ralfs',0,0,'4cb25ae3-d380-5ff2-9fc5-2d2a342009f4','Tryblionella circumsuta','4cb25ae3-d380-5ff2-9fc5-2d2a342009f4','Tryblionella circumsuta','7fc671c7-37fc-5374-9cbd-5dfa89828cb2','Tryblionella circumsut','f226b8af-9497-4cbb-8183-7b144c25a8a0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Tryblionella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f22b0d95-be99-4c69-8a27-ecf380347308','','','1bcadca0-90ea-5556-b28b-1d6081afe0e7','Onoclea sensibilis L.','L.',0,0,'57e70c42-8237-5522-9111-a05ca52a6c14','Onoclea sensibilis','57e70c42-8237-5522-9111-a05ca52a6c14','Onoclea sensibilis','4436422e-4cf9-5470-91a4-cee09fc7c235','Onoclea sensibil','f22b0d95-be99-4c69-8a27-ecf380347308','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Onocleaceae|Onoclea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f22ea36d-fd9e-4e97-8972-0d6de4fb68e8','','','f4c04b6f-5427-5292-9b40-52004cfeeadf','Salpingus angusticollis Broun, 1880','Broun, 1880',1880,0,'7406d0a7-5f1d-5064-8529-ffe3ca62763c','Salpingus angusticollis','7406d0a7-5f1d-5064-8529-ffe3ca62763c','Salpingus angusticollis','c2e2b5ee-7d47-5d16-ae01-fae7574b73a8','Salpingus angusticoll','f22ea36d-fd9e-4e97-8972-0d6de4fb68e8','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|Salpingus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2318545-3266-4176-abbb-28ea0f60796e','','','091fdce4-301f-5f22-86db-e7be3b0773e3','Perenniporia subaurantiaca (Rodway & Cleland) P.K. Buchanan & Ryvarden','(Rodway & Cleland) P.K. Buchanan & Ryvarden',0,0,'c909c0e3-1f35-529b-bdd7-7d9a1e6997b1','Perenniporia subaurantiaca','c909c0e3-1f35-529b-bdd7-7d9a1e6997b1','Perenniporia subaurantiaca','6065e04e-963b-5cce-9379-c55a11143df2','Perenniporia subaurantiac','f2318545-3266-4176-abbb-28ea0f60796e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Perenniporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f22f34ea-b7aa-4d4a-b445-4e8d97f2bf37','','','a9319612-95f6-5e3b-827f-4142529c3181','Nematus proxima Serville, 1923','Serville, 1923',1923,0,'d0fe9d38-abbd-5293-861b-a4224be795f7','Nematus proxima','d0fe9d38-abbd-5293-861b-a4224be795f7','Nematus proxima','75da4267-e8c5-5999-822c-3cf25a82cf20','Nematus proxim','aa4fdedd-6f30-458a-a378-2c0ddc7a5ad8','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Nematus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f231e9fc-3613-4332-aaac-b3ece1da29ba','','','c16c55ed-67ae-50d7-b672-6c7966fd0f17','Linnemannia hyalina (Harz) Vandepol & Bonito','(Harz) Vandepol & Bonito',0,0,'6f95f45b-449f-58e9-a98c-87169a1ff505','Linnemannia hyalina','6f95f45b-449f-58e9-a98c-87169a1ff505','Linnemannia hyalina','c837f9fe-afc2-5e68-bfc1-a3c8d7db5883','Linnemannia hyalin','f231e9fc-3613-4332-aaac-b3ece1da29ba','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Linnemannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f238b946-78e6-4de7-94df-46844b400a79','','','a74122ba-11e4-5c7a-bde6-676db1755cc3','Paramoebidium bibrachium Williams & Lichtwardt, 1990','Williams & Lichtwardt, 1990',1990,0,'d66e2bbb-0a89-5053-a8ba-fd090dbc96da','Paramoebidium bibrachium','d66e2bbb-0a89-5053-a8ba-fd090dbc96da','Paramoebidium bibrachium','83d358a9-c9f4-5034-af59-b066a411702c','Paramoebidium bibrachi','f238b946-78e6-4de7-94df-46844b400a79','Protozoa|Choanozoa|Ichthyosporea|Ichthyosporida|Amoebidiidae|Paramoebidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f236f003-c599-427b-9210-d07fb00c934c','','','58b77c3e-dbd4-502d-811c-b3d2e3a0e54e','Urostemon kirkii var. angustior (Allan) B.Nord.','(Allan) B.Nord.',0,0,'6a3c1d8d-ff61-5ff9-9fcf-9b8e0b4b65f3','Urostemon kirkii angustior','5ca1809d-4b2d-59aa-823b-13a5ae54d835','Urostemon kirkii var. angustior','ffe6b922-c8d1-5be3-a871-1cd11ca20879','Urostemon kirk angustior','3168d78a-c429-440d-8b77-3f3485118390','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Urostemon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f235fbba-8773-425e-8613-f8222077fc7c','','','c67e96c3-4550-5882-8c83-53267b41c995','Epilobium cockayneanum Petrie','Petrie',0,0,'6100c804-c722-53be-839a-20f76ee83bb0','Epilobium cockayneanum','6100c804-c722-53be-839a-20f76ee83bb0','Epilobium cockayneanum','4dfd64e7-436b-527a-a15d-f37e64469c72','Epilobium cockaynean','f235fbba-8773-425e-8613-f8222077fc7c','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f23aee2b-88bf-4788-9b44-4bf585addef3','','','c22f06a6-b512-5c72-a5ca-541b6a89cea2','Spirostomum intermedium Kahl, 1932','Kahl, 1932',1932,0,'fdff4ef3-2213-5e9d-9eb2-8f0bbbc9e153','Spirostomum intermedium','fdff4ef3-2213-5e9d-9eb2-8f0bbbc9e153','Spirostomum intermedium','2b992d76-1aea-5484-86d1-faebd236bb4b','Spirostomum intermedi','f23aee2b-88bf-4788-9b44-4bf585addef3','Chromista|Ciliophora|Heterotrichea|Heterotrichida|Spirostomidae|Spirostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f23c5ecc-6270-4f77-b045-458af5fc2767','','','389c9046-a53c-5d42-ad82-a6fd65433348','Phlyctella interfuscata Nyl.','Nyl.',0,0,'7272b807-41e8-59aa-a3cc-819d6108fae6','Phlyctella interfuscata','7272b807-41e8-59aa-a3cc-819d6108fae6','Phlyctella interfuscata','c9e71371-67cc-5831-9095-265cf3445273','Phlyctella interfuscat','c46b9437-91c6-4c69-8f52-b07abbb63e76','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Phlyctidaceae|Phlyctella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f23ac401-a1e0-44b9-903f-d11aedb8879d','','','9f6552d7-986c-597c-8c6c-93d3b57a7a58','Latridius','',0,0,'9f6552d7-986c-597c-8c6c-93d3b57a7a58','Latridius','9f6552d7-986c-597c-8c6c-93d3b57a7a58','Latridius','9f6552d7-986c-597c-8c6c-93d3b57a7a58','Latridius','f23ac401-a1e0-44b9-903f-d11aedb8879d','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Latridius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f23ef5db-1fee-4f8c-9120-9775b2ae43cd','','','73b0ae0e-ae74-5913-bc4d-bc86d9f88318','Pterostylis cernua D.L.Jones, Molloy & M.A.Clem.','D.L.Jones, Molloy & M.A.Clem.',0,0,'f35fb83b-a9bd-551f-811e-feed0e7df183','Pterostylis cernua','f35fb83b-a9bd-551f-811e-feed0e7df183','Pterostylis cernua','8b6a843e-6183-5293-8a47-a19dc4d08806','Pterostylis cernu','f23ef5db-1fee-4f8c-9120-9775b2ae43cd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2456fdb-48b7-409c-982c-357996c8f529','','','a263a6f4-7b79-51b2-8559-f25fe1251854','Stylocordyla fragilis Bergquist, 1972','Bergquist, 1972',1972,0,'a93b7b2e-3921-575d-bfa0-ea5122433ce0','Stylocordyla fragilis','a93b7b2e-3921-575d-bfa0-ea5122433ce0','Stylocordyla fragilis','c6bcc20b-995f-5897-8131-1b56455d562f','Stylocordyla fragil','f2456fdb-48b7-409c-982c-357996c8f529','Animalia|Porifera|Demospongiae|Poecilosclerida|Stylocordylidae|Stylocordyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f246263f-cb0e-4fc9-b706-ef4a5e9a4af3','','','b046ea7d-da34-53e3-bf84-b3db8d809da0','Latreillia metanesa Williams, 1982','Williams, 1982',1982,0,'03b88124-0877-56ad-ae95-4f71861a8703','Latreillia metanesa','03b88124-0877-56ad-ae95-4f71861a8703','Latreillia metanesa','11d92f16-6b5b-5219-bd61-d98c61e0eb4e','Latreillia metanes','f246263f-cb0e-4fc9-b706-ef4a5e9a4af3','Animalia|Arthropoda|Malacostraca|Decapoda|Latreilidae|Latreillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1270aa6-2149-4e61-a0ac-27c6d3a14e2b','','','e31e499d-5565-57e0-8fd6-5b92faf72dcd','Laboulbenia oopteri Thaxt.','Thaxt.',0,0,'223205bc-47d5-536f-b392-35ae9d99c667','Laboulbenia oopteri','223205bc-47d5-536f-b392-35ae9d99c667','Laboulbenia oopteri','73134442-02b9-5871-a538-2e6c876c54f7','Laboulbenia oopter','f1270aa6-2149-4e61-a0ac-27c6d3a14e2b','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Laboulbenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f12c36cf-21fb-438e-8d3e-8a66307ad720','','','f1f93297-b3aa-5ba5-a875-fbe900d3ff7f','Lichen deformis L.','L.',0,0,'067a3a79-bfb1-5057-9eae-4e88b53bbe3e','Lichen deformis','067a3a79-bfb1-5057-9eae-4e88b53bbe3e','Lichen deformis','f3b5133c-0ed1-5042-8dbe-a45dccdac0c8','Lichen deform','073b5b3e-44cc-42b4-93dd-bac9196382b0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2491fc9-dbb6-4642-896d-a0c1b3ea49c7','','','833d9a90-2c59-55dd-8cba-56a30ffc8794','Puccinia cuniculi G. Cunn.','G. Cunn.',0,0,'251e3919-eabe-51ff-874f-35a47bbc87d9','Puccinia cuniculi','251e3919-eabe-51ff-874f-35a47bbc87d9','Puccinia cuniculi','8552349c-c0eb-5db3-b562-c3237a81ab4e','Puccinia cunicul','f2491fc9-dbb6-4642-896d-a0c1b3ea49c7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f130d3a9-553e-4a99-a9ab-1ed360b0c81e','','','dfad1aca-27e5-5513-9e8d-4c91c68a3f91','Megalasma carinatum (Hoek, 1883)','(Hoek, 1883)',1883,0,'c3be6af5-a247-5db4-8b24-d9fde7c2bbee','Megalasma carinatum','c3be6af5-a247-5db4-8b24-d9fde7c2bbee','Megalasma carinatum','6f0c8a97-9125-5d34-a8f9-076c25a3ad1d','Megalasma carinat','f130d3a9-553e-4a99-a9ab-1ed360b0c81e','Animalia|Arthropoda|Maxilopoda|Lepadiformes|Poecilasmatidae|Megalasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f130f2f6-7174-4bbe-8bbb-d35049b20350','','','7a713014-a222-5436-86d1-8f3e31bf0f6c','Oligosoma suteri (Boulenger, 1906)','(Boulenger, 1906)',1906,0,'bf5489a6-2d5f-5cf5-a751-56a6f1ee431b','Oligosoma suteri','bf5489a6-2d5f-5cf5-a751-56a6f1ee431b','Oligosoma suteri','6a68a903-6993-5919-b889-eb268c34bcc4','Oligosoma suter','f130f2f6-7174-4bbe-8bbb-d35049b20350','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1358e68-2ff8-41b5-8e3d-1894c8d562b2','','','5ff390a4-2104-5d92-8358-2cedeb2f98d5','Paraustrostrongylus','',0,0,'5ff390a4-2104-5d92-8358-2cedeb2f98d5','Paraustrostrongylus','5ff390a4-2104-5d92-8358-2cedeb2f98d5','Paraustrostrongylus','5ff390a4-2104-5d92-8358-2cedeb2f98d5','Paraustrostrongylus','f1358e68-2ff8-41b5-8e3d-1894c8d562b2','Animalia|Nematoda|Secernentea|Strongylida|Herpetostrongylidae|Paraustrostrongylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1329305-8879-460e-96c4-28cc19adc4cd','','','c1bf16a4-efd8-5319-a81b-1f532402b3e2','Paratorchus trivialis (McColl, 1982)','(McColl, 1982)',1982,0,'e476a614-fee1-5daa-93d4-3a2a90852ca9','Paratorchus trivialis','e476a614-fee1-5daa-93d4-3a2a90852ca9','Paratorchus trivialis','d3f002ce-ff6a-5728-83ab-bf2cefa0be8d','Paratorchus triuial','f1329305-8879-460e-96c4-28cc19adc4cd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f13388dd-962d-471e-9c20-545a856ba4e9','','','9ecce90d-018d-5e56-9031-1ff38d925a4a','Arisaema speciosum (Wall.) Mart. ex Schott & Endl.','(Wall.) Mart. ex Schott & Endl.',0,0,'d4d09487-216d-5bb9-a954-1400892e45ed','Arisaema speciosum','d4d09487-216d-5bb9-a954-1400892e45ed','Arisaema speciosum','93ef91e1-c1e8-5898-a8ff-0132fa4652da','Arisaema specios','f13388dd-962d-471e-9c20-545a856ba4e9','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Arisaema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f13359df-e88a-4802-a435-834b6addfec3','','','cee33001-5686-564e-97ab-bc1d9c3b0d26','Pyrgotis zygiana Meyrick, 1882','Meyrick, 1882',1882,0,'d43e5619-a344-5788-8edc-632a9a9c2ec8','Pyrgotis zygiana','d43e5619-a344-5788-8edc-632a9a9c2ec8','Pyrgotis zygiana','d71a38d6-4a69-5097-ace8-a5e90f6fd72e','Pyrgotis zygian','f13359df-e88a-4802-a435-834b6addfec3','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Pyrgotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f13680b2-3112-416f-afd5-981e64cacbfe','','','d290c2f8-17c3-54f2-b73a-e1f6037928e2','Parasitylenchus','',0,0,'d290c2f8-17c3-54f2-b73a-e1f6037928e2','Parasitylenchus','d290c2f8-17c3-54f2-b73a-e1f6037928e2','Parasitylenchus','d290c2f8-17c3-54f2-b73a-e1f6037928e2','Parasitylenchus','f13680b2-3112-416f-afd5-981e64cacbfe','Animalia|Nematoda|Secernentea|Tylenchida|Neotylenchidae|Parasitylenchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1330cd4-0715-4ce7-acb6-fe14121e90ff','','','e6767937-3ca4-5c43-ab10-249d53b16dc4','Colobanthus billardierei var. brachypoda F.Muell.','F.Muell.',0,0,'ecc313fe-4cdb-551f-b40e-87579ebe2b63','Colobanthus billardierei brachypoda','cbffcbcb-7299-5e61-90ac-41ed8cad7021','Colobanthus billardierei var. brachypoda','3c78e877-29dc-5a70-8a0e-6817e6a1da09','Colobanthus billardiere brachypod','1a8eddf1-e0ed-4829-a9f9-c226519f02e1','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f13cba10-f8ac-44b8-96ac-0badab61fb3d','','','4d1a077b-804e-5882-a536-460fd507228a','Saccharomyces elegans Lodder & Kreger','Lodder & Kreger',0,0,'59a1ea8b-43e0-5d40-b782-83bc32cdbfeb','Saccharomyces elegans','59a1ea8b-43e0-5d40-b782-83bc32cdbfeb','Saccharomyces elegans','59a1ea8b-43e0-5d40-b782-83bc32cdbfeb','Saccharomyces elegans','b77e466e-a35d-4bd7-81b8-7904911f883c','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f13d1f96-ee0b-4546-9b2e-67a0ba574643','','','b2048fca-5b7c-5c91-b88b-52def0ac73cf','Amphorides','',0,0,'b2048fca-5b7c-5c91-b88b-52def0ac73cf','Amphorides','b2048fca-5b7c-5c91-b88b-52def0ac73cf','Amphorides','b2048fca-5b7c-5c91-b88b-52def0ac73cf','Amphorides','f13d1f96-ee0b-4546-9b2e-67a0ba574643','Chromista|Ciliophora|Spirotrichea|Tintinnida|Tintinnidae|Amphorides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f13bd16d-3632-4c5e-ad1e-3592b8860a0c','','','fda27a0a-4857-5797-94d5-7bf3db7a3408','Gymnogramma subglandulosa Hook. & Grev.','Hook. & Grev.',0,0,'1947f1dc-caf1-57fb-bda9-d2a2574da78e','Gymnogramma subglandulosa','1947f1dc-caf1-57fb-bda9-d2a2574da78e','Gymnogramma subglandulosa','377dbfe2-d7b2-5890-b0d2-b671b9bd7550','Gymnogramma subglandulos','558c03b6-8586-46ff-a448-f6f48f47fa40','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Gymnogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f13b7e8c-bffb-4cb0-8eed-fc569cb67768','','','2b9349ea-f29c-5823-b4de-776e4af85625','Phaeospora Hepp ex Stein','Hepp ex Stein',0,0,'2c4e3c5e-d3f7-5eda-bcd3-801e111c3a3a','Phaeospora','2c4e3c5e-d3f7-5eda-bcd3-801e111c3a3a','Phaeospora','2c4e3c5e-d3f7-5eda-bcd3-801e111c3a3a','Phaeospora','f13b7e8c-bffb-4cb0-8eed-fc569cb67768','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Phaeospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('f1416d51-eee5-4861-9f07-1b9d9527de60','','','b7ded3a7-a0ca-5fb1-875e-aad3b2f43825','Ulmus davidiana Planch.','Planch.',0,0,'d5e9d523-8712-5561-ba3e-f57bd9a60b68','Ulmus davidiana','d5e9d523-8712-5561-ba3e-f57bd9a60b68','Ulmus davidiana','4a935590-2ea0-53da-802f-3ae7063e5bf7','Ulmus dauidian','f1416d51-eee5-4861-9f07-1b9d9527de60','Plantae|Tracheophyta|Magnoliopsida|Rosales|Ulmaceae|Ulmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1409ad4-81ec-42ed-b0ba-17f04b46db5f','','','fb948341-fc37-5ff2-bfc7-f9360220df2f','Degeliella rosulata (P.M.Jørg. & D.J.Galloway) P.M.Jørg.','(P.M.Jørg. & D.J.Galloway) P.M.Jørg.',0,0,'d2483ff1-b738-5fad-a060-4a62c5913f1c','Degeliella rosulata','d2483ff1-b738-5fad-a060-4a62c5913f1c','Degeliella rosulata','b7506784-bc6b-55cb-a9b2-26eb7ab72a15','Degeliella rosulat','f1409ad4-81ec-42ed-b0ba-17f04b46db5f','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Degeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1408540-7cbf-4970-a02c-dd4b5782289f','','','7f5c06cf-a470-531a-9075-8a6d10837340','Paraphoma fimeti (Brunaud) Gruyter, Aveskamp & Verkley','(Brunaud) Gruyter, Aveskamp & Verkley',0,0,'8ab6ce03-ab0c-5c92-b509-a37a080c5b0d','Paraphoma fimeti','8ab6ce03-ab0c-5c92-b509-a37a080c5b0d','Paraphoma fimeti','3fa3d4f1-4947-5f9d-9e76-0ad483f08cbd','Paraphoma fimet','f1408540-7cbf-4970-a02c-dd4b5782289f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Paraphoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1495b40-8780-4956-a246-63321c2a40ed','','','51782dcd-e823-514b-8ac7-4e33edfb3d63','Notobalanus','',0,0,'51782dcd-e823-514b-8ac7-4e33edfb3d63','Notobalanus','51782dcd-e823-514b-8ac7-4e33edfb3d63','Notobalanus','51782dcd-e823-514b-8ac7-4e33edfb3d63','Notobalanus','f1495b40-8780-4956-a246-63321c2a40ed','Animalia|Arthropoda|Maxilopoda|Sessilia|Archaeobalanidae|Notobalanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f14a1375-098d-4518-a026-52d6480af1ca','','','94b2de58-aec2-5a83-87f5-df9834dcd71d','Suberites anastomosus Brondsted, 1923','Brondsted, 1923',1923,0,'0e526a3f-420f-5fb7-8625-a3be4d8bfc79','Suberites anastomosus','0e526a3f-420f-5fb7-8625-a3be4d8bfc79','Suberites anastomosus','86aff452-e4b1-5198-887b-fd9446326778','Suberites anastomos','f14a1375-098d-4518-a026-52d6480af1ca','Animalia|Porifera|Demospongiae|Hadromerida|Suberitidae|Suberites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f14d6556-2b61-4f1c-84d8-7c3167d50d79','','','9de39220-48fa-59ca-bd15-a1c17ea5f772','Hylobia pulla Broun, 1880','Broun, 1880',1880,0,'08a7fa19-457b-5f98-b788-919d5e74f796','Hylobia pulla','08a7fa19-457b-5f98-b788-919d5e74f796','Hylobia pulla','8294609a-86e2-5019-9df3-981183a8a075','Hylobia pull','f14d6556-2b61-4f1c-84d8-7c3167d50d79','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Hylobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f14a11d3-8bc2-4b29-852d-8b255074da58','','','a3cbdcc4-0e7e-577b-98b7-3891d2b102ad','Pieris japonica (Thunb.) D.Don ex G.Don','(Thunb.) D.Don ex G.Don',0,0,'86c8d611-aea2-5e38-82fb-14967a8b19dc','Pieris japonica','86c8d611-aea2-5e38-82fb-14967a8b19dc','Pieris japonica','b72ccde7-48ec-58d2-af05-0f0a1779abc9','Pieris iaponic','f14a11d3-8bc2-4b29-852d-8b255074da58','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Pieris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f1497eab-483d-478e-b00b-e6eb13bb6ad8','','','74b5f15d-cb9f-577a-a8b4-3e80b525d272','Juncus microcephalus Kunth','Kunth',0,0,'b22f1749-03c5-58c2-8d5b-0a33ab83f72a','Juncus microcephalus','b22f1749-03c5-58c2-8d5b-0a33ab83f72a','Juncus microcephalus','4cc59aff-7d06-55ad-8bbb-d178be21c2a3','Juncus microcephal','f1497eab-483d-478e-b00b-e6eb13bb6ad8','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f14efe8d-c816-492a-90f4-3bab2e54f25e','','','07370ee4-0a5e-5c85-b12c-6634d503494d','Astrogenes chrysograpta Meyrick, 1921','Meyrick, 1921',1921,0,'846e2de5-3aa3-55f0-b2f6-759bc3fb10af','Astrogenes chrysograpta','846e2de5-3aa3-55f0-b2f6-759bc3fb10af','Astrogenes chrysograpta','1dc02e16-23eb-5386-af5f-8273eb1b0225','Astrogenes chrysograpt','f14efe8d-c816-492a-90f4-3bab2e54f25e','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Astrogenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1507582-ebd2-460a-8334-42b5c01c540f','','','f2f0ccb9-d4a2-504f-92a8-b89f33ee5fe3','Cryptospora suffusa (Fr.) Tul. & C. Tul.','(Fr.) Tul. & C. Tul.',0,0,'6b8cd7e9-4325-582e-9813-f81a756bc663','Cryptospora suffusa','6b8cd7e9-4325-582e-9813-f81a756bc663','Cryptospora suffusa','74a31125-3285-5276-8dce-c02f0f1bdd09','Cryptospora suffus','525fa18e-b40c-48ff-9ebe-8c8fb0e38ebd','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cryptospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f14f3d92-40e2-4169-8af8-89719c132cf4','','','71ea517b-3e7a-5bbc-b212-323457e31769','Pestalotiopsis clavispora (G.F. Atk.) Steyaert','(G.F. Atk.) Steyaert',0,0,'7f47afff-cdc7-5b6c-80f9-869353edd1d3','Pestalotiopsis clavispora','7f47afff-cdc7-5b6c-80f9-869353edd1d3','Pestalotiopsis clavispora','53915c98-8199-52da-bc6c-6a8dc87d5912','Pestalotiopsis clauispor','d10ec5b1-6aad-4891-8f10-2dbba8bceef9','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f15ccc64-7b01-4cad-87af-52a57a0d66aa','','','b874162f-6c24-58ec-8476-9826c2e01624','Pannaria rubiginosa (Thunb.) Delise','(Thunb.) Delise',0,0,'b87bc245-c83a-5cdb-b815-151bda7cd277','Pannaria rubiginosa','b87bc245-c83a-5cdb-b815-151bda7cd277','Pannaria rubiginosa','2210649e-017d-5498-be23-a9b3b6743935','Pannaria rubiginos','f15ccc64-7b01-4cad-87af-52a57a0d66aa','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f15ac975-060e-4a1d-a50b-a03993c52f71','','','d8061c8b-b75e-55dd-8019-ad14888aefa4','Tortula maritima (R.Br.bis) R.H.Zander','(R.Br.bis) R.H.Zander',0,0,'4d10bc9f-ca3e-5cea-96f0-febd0e9c1bfb','Tortula maritima','4d10bc9f-ca3e-5cea-96f0-febd0e9c1bfb','Tortula maritima','2e0f7acc-1ccd-52c8-b102-04f23fc8f2a4','Tortula maritim','f6e27417-4fb7-4f23-81c4-e6b3428e0d77','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f15a1e14-4398-470f-a327-e86bea6ee671','','','6900e57d-e173-52e7-a914-d52d5f698847','Staurodesmus triangularis (Lagerh.) Teiling var. triangularis','',0,0,'4106aa60-fe16-5966-9355-0a2acc1c5471','Staurodesmus triangularis triangularis','96cc1d8d-d243-5df6-ae02-b8073abebd19','Staurodesmus triangularis var. triangularis','d6be3d35-d7b2-5af5-9834-e40225207748','Staurodesmus triangular triangular','f15a1e14-4398-470f-a327-e86bea6ee671','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f15f28a9-129a-4942-882c-41c1135e3aaa','','','ce21c45f-0b14-57e4-9192-993cd3622ece','Thyronectria berolinensis (Sacc.) Seaver','(Sacc.) Seaver',0,0,'ef74d3a4-187d-53e8-831e-904f3a30f686','Thyronectria berolinensis','ef74d3a4-187d-53e8-831e-904f3a30f686','Thyronectria berolinensis','90adfd1c-a473-55d7-a35a-bd1e7bbff23f','Thyronectria berolinens','f15f28a9-129a-4942-882c-41c1135e3aaa','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Thyronectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f160998c-fe5d-483b-8005-e4a2f44f9aec','','','466d6ea4-d79c-5462-8c1b-bbfc99846c21','Umbilicaria Hoffm.','Hoffm.',0,0,'0e0aecce-723d-596e-8f0b-8c2ee5d5781c','Umbilicaria','0e0aecce-723d-596e-8f0b-8c2ee5d5781c','Umbilicaria','0e0aecce-723d-596e-8f0b-8c2ee5d5781c','Umbilicaria','f160998c-fe5d-483b-8005-e4a2f44f9aec','Fungi||Ascomycetes||Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f15dbdd5-88f0-49fa-b622-a4ec9f00407f','','','f038ab9f-79cd-5777-b366-cf2166045594','Cotula maniototo Petrie','Petrie',0,0,'7d429344-64a9-5951-882b-3436202ae459','Cotula maniototo','7d429344-64a9-5951-882b-3436202ae459','Cotula maniototo','81d34c43-229e-5e55-8ac5-7cebeca28ff2','Cotula maniotot','2d6ae4a6-f8fe-4502-9c52-7babce8b36f9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1650304-dc47-48ae-8708-7568df7f679d','','','19294ba6-ad1a-51e4-937f-b1d18ac9ff46','Lepidium virginicum L.','L.',0,0,'f33f9cc9-7d50-595b-bc6d-626f4628e562','Lepidium virginicum','f33f9cc9-7d50-595b-bc6d-626f4628e562','Lepidium virginicum','8d005f0c-7114-5340-a422-69aac4139979','Lepidium uirginic','f1650304-dc47-48ae-8708-7568df7f679d','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1684cbf-ef96-4ce5-b9c1-598755315f2d','','','3d1e1dae-a459-5892-bcdc-b906a8cf35be','Montia sect. Australiensis (Poelln.) Pax & K.Hoffm.','(Poelln.) Pax & K.Hoffm.',0,0,'912519b5-6571-5a53-9f59-ad45e6afdd52','Australiensis','123a7872-a6fe-5c3f-9a85-ab17f896444b','Montia sect. Australiensis','912519b5-6571-5a53-9f59-ad45e6afdd52','Australiensis','f32fff42-08f5-4ec9-99fb-aefc2ed21cbb','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Montia','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('f16579e5-6f31-4c41-a0ba-d6634ab65d40','','','9713f216-0ded-57f2-a97e-91a6a18e76bf','Helminthomorpha','',0,0,'9713f216-0ded-57f2-a97e-91a6a18e76bf','Helminthomorpha','9713f216-0ded-57f2-a97e-91a6a18e76bf','Helminthomorpha','9713f216-0ded-57f2-a97e-91a6a18e76bf','Helminthomorpha','f16579e5-6f31-4c41-a0ba-d6634ab65d40','Animalia|Arthropoda|Diplopoda|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('f16fdae0-d123-4691-a4df-6c3fdc4d22a5','','','770b15e8-81f0-5a95-9a42-d89f35c787a2','Hypolepis dicksonioides (Endl.) Hook.','(Endl.) Hook.',0,0,'7ca86f9c-64ba-55dd-8d3f-602f0a82c36d','Hypolepis dicksonioides','7ca86f9c-64ba-55dd-8d3f-602f0a82c36d','Hypolepis dicksonioides','89325e16-b14e-5168-93d9-b2d8f65e3fad','Hypolepis dicksonioid','f16fdae0-d123-4691-a4df-6c3fdc4d22a5','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f16d1349-33f7-4f42-a3aa-7fd2a24a22d1','','','5791804e-915b-591c-a61a-3636295c6275','Psamopsylidae','',0,0,'5791804e-915b-591c-a61a-3636295c6275','Psamopsylidae','5791804e-915b-591c-a61a-3636295c6275','Psamopsylidae','5791804e-915b-591c-a61a-3636295c6275','Psamopsylidae','f16d1349-33f7-4f42-a3aa-7fd2a24a22d1','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Psamopsylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f16d60f2-bd8e-4f57-90e8-d625d11090af','','','4a749d5b-896d-52ae-a20d-82d7bc0cd464','Merelina lyalliana (Suter, 1898)','(Suter, 1898)',1898,0,'f5eec0e7-372f-512a-a9ed-6f7c3c5e4b70','Merelina lyalliana','f5eec0e7-372f-512a-a9ed-6f7c3c5e4b70','Merelina lyalliana','ad6b8b94-d904-5274-9c14-10032a239cfe','Merelina lyallian','f16d60f2-bd8e-4f57-90e8-d625d11090af','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Merelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f174d049-dc6f-4ada-854c-0078003e67e0','','','8608b214-9837-54fa-a324-8209582fd34c','Geissorhiza imbricata (D.Delaroche) Ker Gawl.','(D.Delaroche) Ker Gawl.',0,0,'8e4147f1-3fd4-5ce8-8d3f-24f7d7af4999','Geissorhiza imbricata','8e4147f1-3fd4-5ce8-8d3f-24f7d7af4999','Geissorhiza imbricata','4923ec84-3e2e-56c5-87ab-e0050c511361','Geissorhiza imbricat','f174d049-dc6f-4ada-854c-0078003e67e0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Geissorhiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1793b5d-199d-4077-99d7-54153e143786','','','23ec05ae-33f7-5baf-847e-977251533a3a','Amphineurus harrisi Alexander, 1922','Alexander, 1922',1922,0,'d1bdd3f5-100d-5f0a-b029-df071ce556f8','Amphineurus harrisi','d1bdd3f5-100d-5f0a-b029-df071ce556f8','Amphineurus harrisi','bf944ed2-37a4-5436-8445-5c30873245a2','Amphineurus harris','f1793b5d-199d-4077-99d7-54153e143786','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1741126-7da4-4339-a244-ab12791aac4f','','','3edc1fbc-ecf5-5d78-93af-4fb9d01fe265','Dermestes carnivorus Fabricius, 1775','Fabricius, 1775',1775,0,'c8fa86b0-fbc0-5f64-ae2d-7cbd5262629e','Dermestes carnivorus','c8fa86b0-fbc0-5f64-ae2d-7cbd5262629e','Dermestes carnivorus','b1306025-8016-5212-9719-e458fd025d2a','Dermestes carniuor','f1741126-7da4-4339-a244-ab12791aac4f','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Dermestes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f177fe6f-c86c-46b2-b72f-88c24f82a495','','','47d01b8c-07d1-573b-9ee0-16b1c12b9e83','Ptinella lucida Johnson, 1982','Johnson, 1982',1982,0,'82b9e653-e8fd-5317-978c-b82db517a22f','Ptinella lucida','82b9e653-e8fd-5317-978c-b82db517a22f','Ptinella lucida','a93d40a0-3a67-5784-a7d1-285217afe9f0','Ptinella lucid','f177fe6f-c86c-46b2-b72f-88c24f82a495','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Ptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f177cbcf-2bcb-4e92-a464-d05cbb2aa598','','','64df4104-535f-5e3c-91a3-dbc2ed4701b2','Opsiini','',0,0,'64df4104-535f-5e3c-91a3-dbc2ed4701b2','Opsiini','64df4104-535f-5e3c-91a3-dbc2ed4701b2','Opsiini','64df4104-535f-5e3c-91a3-dbc2ed4701b2','Opsiini','f177cbcf-2bcb-4e92-a464-d05cbb2aa598','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('f17a58a7-f626-4b45-b2e4-b7cf2dac42aa','','','f6226900-21fe-53e3-b095-78ec15eaf11c','Morchella tasmanica Ramsb.','Ramsb.',0,0,'1958dd6b-4e9d-5bdc-8377-61c6ec1afdb7','Morchella tasmanica','1958dd6b-4e9d-5bdc-8377-61c6ec1afdb7','Morchella tasmanica','56a21059-0510-55b0-91fc-49aee6638302','Morchella tasmanic','f17a58a7-f626-4b45-b2e4-b7cf2dac42aa','Fungi|Ascomycota|Pezizomycetes|Pezizales|Morchellaceae|Morchella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f17bf37d-dd82-4698-a253-1025206e7634','','','936ef7f9-7d97-5901-8b31-008dddc77b42','Kiwitrechus Larochelle & Larivière, 2007','Larochelle & Larivière, 2007',2007,0,'f58a2e1e-cd6d-5bf4-a7b9-5d4d6a207184','Kiwitrechus','f58a2e1e-cd6d-5bf4-a7b9-5d4d6a207184','Kiwitrechus','f58a2e1e-cd6d-5bf4-a7b9-5d4d6a207184','Kiwitrechus','f17bf37d-dd82-4698-a253-1025206e7634','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kiwitrechus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f180137b-f974-45d3-b698-2a4479e84990','','','96595589-fff8-5076-9ba9-7e2f347ecf57','Flammula vinosa sensu Massee','',0,0,'a51f7bb1-75da-55ea-8c73-281dbaf7ef47','Flammula vinosa','a51f7bb1-75da-55ea-8c73-281dbaf7ef47','Flammula vinosa','b687c00e-eb4b-5841-88d5-d5daa0c9a216','Flammula uinos','f180137b-f974-45d3-b698-2a4479e84990','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f17fc456-0725-4d0f-af5b-4b452fa8693a','','','7d63d9b8-d5c3-5bd8-8830-7c71c2da36f0','Pittosporum turneri Petrie','Petrie',0,0,'7da9cec0-078f-5d8f-aca8-6ee1599b60d7','Pittosporum turneri','7da9cec0-078f-5d8f-aca8-6ee1599b60d7','Pittosporum turneri','43d0adf8-d1da-542d-a034-2f5ecca3a235','Pittosporum turner','f17fc456-0725-4d0f-af5b-4b452fa8693a','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1815098-aba0-4341-8dfc-76486d27d9dd','','','03e0c9c1-a02a-5f15-bf19-6e1faa2ad836','Triphyllus punctulatus (Broun, 1880)','(Broun, 1880)',1880,0,'cec9e0a0-22d0-5e43-b4ff-a41c583a6050','Triphyllus punctulatus','cec9e0a0-22d0-5e43-b4ff-a41c583a6050','Triphyllus punctulatus','3d36fdf0-2cdb-5e15-bdee-3d44220b8ad7','Triphyllus punctulat','f1815098-aba0-4341-8dfc-76486d27d9dd','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Triphyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f185f7d5-92d2-4a57-a61c-16e3d15d43a5','','','7b7a0236-c5ef-54e3-96ff-cc0d39e2e63f','Senecio brevitubulus I.Thomps.','I.Thomps.',0,0,'ac9cc82b-b454-531b-8365-ca64a2a64f4c','Senecio brevitubulus','ac9cc82b-b454-531b-8365-ca64a2a64f4c','Senecio brevitubulus','8dd466cb-614f-5a6d-b146-08b73cbf3a03','Senecio breuitubul','74b85a73-79d8-478f-9875-64148b73f8a8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f187114b-b6f3-49a3-9e31-9a454a6ac1e8','','','817cb84d-402f-5316-b233-28f19d878cbb','Elsinoe sacchari T.C. Lo','T.C. Lo',0,0,'6df65bd9-2340-528f-933f-d3df15a465d3','Elsinoe sacchari','6df65bd9-2340-528f-933f-d3df15a465d3','Elsinoe sacchari','e65d5408-191a-524b-b14d-a794a031e1ca','Elsinoe sacchar','f187114b-b6f3-49a3-9e31-9a454a6ac1e8','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1895e0a-c4e4-40d2-9121-60b09201f3a3','','','e85044b7-eed4-5d88-bc04-805bea1672e5','Lastreopsis hispida (Sw.) Tindale','(Sw.) Tindale',0,0,'c6a23a59-da81-5383-8dcd-675da0e08735','Lastreopsis hispida','c6a23a59-da81-5383-8dcd-675da0e08735','Lastreopsis hispida','1153f6a9-18c7-5178-8503-96fe8e210f3f','Lastreopsis hispid','f1895e0a-c4e4-40d2-9121-60b09201f3a3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Lastreopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f18b65c9-74ca-4a90-9457-05ef26fc3d02','','','bd81f252-e648-5af5-a092-1df5e0d2c8d4','Picipes melanopus (Pers.) Zmitr. & Kovalenko','(Pers.) Zmitr. & Kovalenko',0,0,'49fde152-2204-52d5-a36c-6bfcb51895d5','Picipes melanopus','49fde152-2204-52d5-a36c-6bfcb51895d5','Picipes melanopus','5b30fd31-e7f1-553b-ae22-78a81bce578d','Picipes melanop','f18b65c9-74ca-4a90-9457-05ef26fc3d02','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Picipes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f18c3580-63bb-4cbe-a682-51904621d66a','','','a0c7e029-50ba-53b7-af09-b3d16961846d','Pycnomerus angulatus Broun, 1893','Broun, 1893',1893,0,'03128ebb-1c4a-54a5-804b-8fb9b9507cbe','Pycnomerus angulatus','03128ebb-1c4a-54a5-804b-8fb9b9507cbe','Pycnomerus angulatus','5e495144-9e88-5d69-96be-cffd42b5845a','Pycnomerus angulat','f18c3580-63bb-4cbe-a682-51904621d66a','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f189c9e3-ed9c-463a-9465-8c1de6440108','','','79dc0dd3-fa73-5326-a239-aaaed60d560b','Brachyolus terricola Broun, 1917','Broun, 1917',1917,0,'07b0c632-fb39-5320-bfe1-cb41c86c5746','Brachyolus terricola','07b0c632-fb39-5320-bfe1-cb41c86c5746','Brachyolus terricola','529b74ad-fd72-50c9-88e7-0baf3880812c','Brachyolus terricol','f189c9e3-ed9c-463a-9465-8c1de6440108','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Brachyolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f18ceed2-333d-4dd9-9e2e-ce71ad600fc9','','','dfc992d7-8609-59a8-818d-1a2c6022b702','Parentia defecta Bickel, 1992','Bickel, 1992',1992,0,'c4ba19a8-4afc-536a-895c-ab57fa354ddc','Parentia defecta','c4ba19a8-4afc-536a-895c-ab57fa354ddc','Parentia defecta','238bc8c8-9ca8-5408-b7c0-e876fc46b890','Parentia defect','f18ceed2-333d-4dd9-9e2e-ce71ad600fc9','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Parentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f192f8f7-12a5-41d4-b775-407c9be95837','','','ff7fb5e6-6f59-5db2-a2ea-7cd97bef1c62','Brachyglottis greyi (Hook.f.) B.Nord.','(Hook.f.) B.Nord.',0,0,'42720094-9ff0-5557-8ab1-cd368d936c25','Brachyglottis greyi','42720094-9ff0-5557-8ab1-cd368d936c25','Brachyglottis greyi','a906c8e4-037e-5f6c-9181-77a80e9ca019','Brachyglottis grey','f192f8f7-12a5-41d4-b775-407c9be95837','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1929530-9ac7-41a8-803b-a3912b61d9f4','','','91846c19-64bf-50b5-bc19-e2871bbfb80b','Synacalles trinotatus (Broun, 1880)','(Broun, 1880)',1880,0,'f34cab98-5fa2-5269-a05a-6690108d3878','Synacalles trinotatus','f34cab98-5fa2-5269-a05a-6690108d3878','Synacalles trinotatus','aa158cfd-e855-50ef-b990-54cdf910f62e','Synacalles trinotat','f1929530-9ac7-41a8-803b-a3912b61d9f4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Synacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f192d0d9-95a4-4775-9fd8-692a0ec7a41a','','','70c03688-cb43-552c-9fc1-ed57e59a4a56','Gibbsiella quercinecans Brady et al., 2011','Brady et al., 2011',2011,0,'703e31f3-979f-528e-99ab-a41d16833d5c','Gibbsiella quercinecans','703e31f3-979f-528e-99ab-a41d16833d5c','Gibbsiella quercinecans','703e31f3-979f-528e-99ab-a41d16833d5c','Gibbsiella quercinecans','f192d0d9-95a4-4775-9fd8-692a0ec7a41a','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Yersiniaceae|Gibbsiella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f18ef1d2-d1fc-4af9-8000-d04bb14d6869','','','f5b7c88b-f28a-5af8-a58c-cd22a1a81192','Lauria cylindracea (da Costa, 1778)','(da Costa, 1778)',1778,0,'2803e3ae-ed48-5b27-bfc3-4a3d19de225e','Lauria cylindracea','2803e3ae-ed48-5b27-bfc3-4a3d19de225e','Lauria cylindracea','ca81f913-9742-5e6c-9ca7-83ecf264f5d8','Lauria cylindrace','f18ef1d2-d1fc-4af9-8000-d04bb14d6869','Animalia|Mollusca|Gastropoda|Stylommatophora|Pupillidae|Lauria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f19ab317-dc59-4fb9-82be-22390e9c9466','','','d9807089-f638-5904-9f00-8a4055411053','Athelia arachnoidea (Berk.) Jülich','(Berk.) Jülich',0,0,'a0bceeea-006b-5d07-a9d7-5df839f123ed','Athelia arachnoidea','a0bceeea-006b-5d07-a9d7-5df839f123ed','Athelia arachnoidea','6fb441f6-fdf8-5c6e-badd-1d0f4c1b0981','Athelia arachnoide','f19ab317-dc59-4fb9-82be-22390e9c9466','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Atheliaceae|Athelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f19a92fb-14f2-4e40-9ebd-5249952613b1','','','a0574791-50f7-538d-8a37-048708b9afe4','Kurzia trilobata (R.M.Schust.) R.M.Schust.','(R.M.Schust.) R.M.Schust.',0,0,'44a7f06e-a67d-5e92-8cb4-bafae0301c0d','Kurzia trilobata','44a7f06e-a67d-5e92-8cb4-bafae0301c0d','Kurzia trilobata','4ef95acc-754d-5700-b43d-d2020ca40acd','Kurzia trilobat','f19a92fb-14f2-4e40-9ebd-5249952613b1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Kurzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f19573db-4f91-46d0-9128-a2e8e451d46d','','','b3209b5f-1281-5747-b6ed-013d3d0cf575','Cenomyce sarmentosa Hook.f. & Taylor','Hook.f. & Taylor',0,0,'8689948f-4016-5187-a682-691e83d33340','Cenomyce sarmentosa','8689948f-4016-5187-a682-691e83d33340','Cenomyce sarmentosa','ba0eb0b5-002c-5b61-b909-db204f6bcee4','Cenomyce sarmentos','c0dccfff-58fe-4b4c-9c07-ddffd69cb1bf','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cenomyce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1946251-338c-479f-8c4a-ce52dc3b426e','','','79f1ceb8-8222-5fad-9e9d-bea3e89c13aa','Lagenosolenia marginatoperforata (Seguenza, 1880)','(Seguenza, 1880)',1880,0,'e6a1146c-08b0-5b75-ba3c-39ceea48748f','Lagenosolenia marginatoperforata','e6a1146c-08b0-5b75-ba3c-39ceea48748f','Lagenosolenia marginatoperforata','b945f817-df20-59c9-bc73-8e70e9b729e3','Lagenosolenia marginatoperforat','f1946251-338c-479f-8c4a-ce52dc3b426e','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Lagenosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f19e4e40-7c9f-4610-844b-1a3e8d653294','','','57365a17-cd14-5337-a560-cd136d0f2581','Styphelia juniperina (J.R.Forst. & G.Forst.) Willd.','(J.R.Forst. & G.Forst.) Willd.',0,0,'68c91579-7df9-511b-be09-2e9fa311554f','Styphelia juniperina','68c91579-7df9-511b-be09-2e9fa311554f','Styphelia juniperina','a8857b5e-36c7-5135-92f1-f6033bf4b857','Styphelia iuniperin','fca949c2-5aff-4d78-955b-840a2bae6dd6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Styphelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f19f3a45-0438-4888-bbb1-4e72ebd5d3ff','','','fc041e64-f221-51aa-9300-a0204b5bb9fb','Spilogona brunneivittata (Harrison, 1955)','(Harrison, 1955)',1955,0,'b9e143f8-9ea9-5753-b3dc-8018c42684d8','Spilogona brunneivittata','b9e143f8-9ea9-5753-b3dc-8018c42684d8','Spilogona brunneivittata','11ee81de-d0f2-58ea-b052-90fdb4909f31','Spilogona brunneiuittat','f19f3a45-0438-4888-bbb1-4e72ebd5d3ff','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f19e6c5e-71c6-4903-a36b-9bbec07b22d9','','','1e9fa026-e43f-5060-9a60-290313060c37','Veronica amplexicaulis f. hirta (Garn.-Jones & Molloy) Garn.-Jones','(Garn.-Jones & Molloy) Garn.-Jones',0,0,'6a9fdb78-bf87-51b1-a771-858a4aa8c81a','Veronica amplexicaulis hirta','caa71903-fae0-5977-b902-e46e03987279','Veronica amplexicaulis f. hirta','20f02b80-30ec-51d8-8aeb-2aec916a2722','Veronica amplexicaul hirt','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1a24155-8629-49b5-ac0e-63c15e58fab1','','','dcfaece0-40e3-519a-8b3b-3c4abf8e35a5','Lyria','',0,0,'dcfaece0-40e3-519a-8b3b-3c4abf8e35a5','Lyria','dcfaece0-40e3-519a-8b3b-3c4abf8e35a5','Lyria','dcfaece0-40e3-519a-8b3b-3c4abf8e35a5','Lyria','f1a24155-8629-49b5-ac0e-63c15e58fab1','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutidae|Lyria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1a0b882-89af-4cab-8bbf-e5bfa570aa98','','','19fde5e0-68ae-562c-8353-e498f445455b','Amphiporthe Petr.','Petr.',0,0,'84aba8fa-a584-55aa-9b86-9109e8515afe','Amphiporthe','84aba8fa-a584-55aa-9b86-9109e8515afe','Amphiporthe','84aba8fa-a584-55aa-9b86-9109e8515afe','Amphiporthe','f1a0b882-89af-4cab-8bbf-e5bfa570aa98','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Amphiporthe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1aa35b6-6051-486c-8d29-4a8ab6168384','','','8dbdea26-773f-58dd-8c84-baa14a71797b','Dimorphanthera collinsii var. montis-wilhelmi Sleumer','Sleumer',0,0,'a1e2a3ea-2da4-502d-856e-e289b62da116','Dimorphanthera collinsii montis-wilhelmi','9c07082b-90b3-5f30-9a75-cc834131daeb','Dimorphanthera collinsii var. montis-wilhelmi','6820643d-125d-5e74-ba39-4f477683b289','Dimorphanthera collins montis-wilhelm','f1aa35b6-6051-486c-8d29-4a8ab6168384','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dimorphanthera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1ad2fd0-e319-4e8a-bfdb-a25d9d6dcd29','','','b8cf3dd9-af3e-5770-b4f8-6357e3cd5aef','Exocelina','',0,0,'b8cf3dd9-af3e-5770-b4f8-6357e3cd5aef','Exocelina','b8cf3dd9-af3e-5770-b4f8-6357e3cd5aef','Exocelina','b8cf3dd9-af3e-5770-b4f8-6357e3cd5aef','Exocelina','f1ad2fd0-e319-4e8a-bfdb-a25d9d6dcd29','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|Exocelina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1ad9cb9-8974-4311-82e3-e453abaae1da','','','1abe0420-c853-543b-bbf9-2be4c08403d4','Colpodes macropterus Chaudoir, 1879','Chaudoir, 1879',1879,0,'814ba355-717d-511c-94c0-9f82f72f7e3e','Colpodes macropterus','814ba355-717d-511c-94c0-9f82f72f7e3e','Colpodes macropterus','9372e917-e879-56ab-a728-931608013fce','Colpodes macropter','bbd84dd6-4199-47d3-8095-98f26b9c306f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Colpodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1a90fa6-bc07-4daa-bab4-ed182e2af3b7','','','c7bd4c20-9ce5-574e-a442-75f2b04bd146','Rinodina buckii Sheard','Sheard',0,0,'48f19210-3218-5971-a176-eb7afbd0618d','Rinodina buckii','48f19210-3218-5971-a176-eb7afbd0618d','Rinodina buckii','ea7f769b-3843-5f52-9359-ce90704d9346','Rinodina buck','f1a90fa6-bc07-4daa-bab4-ed182e2af3b7','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f29ad919-5989-45c5-b1d4-5199ad3c871e','','','b41af62d-774b-5298-bb69-3fbcb7b398e9','Ctenothyadidae','',0,0,'b41af62d-774b-5298-bb69-3fbcb7b398e9','Ctenothyadidae','b41af62d-774b-5298-bb69-3fbcb7b398e9','Ctenothyadidae','b41af62d-774b-5298-bb69-3fbcb7b398e9','Ctenothyadidae','f29ad919-5989-45c5-b1d4-5199ad3c871e','Animalia|Arthropoda|Arachnida|Trombidiformes|Ctenothyadidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1ae6f37-d5e3-410f-8b47-688651ed4347','','','643170d7-8819-554d-8ddb-f96c55351c7c','Hypogymnia subphysodes var. austerodioides Elix','Elix',0,0,'f843d488-edcc-5146-bbbe-5ff80f21495c','Hypogymnia subphysodes austerodioides','2149194a-7169-5511-844a-64ceefd2b86d','Hypogymnia subphysodes var. austerodioides','10e2d1ff-fb7b-52b7-b2e0-65a052d5f588','Hypogymnia subphysod austerodioid','f1ae6f37-d5e3-410f-8b47-688651ed4347','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypogymnia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1ae989b-a407-4cd5-a835-f8e038e07e97','','','3252bfe3-5863-5e75-b3fd-a4b025170bdf','Peronospora dentariae Rabenh.','Rabenh.',0,0,'2e03e466-769b-5eb8-a085-dc6c21a806c5','Peronospora dentariae','2e03e466-769b-5eb8-a085-dc6c21a806c5','Peronospora dentariae','5fa0c614-53f3-5ee3-b5aa-9be8cf4ad651','Peronospora dentari','b487ce27-fe2b-4cf0-a0cc-44a7c84a8d9b','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f29c9747-b392-47a7-a074-0f8bb6f51aed','','','9810cff4-9263-5871-b6ba-4e2aa70d0e56','Nesoperla johnsi McLellan, 1977','McLellan, 1977',1977,0,'9254a1f1-02e4-5183-89eb-9eebac2d8c59','Nesoperla johnsi','9254a1f1-02e4-5183-89eb-9eebac2d8c59','Nesoperla johnsi','770126a3-52c1-5131-8abc-0d4d8c8f1034','Nesoperla iohns','f29c9747-b392-47a7-a074-0f8bb6f51aed','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Nesoperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f29feead-8dfe-436e-9c5f-841d457d997b','','','f90f2070-82e9-52bc-8755-9a00aaac45c1','Silene L.','L.',0,0,'cbdcfd81-bd9f-5d70-b217-51a8defc52d2','Silene','cbdcfd81-bd9f-5d70-b217-51a8defc52d2','Silene','cbdcfd81-bd9f-5d70-b217-51a8defc52d2','Silene','f29feead-8dfe-436e-9c5f-841d457d997b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f29c5f75-11fc-4a10-84d3-afc01a58bdab','','','718e05c5-cb7f-59b7-91db-24025c55f9f9','Mycosphaerella aequatoriensis Petr.','Petr.',0,0,'52e9393d-8c16-52e0-8197-2b0d6e08a64f','Mycosphaerella aequatoriensis','52e9393d-8c16-52e0-8197-2b0d6e08a64f','Mycosphaerella aequatoriensis','75070235-47cb-5e8d-b169-6a0fefd944e1','Mycosphaerella aequatoriens','f29c5f75-11fc-4a10-84d3-afc01a58bdab','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2a40de1-247f-4605-bb15-82174294a0de','','','7db5f4df-e3e3-5fb2-8e10-4d75803b42ce','Oncaeidae','',0,0,'7db5f4df-e3e3-5fb2-8e10-4d75803b42ce','Oncaeidae','7db5f4df-e3e3-5fb2-8e10-4d75803b42ce','Oncaeidae','7db5f4df-e3e3-5fb2-8e10-4d75803b42ce','Oncaeidae','f2a40de1-247f-4605-bb15-82174294a0de','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Oncaeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2a7251d-0e87-438a-bc4f-39521d70aa7b','','','e56de91c-32cd-5794-b455-b98b7a26ac10','Engraulis australis (White, 1790)','(White, 1790)',1790,0,'6231d407-b0ce-5a75-8909-765fcb22e6d3','Engraulis australis','6231d407-b0ce-5a75-8909-765fcb22e6d3','Engraulis australis','30241a17-7d9a-57e7-b520-ee739982701f','Engraulis austral','f2a7251d-0e87-438a-bc4f-39521d70aa7b','Animalia|Chordata|Actinopterygii|Clupeiformes|Engraulidae|Engraulis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2a51453-da2d-4a2d-8c08-fc1a310340c7','','','d65f6016-4136-5e61-80fb-366228e1cd9c','Xylaria ianthinovelutina (Mont.) Fr.','(Mont.) Fr.',0,0,'497eeebf-a922-5aad-b57a-bb4224631983','Xylaria ianthinovelutina','497eeebf-a922-5aad-b57a-bb4224631983','Xylaria ianthinovelutina','b6f534e9-6a5a-5244-8098-9ddae1400925','Xylaria ianthinouelutin','f2a51453-da2d-4a2d-8c08-fc1a310340c7','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2ab6b5f-f9ba-4b54-a346-39de6744e6a6','','','6e9866ad-0bf4-57fb-8457-50a95106e505','Wurmbea Thunb.','Thunb.',0,0,'a2028caf-dfcd-5e66-87c4-69bbe7410e8d','Wurmbea','a2028caf-dfcd-5e66-87c4-69bbe7410e8d','Wurmbea','a2028caf-dfcd-5e66-87c4-69bbe7410e8d','Wurmbea','f2ab6b5f-f9ba-4b54-a346-39de6744e6a6','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Wurmbea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2ad3a7b-17a9-4372-96ac-15040c65b29d','','','f8b18017-d5c7-5314-926b-1fe9c9f349cb','Jungermannia inflexispina Hook.f. & Taylor','Hook.f. & Taylor',0,0,'b8cbecc3-d8b8-5d70-8c7c-82d52a6ecffd','Jungermannia inflexispina','b8cbecc3-d8b8-5d70-8c7c-82d52a6ecffd','Jungermannia inflexispina','d6639960-3668-54ec-bd87-801de4b1eccd','Jungermannia inflexispin','475089c2-5ad6-437f-9247-59c8cc7eb23a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2ae3c31-6d80-4eff-b94e-560cd72ff746','','','a1e8ddf5-b0aa-5c4a-bcf5-397c9215e2f1','Xiphinema','',0,0,'a1e8ddf5-b0aa-5c4a-bcf5-397c9215e2f1','Xiphinema','a1e8ddf5-b0aa-5c4a-bcf5-397c9215e2f1','Xiphinema','a1e8ddf5-b0aa-5c4a-bcf5-397c9215e2f1','Xiphinema','f2ae3c31-6d80-4eff-b94e-560cd72ff746','Animalia|Nematoda|Adenophorea|Dorylaimida|Longidoridae|Xiphinema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2ae7619-5a08-43f8-a622-e10e609c0db9','','','7cf5e087-fa40-5f68-9455-3fa141afd458','Oospora microsperma (Berk. & Broome) Sacc. & Voglino','(Berk. & Broome) Sacc. & Voglino',0,0,'60b69580-6a68-5fb9-aad0-8838e2b4b208','Oospora microsperma','60b69580-6a68-5fb9-aad0-8838e2b4b208','Oospora microsperma','110884c1-cb3f-5c98-9428-c43da77222ae','Oospora microsperm','5487d030-760d-404f-b6fa-90b74834d352','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2b71e3f-1c82-4eda-a7c8-580b51406ac3','','','1b0fe772-9ecc-51da-8862-94668f77f92a','Lecanidion atratum (Hedw.) Endlich.','(Hedw.) Endlich.',0,0,'26921319-da8e-50a7-abee-ea3ac1d8090f','Lecanidion atratum','26921319-da8e-50a7-abee-ea3ac1d8090f','Lecanidion atratum','4c601567-508b-5355-9ce9-37265505a22a','Lecanidion atrat','b734f1fd-527c-4930-87d7-fc41bb005454','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Lecanidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2b3656c-88b7-4be0-8fb4-d7045d34075c','','','864be1d9-3346-542b-94ef-f7d256e5cbc4','Alopias superciliosus (Lowe, 1841)','(Lowe, 1841)',1841,0,'062b44ea-1937-51c6-b9b4-77bcf63a2d8f','Alopias superciliosus','062b44ea-1937-51c6-b9b4-77bcf63a2d8f','Alopias superciliosus','bb3202ca-bfbf-5e63-b7a5-90441445effc','Alopias supercilios','f2b3656c-88b7-4be0-8fb4-d7045d34075c','Animalia|Chordata|Chondrichthyes|Lamniformes|Alopiidae|Alopias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2b98605-f591-45b8-af9c-26543171ca97','','','1928f7df-65d2-5669-bc3d-1fbbcd9cf926','Carex banksiana K.A.Ford','K.A.Ford',0,0,'1d522b3b-bbc4-5298-bc27-f8343067cffa','Carex banksiana','1d522b3b-bbc4-5298-bc27-f8343067cffa','Carex banksiana','04f369dc-8c6e-5235-9846-277aa453e6b2','Carex banksian','f2b98605-f591-45b8-af9c-26543171ca97','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2c06273-5d41-4470-880f-59bc332a35d0','','','34cc50f4-3449-5701-b4f1-b585a940b62a','Chondropsis species 1 Kelly & Wilkinson, 2000','',0,0,'9bed7051-d627-5a49-bf58-b263b4689eb5','Chondropsis','9bed7051-d627-5a49-bf58-b263b4689eb5','Chondropsis','9bed7051-d627-5a49-bf58-b263b4689eb5','Chondropsis','f2c06273-5d41-4470-880f-59bc332a35d0','Animalia|Porifera|Demospongiae|Poecilosclerida|Chondropsidae|Chondropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f2bc9052-df46-408b-8df7-4322cac331f3','','','a3d9dfd8-f0ca-56fc-ab66-06cea981a4cb','Acanthisitta chloris (Sparrman, 1787)','(Sparrman, 1787)',1787,0,'98b40d95-4b1b-58b7-ae9d-dbd734077c11','Acanthisitta chloris','98b40d95-4b1b-58b7-ae9d-dbd734077c11','Acanthisitta chloris','8e23d7b9-c4bc-57a7-9e94-e197d7c00e5c','Acanthisitta chlor','f2bc9052-df46-408b-8df7-4322cac331f3','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Acanthisitta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2b8e862-3b1d-4fe9-bc47-61706c2bd9df','','','92714277-8bda-5127-a9b7-98e7acb1d20c','Anisochaeta novaezealandiae (Lee, 1952)','(Lee, 1952)',1952,0,'469bdb3c-704f-5aa7-92ed-22470e79e9b2','Anisochaeta novaezealandiae','469bdb3c-704f-5aa7-92ed-22470e79e9b2','Anisochaeta novaezealandiae','a04c6cf6-b186-5adb-835a-b139b0fb2a80','Anisochaeta nouaezealandi','f2b8e862-3b1d-4fe9-bc47-61706c2bd9df','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Anisochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2bfeb2a-9333-43c1-b190-ae26d019639f','','','534ef002-b514-59ff-abfc-60e43a738cd8','Euryomma perigrinum (Meigen, 1826)','(Meigen, 1826)',1826,0,'b561ccbc-5a07-553f-a192-d5c7f6867418','Euryomma perigrinum','b561ccbc-5a07-553f-a192-d5c7f6867418','Euryomma perigrinum','82bda7ee-5cc2-5550-90f8-ef1a07e0e18b','Euryomma perigrin','f2bfeb2a-9333-43c1-b190-ae26d019639f','Animalia|Arthropoda|Insecta|Diptera|Fanniidae|Euryomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2c6c91f-0f49-4fc6-807a-144ec3d523a0','','','6b42e921-0784-5247-8848-cc8867ec0d99','Marthamyces dendrobii (P.R. Johnst.) Minter','(P.R. Johnst.) Minter',0,0,'7fe228aa-16f5-5a77-8167-9495ad42700c','Marthamyces dendrobii','7fe228aa-16f5-5a77-8167-9495ad42700c','Marthamyces dendrobii','c97301b1-b973-50a1-8ed7-8cbc2a1838ee','Marthamyces dendrob','f2c6c91f-0f49-4fc6-807a-144ec3d523a0','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Marthamyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2c15ed8-54fd-4e0d-8756-a15f81bcee99','','','fb304f0d-4b6c-5a5d-9bd5-1c4f1b3fafcc','Neocucurbitaria cava (Schulzer) Valenzuela-Lopez, Crous, Stchigel, Guarro & Cano','(Schulzer) Valenzuela-Lopez, Crous, Stchigel, Guarro & Cano',0,0,'0cba193b-673f-5432-8b7a-9ee69f6c133a','Neocucurbitaria cava','0cba193b-673f-5432-8b7a-9ee69f6c133a','Neocucurbitaria cava','b0584fa8-5ed9-53dc-8e0b-a4cde8dd3927','Neocucurbitaria cau','f2c15ed8-54fd-4e0d-8756-a15f81bcee99','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Neocucurbitaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2c960bd-7cf4-4d99-bdc9-51624056e110','','','01b6703d-aa9e-5c7a-9532-a8402fcfba7b','Sorosporium bullatum J. Schröt.','J. Schröt.',0,0,'5ecb8b8c-6f04-584f-bf46-e4331be9ea70','Sorosporium bullatum','5ecb8b8c-6f04-584f-bf46-e4331be9ea70','Sorosporium bullatum','dc70c10d-4f29-5a6c-8448-536edd097e3a','Sorosporium bullat','96d391a2-aa15-4014-9fea-c01070d8bcf0','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2cc83e5-40e6-4f41-a8fe-85c7ec1d0a34','','','b19f9727-63e8-58aa-8176-2aea3ff084af','Doto bella Baba, 1938','Baba, 1938',1938,0,'2764853a-fe7a-5447-9744-9233a060b1e3','Doto bella','2764853a-fe7a-5447-9744-9233a060b1e3','Doto bella','5f99a731-e204-5edf-b139-e7d17907f3db','Doto bell','f2cc83e5-40e6-4f41-a8fe-85c7ec1d0a34','Animalia|Mollusca|Gastropoda|Nudibranchia|Dotidae|Doto','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2cd80fa-2339-4749-be5d-e07e9d73d34f','','','9b839613-2ed5-5ac1-abcb-ac61f462e574','Ramalina luciae Molho, Bodo, W.L.Culb. & C.F.Culb.','Molho, Bodo, W.L.Culb. & C.F.Culb.',0,0,'87cbcba1-b649-56e7-b5f1-cb9456eb85e0','Ramalina luciae','87cbcba1-b649-56e7-b5f1-cb9456eb85e0','Ramalina luciae','056cf252-e76f-5b32-b740-7b9076d9a54c','Ramalina luci','f2cd80fa-2339-4749-be5d-e07e9d73d34f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2d4bec4-dff8-4bc9-be02-6e033c1c686f','','','6906ac1d-7eef-5719-808e-3753ca93ebe6','Allaorops carinatus Broun, 1917','Broun, 1917',1917,0,'b6aa2b6b-ab90-5d20-a36a-ea57be8ffec0','Allaorops carinatus','b6aa2b6b-ab90-5d20-a36a-ea57be8ffec0','Allaorops carinatus','c8dd7ab2-ed6b-5c1a-8264-b0d1b4bf3500','Allaorops carinat','f2d4bec4-dff8-4bc9-be02-6e033c1c686f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Allaorops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2cfd350-e4d4-4d31-8089-a91178a4ae63','','','e70abc7b-6b30-5dcd-8d0c-459dc11cc5d6','Gelechiidae Stainton, 1854','Stainton, 1854',1854,0,'e50cdbee-3a58-5d2c-a1d4-870e9ea21872','Gelechiidae','e50cdbee-3a58-5d2c-a1d4-870e9ea21872','Gelechiidae','e50cdbee-3a58-5d2c-a1d4-870e9ea21872','Gelechiidae','f2cfd350-e4d4-4d31-8089-a91178a4ae63','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2da2ce9-4cb5-49e9-82f6-14b37e96294f','','','0f36e4e1-75e1-5b28-86fe-13ed16ec5a86','Aureobasidium lini (Laff.) Herm.-Nijh.','(Laff.) Herm.-Nijh.',0,0,'b3996839-743d-5757-bb45-233297bc68c1','Aureobasidium lini','b3996839-743d-5757-bb45-233297bc68c1','Aureobasidium lini','8e33907d-26b5-5cd9-9de5-f5e2ac0531c0','Aureobasidium lin','85fab207-6a21-4f14-ad06-084072406ed6','Fungi|Ascomycota|Dothideomycetes|Dothideales|Saccotheciaceae|Aureobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2d3bf2a-b572-46a3-a290-f89dc613ca95','','','f25ce7fd-45c9-5b65-b25e-47e32657979d','Spirodela punctata (G.Mey.) C.H.Thomps.','(G.Mey.) C.H.Thomps.',0,0,'5c13f694-a108-5cad-8a2e-8a2f1e0c95f9','Spirodela punctata','5c13f694-a108-5cad-8a2e-8a2f1e0c95f9','Spirodela punctata','601f28d6-4c88-5648-b448-adecce392b8b','Spirodela punctat','8382cf24-cc0d-4535-9990-98ae3fd98056','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Spirodela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2d93297-7040-436c-b5a4-820b8572971a','','','bf075d8c-1e1f-5c07-b4c0-bd3b18b03195','Glyphipterigidae Stainton, 1854','Stainton, 1854',1854,0,'30a9cf7d-b467-5525-bb1e-39f8ac51d9b4','Glyphipterigidae','30a9cf7d-b467-5525-bb1e-39f8ac51d9b4','Glyphipterigidae','30a9cf7d-b467-5525-bb1e-39f8ac51d9b4','Glyphipterigidae','f2d93297-7040-436c-b5a4-820b8572971a','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2d9960c-c641-49a3-8bf1-d469239feb37','','','ce463ab0-8b2a-58b1-988c-1f4fc0bc157b','Stigmaeus campbellensis Wood, 1971','Wood, 1971',1971,0,'6c3aa910-e594-5594-a380-06503fbe7c2e','Stigmaeus campbellensis','6c3aa910-e594-5594-a380-06503fbe7c2e','Stigmaeus campbellensis','223f323c-1973-5a28-b7d9-f0af272046b0','Stigmaeus campbellens','f2d9960c-c641-49a3-8bf1-d469239feb37','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Stigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2d8d311-18a3-4ac2-9bcb-fac7d2bc2d53','','','20c9ba2e-9ac8-5715-b35c-acfca596378d','Anas chlorotis G.R. Gray, 1845','G.R. Gray, 1845',1845,0,'f325ed0f-fff5-5e78-87a6-85701887e0e2','Anas chlorotis','f325ed0f-fff5-5e78-87a6-85701887e0e2','Anas chlorotis','73caaf25-ae9c-5226-87e2-27913502283f','Anas chlorot','f2d8d311-18a3-4ac2-9bcb-fac7d2bc2d53','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2e28aa0-01b9-49bd-a358-7cd562edfb20','','','99b5a381-dec2-58d4-a784-3b952cde9777','Agaricus lividus Bull.','Bull.',0,0,'23a6cba3-1b3a-5a7a-ad37-c7c47ca7dc77','Agaricus lividus','23a6cba3-1b3a-5a7a-ad37-c7c47ca7dc77','Agaricus lividus','ed05b9f5-f4b6-5433-ba8d-40c596a3a566','Agaricus liuid','c7fc7f66-f8e1-48f9-a4e5-03b259335a1c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2e28f7a-9899-4646-8d43-2c1067f8da14','','','244e4734-4c27-5cd4-b72a-570c6f6da079','Poa astonii Petrie','Petrie',0,0,'52747ec5-ff5b-57fc-8537-3c0702f76c6c','Poa astonii','52747ec5-ff5b-57fc-8537-3c0702f76c6c','Poa astonii','7b8a51be-0249-539b-b421-c2b524c4bc8e','Poa aston','f2e28f7a-9899-4646-8d43-2c1067f8da14','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2e8a200-95b7-40c2-8049-779359350b1a','','','4a992253-b9e1-56a9-b9b1-620dc0fac4bd','Utricularia delicatula Cheeseman','Cheeseman',0,0,'413d4be5-a93e-5bb7-8f64-4742f5f71eb4','Utricularia delicatula','413d4be5-a93e-5bb7-8f64-4742f5f71eb4','Utricularia delicatula','155e509e-da9d-513b-901f-50d456960bdc','Utricularia delicatul','f2e8a200-95b7-40c2-8049-779359350b1a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2e674d7-7839-4cf5-a481-50e9ee869ae3','','','0e20b2c7-af9a-5bb8-905c-15c609ccef2d','Aspergillus paradoxus Fennell & Raper','Fennell & Raper',0,0,'c19ece2e-8cbe-58ee-a85a-494842e82485','Aspergillus paradoxus','c19ece2e-8cbe-58ee-a85a-494842e82485','Aspergillus paradoxus','d958fa28-c27b-5da1-a039-3f7e39f86849','Aspergillus paradox','8ceb4a8f-1b05-47ac-a286-84aaf1739574','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2e3c0cb-4a65-40ed-9133-a70ad259aaaa','','','5add237f-bc76-5de2-8d52-dbb8cb762168','Thelyphassa brouni Hudson, 1975','Hudson, 1975',1975,0,'aa6b6510-3f83-5120-8bbb-63f0a047a7a5','Thelyphassa brouni','aa6b6510-3f83-5120-8bbb-63f0a047a7a5','Thelyphassa brouni','bffbf4b0-9374-5e75-bb1f-4673cb83d935','Thelyphassa broun','f2e3c0cb-4a65-40ed-9133-a70ad259aaaa','Animalia|Arthropoda|Insecta|Coleoptera|Oedemeridae|Thelyphassa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2ec66ce-5f86-476e-9869-43d2c7f48075','','','7bb95f14-ba81-53f9-b1db-63d0237b6ad2','Thlaspi oleraceum Poir.','Poir.',0,0,'98eed35b-a970-5e19-aee8-8494ac82fb67','Thlaspi oleraceum','98eed35b-a970-5e19-aee8-8494ac82fb67','Thlaspi oleraceum','548440f2-fae6-5b57-8e29-224d0c4eead0','Thlaspi olerace','476030fd-2e2a-49ae-8cc3-939cbb5fb027','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Thlaspi','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2eaf351-eb46-40af-93a1-9222bf3b34f3','','','1ee3c54d-1d8f-5843-95c3-711f02c9c157','Crambus callirrhous Meyrick, 1882','Meyrick, 1882',1882,0,'a4c01e68-fb89-5761-854b-93ae5188afa4','Crambus callirrhous','a4c01e68-fb89-5761-854b-93ae5188afa4','Crambus callirrhous','d4c0dc4a-d8e1-51db-9b60-5adf75152fa3','Crambus callirrho','d41ae87b-5203-4d9c-b7c9-b5f7d5f1da12','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2ed7839-d878-4685-939b-d7c43039c7a0','','','2c7c0b5b-1116-5758-9e94-4208999c3c76','Otionellidae','',0,0,'2c7c0b5b-1116-5758-9e94-4208999c3c76','Otionellidae','2c7c0b5b-1116-5758-9e94-4208999c3c76','Otionellidae','2c7c0b5b-1116-5758-9e94-4208999c3c76','Otionellidae','f2ed7839-d878-4685-939b-d7c43039c7a0','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Otionellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2f3a30b-7be4-49d2-9f9b-170b30024e63','','','4ebb3fcf-5ba2-52bb-96cc-a19bbcaa9dad','Streptococcus lactis (Lister 1873) Löhnis 1909','(Lister 1873) Löhnis 1909',1873,0,'8fbe5bf3-0cb4-51b4-a10f-481f392195b2','Streptococcus lactis','8fbe5bf3-0cb4-51b4-a10f-481f392195b2','Streptococcus lactis','f8512a23-165c-503c-99d4-d28b702cf35c','Streptococcus lact','dac9a7df-614b-4d31-a835-b693fb75708d','Bacteria|Bacillota|Bacilli|Lactobacillales|Streptococcaceae|Streptococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f2f4ca3d-0939-4d4f-b6a3-1f5f39ed4bd8','','','cd55b7e5-099e-5e18-93ac-671db9cf6afa','Fomes ribis (Schumach.) Gillet','(Schumach.) Gillet',0,0,'8196f396-8258-54ed-8f59-39f943100b89','Fomes ribis','8196f396-8258-54ed-8f59-39f943100b89','Fomes ribis','f0f36d9e-8383-5837-88ee-8304f98e69de','Fomes rib','a8d43c95-e430-461b-a0c3-bc3008ab22f7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2f4e17d-2ea7-4afc-a849-3010b563c688','','','6d450e32-624d-5133-ab85-1435373f14b4','Crocus nivalis Bory & Chaub.','Bory & Chaub.',0,0,'0fb4f5ce-4244-5356-bcbb-81bebfba6e2a','Crocus nivalis','0fb4f5ce-4244-5356-bcbb-81bebfba6e2a','Crocus nivalis','23871fa6-43a0-595d-973c-aef67ca2e02f','Crocus niual','f2f4e17d-2ea7-4afc-a849-3010b563c688','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2f3108e-d927-4359-ab25-c76fba1285dd','','','742509bc-6b30-5a10-85f5-efea13f11f4b','Lingulata','',0,0,'742509bc-6b30-5a10-85f5-efea13f11f4b','Lingulata','742509bc-6b30-5a10-85f5-efea13f11f4b','Lingulata','742509bc-6b30-5a10-85f5-efea13f11f4b','Lingulata','f2f3108e-d927-4359-ab25-c76fba1285dd','Animalia|Brachiopoda|Lingulata|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2f10972-1a7c-43b0-9fac-c6d22baef42a','','','38e87344-47e8-5bd3-965c-577cdddcf7ea','Panthalis novaezealandiae Knox, 1960','Knox, 1960',1960,0,'22f2e545-c98a-51db-bd68-25d6c61fe9a4','Panthalis novaezealandiae','22f2e545-c98a-51db-bd68-25d6c61fe9a4','Panthalis novaezealandiae','ff6cc51c-c17d-5e0f-8bb6-91f8be7234b0','Panthalis nouaezealandi','f2f10972-1a7c-43b0-9fac-c6d22baef42a','Animalia|Annelida|Polychaeta|Phyllodocida|Acoetidae|Panthalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2f164ff-d1d7-4ac1-983a-e8e04504b502','','','d6b36d45-0d02-5ebb-8d8a-296a9f426fea','Megathereva atritibia Lyneborg, 1992','Lyneborg, 1992',1992,0,'bbc8ad6c-874d-567a-a94c-86cb602f9405','Megathereva atritibia','bbc8ad6c-874d-567a-a94c-86cb602f9405','Megathereva atritibia','439ae1bf-d84e-5e63-81f8-058cd255c5ff','Megathereva atritib','f2f164ff-d1d7-4ac1-983a-e8e04504b502','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Megathereva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2f60548-69ea-43b0-8d04-60e2516d4b3a','','','d8fcd496-2220-5153-881c-c7d90f89e031','Exacum','',0,0,'d8fcd496-2220-5153-881c-c7d90f89e031','Exacum','d8fcd496-2220-5153-881c-c7d90f89e031','Exacum','d8fcd496-2220-5153-881c-c7d90f89e031','Exacum','f2f60548-69ea-43b0-8d04-60e2516d4b3a','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Exacum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2f8101f-8497-4032-a7db-5a744b72664b','','','b40c1f96-4036-561d-9fbf-d0a95a51767c','Raoulia grandiflora Hook.f.','Hook.f.',0,0,'7ba995a0-519c-5cb0-a54b-e2108fab77fd','Raoulia grandiflora','7ba995a0-519c-5cb0-a54b-e2108fab77fd','Raoulia grandiflora','4caad630-3385-5db6-880a-be7517bf26f1','Raoulia grandiflor','f2f8101f-8497-4032-a7db-5a744b72664b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2f60a69-8d9b-490d-ac8b-a1bdc52fb211','','','779db9ee-eb54-552d-8423-37ff356249f9','Blepharidophyllum subgen. Clandarium Grolle','Grolle',0,0,'f80a61f1-c665-52ec-9f1e-b0f06b9b51c9','Clandarium','9ce83bf2-6626-5fcb-b83e-cf33a3da2ca2','Blepharidophyllum subgen. Clandarium','f80a61f1-c665-52ec-9f1e-b0f06b9b51c9','Clandarium','ba61c4a4-e787-4bb4-bf9c-667125eeb9f2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Blepharidophyllaceae|Blepharidophyllum','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('f2f75b84-2596-4df5-9822-a44e851d4c4e','','','04ce3d6c-e1af-5526-8066-9cf91ae34127','Neolepidozia patentissima var. zebrina (J.J.Engel & G.L.Merr.) E.D.Cooper','(J.J.Engel & G.L.Merr.) E.D.Cooper',0,0,'8fcaffa9-653f-584f-903f-b42ab9189df4','Neolepidozia patentissima zebrina','f4ead7b0-7fe2-5f34-b3e2-c47b42949ab6','Neolepidozia patentissima var. zebrina','6dbf25e6-d2b3-5172-827f-fb0738558710','Neolepidozia patentissim zebrin','f2f75b84-2596-4df5-9822-a44e851d4c4e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Neolepidozia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3031e28-3530-43fb-ad0c-6f601854f111','','','b28a2c34-08c0-58e4-995c-6a6fb372766f','Lycoperdon pusillum Batsch','Batsch',0,0,'03332a6d-2122-5a1f-b115-16580bae037f','Lycoperdon pusillum','03332a6d-2122-5a1f-b115-16580bae037f','Lycoperdon pusillum','3491eb06-483c-583d-8b67-84e9b1a86d49','Lycoperdon pusill','11fea9b5-7a46-4a18-b5a1-95f83c2ca6db','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f301cea4-6561-4220-8943-77fc4c4a16b4','','','436a71a7-4d8f-5ade-bcb1-a77883e03499','Sagola fulvipennis Broun, 1915','Broun, 1915',1915,0,'80fc986b-6bf8-56f3-9512-c6f1f0701391','Sagola fulvipennis','80fc986b-6bf8-56f3-9512-c6f1f0701391','Sagola fulvipennis','1f5af2c7-ae3f-548d-b567-faa402477646','Sagola fuluipenn','cc76b29c-0696-4f0c-b58c-bb087e1610b2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2febe6f-ecd1-4214-b9e0-cc72854563d0','','','f968f053-6a0f-581d-8ee8-d588b0e83c34','Parvicorbicula','',0,0,'f968f053-6a0f-581d-8ee8-d588b0e83c34','Parvicorbicula','f968f053-6a0f-581d-8ee8-d588b0e83c34','Parvicorbicula','f968f053-6a0f-581d-8ee8-d588b0e83c34','Parvicorbicula','f2febe6f-ecd1-4214-b9e0-cc72854563d0','Protozoa|Choanozoa|Choanoflagellatea|Acanthoecida|Stephanoecidae|Parvicorbicula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3066655-1520-4daa-8a14-63c585c81b0e','','','728c80b1-8311-5691-b617-7fccad1da4cd','Pseudolabrus luculentus (Richardson, 1848)','(Richardson, 1848)',1848,0,'4f709646-5a97-51b8-bac0-004518992f80','Pseudolabrus luculentus','4f709646-5a97-51b8-bac0-004518992f80','Pseudolabrus luculentus','ee19adf5-3bde-562d-8b67-0e736f2ed788','Pseudolabrus luculent','f3066655-1520-4daa-8a14-63c585c81b0e','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|Pseudolabrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3064051-55e7-4006-9672-9f2a50d273ea','','','cd7811be-0a85-518c-b457-b0d039296abc','Physarum viride var. incanum Lister','Lister',0,0,'aea19b42-6999-5a4d-a028-e41294187172','Physarum viride incanum','f3965c68-d4e2-550b-91f5-efd2ac5379db','Physarum viride var. incanum','15f2c474-b9be-54a5-bf86-e25825f634cb','Physarum uirid incan','f3064051-55e7-4006-9672-9f2a50d273ea','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f30b411c-dc24-4281-81b1-9616cb4a93a1','','','d4141855-c682-5620-ac31-01243a954114','Russula pseudoareolata McNabb','McNabb',0,0,'4d23680a-a239-5818-a3b0-268f679fbffd','Russula pseudoareolata','4d23680a-a239-5818-a3b0-268f679fbffd','Russula pseudoareolata','155e3324-ec28-58f7-8abd-b7f71fce21d6','Russula pseudoareolat','f30b411c-dc24-4281-81b1-9616cb4a93a1','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f30bf9fd-ea8d-4927-a16f-5b9ca05ddbc0','','','241ee49a-b803-5c9d-aedc-eb735e631c23','Millerina nigrifemur Malloch, 1925','Malloch, 1925',1925,0,'8708519d-1e9c-596c-96eb-f06cd7e26a99','Millerina nigrifemur','8708519d-1e9c-596c-96eb-f06cd7e26a99','Millerina nigrifemur','8708519d-1e9c-596c-96eb-f06cd7e26a99','Millerina nigrifemur','f30bf9fd-ea8d-4927-a16f-5b9ca05ddbc0','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Millerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f30d75a6-d788-4696-8e6b-ad09bf348af4','','','c8ffd658-c80f-5779-8c29-3ecbfd825405','Leptocythere swansoni Hartmann, 1982','Hartmann, 1982',1982,0,'554f65c5-01f3-5ef5-a141-5a785fe6d6e9','Leptocythere swansoni','554f65c5-01f3-5ef5-a141-5a785fe6d6e9','Leptocythere swansoni','0da6edc8-78e9-5878-ade9-869d0fe72c6d','Leptocythere swanson','f30d75a6-d788-4696-8e6b-ad09bf348af4','Animalia|Arthropoda|Ostracoda|Podocopida|Leptocytheridae|Leptocythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f30f71f0-7342-453c-849f-be318727c3a8','','','3a769156-fc51-52a3-b6b4-dd85b7c7a3b6','Cephalonomia pinkfloydi Ward, 2013','Ward, 2013',2013,0,'ae762568-c17b-5eda-a32e-a40c44671d7c','Cephalonomia pinkfloydi','ae762568-c17b-5eda-a32e-a40c44671d7c','Cephalonomia pinkfloydi','e752b84b-c396-5ae4-8b52-92deb7b39a39','Cephalonomia pinkfloyd','f30f71f0-7342-453c-849f-be318727c3a8','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Cephalonomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3125dc0-9347-4f5e-92af-2536b28fb538','','','5dee6418-634b-594e-bd94-41bdf3acb566','Desmodesmus serratus (Corda) An. Friedl & E.H. Hegew.','(Corda) An. Friedl & E.H. Hegew.',0,0,'65de1aa2-be12-5812-b12f-1cb6c8d6e429','Desmodesmus serratus','65de1aa2-be12-5812-b12f-1cb6c8d6e429','Desmodesmus serratus','1c2ce363-ded8-58f0-ab53-b0d987df181d','Desmodesmus serrat','f3125dc0-9347-4f5e-92af-2536b28fb538','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Desmodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f316fa05-961f-4595-b9c0-99cae77ebdbd','','','0c493925-07ce-5af1-a008-4ee8986a4956','Styphelia suaveolens botanists New Zealand botanists','',0,0,'57a9cdd1-4038-5614-a50d-0d158e148dbf','Styphelia suaveolens botanists botanists','57a9cdd1-4038-5614-a50d-0d158e148dbf','Styphelia suaveolens botanists botanists','e516beda-4b9c-5fa5-b0fc-ebb16691bf5b','Styphelia suaueolens botanists botanists','33d4b07d-794b-4cfd-ae80-2bd2f2d8c7c6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Styphelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f312050c-354e-43ef-8f2d-cd8be7102635','','','64a9406e-c80f-53c9-b9b6-95357ca92348','Crisius zenomorphus (Broun, 1917)','(Broun, 1917)',1917,0,'a6598dac-80cf-5bdc-9aff-f4a1018f346e','Crisius zenomorphus','a6598dac-80cf-5bdc-9aff-f4a1018f346e','Crisius zenomorphus','c227a0f6-844b-5b17-b288-2aefc4b0795f','Crisius zenomorph','f312050c-354e-43ef-8f2d-cd8be7102635','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f31d922f-7c86-4465-bb76-15f28013f2df','','','beb82af4-6afd-5143-a255-419096ca197e','Spilotrogia hilarula Broun, 1880','Broun, 1880',1880,0,'3702a797-9364-58b3-9393-69a2ef3f8669','Spilotrogia hilarula','3702a797-9364-58b3-9393-69a2ef3f8669','Spilotrogia hilarula','3e346f38-aa79-51fe-bf22-3e262937b994','Spilotrogia hilarul','f31d922f-7c86-4465-bb76-15f28013f2df','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Spilotrogia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f31c8371-8e13-430b-8a67-3fce6f68bce2','','','cd95f8bd-4823-5569-b294-f4453321f095','Pentarthrum punctirostre Broun, 1881','Broun, 1881',1881,0,'eab5289c-ed6f-59a9-8162-40ab25451dcc','Pentarthrum punctirostre','eab5289c-ed6f-59a9-8162-40ab25451dcc','Pentarthrum punctirostre','38738321-3e48-5a71-bc57-fe896886a665','Pentarthrum punctirostr','f31c8371-8e13-430b-8a67-3fce6f68bce2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pentarthrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f31f967d-4290-416f-b3e0-1e552014a908','','','3219c850-0cf6-5d57-b17c-1b66d3e5d431','Veluticeps setosa (Berk. & M.A. Curtis) Cooke','(Berk. & M.A. Curtis) Cooke',0,0,'03f395c5-e749-547c-9ada-376984619641','Veluticeps setosa','03f395c5-e749-547c-9ada-376984619641','Veluticeps setosa','a0a928cd-0818-5e59-b782-4bf747d53ff0','Veluticeps setos','f31f967d-4290-416f-b3e0-1e552014a908','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Veluticeps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f31cd492-ee4e-4fd7-ae27-c0f86c371cf1','','','04b7017e-1515-56a2-8f5d-49b8ba2a8625','Chaureopa mossi (R. Murdoch, 1897)','(R. Murdoch, 1897)',1897,0,'de8a5a62-19f7-5df4-81f5-241ed9bc8773','Chaureopa mossi','de8a5a62-19f7-5df4-81f5-241ed9bc8773','Chaureopa mossi','1f3b508e-812c-5d8b-8ded-5353668ad97e','Chaureopa moss','f31cd492-ee4e-4fd7-ae27-c0f86c371cf1','Animalia|Mollusca|Cephalopoda|Octopoda|Vitreledonellidae|Chaureopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3262476-6b82-4377-b3cc-2b1e72a92058','','','f8ac4ea3-e75b-5c44-a2c1-167a0469abb9','Phonicosia oviseparata (Brown, 1952)','(Brown, 1952)',1952,0,'564ea03e-82e9-5c2b-855c-3ed82b2fe1e0','Phonicosia oviseparata','564ea03e-82e9-5c2b-855c-3ed82b2fe1e0','Phonicosia oviseparata','b3fa53e4-3bd0-587a-b502-fa4103382e15','Phonicosia ouiseparat','f3262476-6b82-4377-b3cc-2b1e72a92058','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lacernidae|Phonicosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f321d11e-236c-4bfe-800f-48ff43ddc182','','','047571fc-77c6-51fc-a6b2-43cceaf51017','Luzula meridionalis Nordenskiöld','Nordenskiöld',0,0,'8059078d-e1bf-511c-9207-35125c2e0640','Luzula meridionalis','8059078d-e1bf-511c-9207-35125c2e0640','Luzula meridionalis','6d4a6865-e195-5a47-abde-af040c20f212','Luzula meridional','f321d11e-236c-4bfe-800f-48ff43ddc182','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3239d68-9334-4c6f-92ef-5b8d93823f60','','','cda5a228-23cd-575e-86a0-88baeb5846c7','Chionaspis angusta Green, 1904','Green, 1904',1904,0,'b17ba139-6dc7-540c-8407-a0a6c4089aa6','Chionaspis angusta','b17ba139-6dc7-540c-8407-a0a6c4089aa6','Chionaspis angusta','953a5078-fdc2-53eb-80ce-5fe31b4ecacc','Chionaspis angust','f3239d68-9334-4c6f-92ef-5b8d93823f60','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Chionaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f32259a1-689d-4736-a272-3e2273279332','','','b0ad7e73-3875-5ab2-b26b-f9b4e542eacf','Veronica speciosa R.Cunn. ex A.Cunn.','R.Cunn. ex A.Cunn.',0,0,'16db449a-a7a1-51c5-83f6-0be4791fa67d','Veronica speciosa','16db449a-a7a1-51c5-83f6-0be4791fa67d','Veronica speciosa','63a13b7d-f099-55ea-836f-2ee79941d930','Veronica specios','f32259a1-689d-4736-a272-3e2273279332','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f32e6567-0a77-45fe-a2dc-1944e7ee3e0d','','','b15f694c-2b87-5075-8931-b932cc3271e3','Arrhenia rosea (Segedin) J.A. Cooper ined.','(Segedin) J.A. Cooper',0,0,'b6ccd65b-8b26-54f0-895b-a5ae2de62007','Arrhenia rosea','b6ccd65b-8b26-54f0-895b-a5ae2de62007','Arrhenia rosea','05d64185-0d59-5029-9119-7730568a9560','Arrhenia rose','f32e6567-0a77-45fe-a2dc-1944e7ee3e0d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lichenomphaliaceae|Arrhenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f32bc4e4-0881-48f3-a883-af2128e34995','','','f3567903-3a04-51dd-9455-369d7e2fd73e','Echinomunna','',0,0,'f3567903-3a04-51dd-9455-369d7e2fd73e','Echinomunna','f3567903-3a04-51dd-9455-369d7e2fd73e','Echinomunna','f3567903-3a04-51dd-9455-369d7e2fd73e','Echinomunna','f32bc4e4-0881-48f3-a883-af2128e34995','Animalia|Arthropoda|Malacostraca|Isopoda|Munidae|Echinomunna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f32c3c78-9182-4cef-b03e-d2c54ea78fca','','','5f8c588c-0429-5b24-8efa-c04d0473a4a0','Arthrinium curvatum Kunze','Kunze',0,0,'a9cc478a-8a2c-5d59-9490-73bf8e20c2db','Arthrinium curvatum','a9cc478a-8a2c-5d59-9490-73bf8e20c2db','Arthrinium curvatum','4123e541-ef33-585c-8edf-2b82d4a5fb5c','Arthrinium curuat','f32c3c78-9182-4cef-b03e-d2c54ea78fca','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Arthrinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f32b47aa-c1fc-43c8-b364-bcda397a7a82','','','13679689-8c2c-5526-9414-51fa8090e37f','Habrotrocha lata (Bryce, 1892)','(Bryce, 1892)',1892,0,'86435723-00dc-57f3-aee9-31187d323cbe','Habrotrocha lata','86435723-00dc-57f3-aee9-31187d323cbe','Habrotrocha lata','40ffd818-6231-5f46-b4f7-f41838dba329','Habrotrocha lat','f32b47aa-c1fc-43c8-b364-bcda397a7a82','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f330c05d-b7bc-46b9-b3d6-58d149c933b0','','','5a2b0831-1b22-5037-905c-d7ed8299061a','Xanthodaphne xanthias (Watson, 1886)','(Watson, 1886)',1886,0,'23409eee-2856-5a71-95a1-9ef3a01a8d0e','Xanthodaphne xanthias','23409eee-2856-5a71-95a1-9ef3a01a8d0e','Xanthodaphne xanthias','d2251fff-fdcd-5bcc-8084-f190e98e3313','Xanthodaphne xanthi','f330c05d-b7bc-46b9-b3d6-58d149c933b0','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Xanthodaphne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f331a9ed-e17e-44fb-aeba-d2ca8805d779','','','7e4fca18-a8c5-512b-8f4a-ccb6f83881f0','Ustilago welwitschiae Bres.','Bres.',0,0,'74d94292-920b-56b1-9fbb-6065e4df70da','Ustilago welwitschiae','74d94292-920b-56b1-9fbb-6065e4df70da','Ustilago welwitschiae','84481121-235f-50f9-9f31-67766fd20831','Ustilago welwitschi','f331a9ed-e17e-44fb-aeba-d2ca8805d779','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f330df52-968a-43ad-acae-cfaaff94d755','','','34802ea4-6a72-5bfe-9966-746109aa0cbe','Exserticlava yunnanensis L. Cai & K.D. Hyde','L. Cai & K.D. Hyde',0,0,'a109c9ac-9f27-5689-9788-ce57d5f3b08f','Exserticlava yunnanensis','a109c9ac-9f27-5689-9788-ce57d5f3b08f','Exserticlava yunnanensis','46cb1d25-669f-5a77-9ff5-4fbfde91419f','Exserticlava yunnanens','f330df52-968a-43ad-acae-cfaaff94d755','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Exserticlava','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f334fcee-0066-49e7-ace8-f2136125f3d7','','','e48d97a7-9fec-566c-9340-6164226adbb2','Hygrocybe miniata (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'9e1dc171-5b8b-5b1a-af01-e74b2131902a','Hygrocybe miniata','9e1dc171-5b8b-5b1a-af01-e74b2131902a','Hygrocybe miniata','49777dc2-b8e5-5b0f-ba6c-34445be3cd2e','Hygrocybe miniat','f334fcee-0066-49e7-ace8-f2136125f3d7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3351e89-18be-4062-bef3-df165681a794','','','e1e45c90-04de-5493-a5d6-c74739281939','Sigarispora caudata (Fabre) Thambugala, Qing Tian, Kaz. Tanaka & K.D. Hyde','(Fabre) Thambugala, Qing Tian, Kaz. Tanaka & K.D. Hyde',0,0,'779df731-4159-5f42-a888-768217a7dbd9','Sigarispora caudata','779df731-4159-5f42-a888-768217a7dbd9','Sigarispora caudata','0d57800e-e45d-5f1e-98e0-7790bb80c89b','Sigarispora caudat','674aa04f-fd5e-462f-817d-25aa71de8b33','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Sigarispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f33cd7f9-4a42-4553-8494-9a39bcc3d75a','','','d104987d-a8c9-577d-9de5-b5db759591e4','Tilia cordata Mill.','Mill.',0,0,'65176374-7b68-51f9-9f89-d1cede736cb9','Tilia cordata','65176374-7b68-51f9-9f89-d1cede736cb9','Tilia cordata','262ebdc2-d178-53b1-ad84-f5a564895756','Tilia cordat','f33cd7f9-4a42-4553-8494-9a39bcc3d75a','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Tilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3372214-6d13-4e5a-923b-b5cfa96ce167','','','567c12aa-2a27-5659-ad8d-11998afc507b','Pales feredayi (Hutton, 1881)','(Hutton, 1881)',1881,0,'1eb062e1-6888-5565-8d54-b0abb6088257','Pales feredayi','1eb062e1-6888-5565-8d54-b0abb6088257','Pales feredayi','d1ff6222-f122-5cad-99d6-119cc823022d','Pales fereday','f3372214-6d13-4e5a-923b-b5cfa96ce167','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Pales','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f34483ff-4883-4abf-9fcc-0bc80c018a07','','','f67aa2f7-0670-59d0-a31b-ebaa13aed698','Pelochares nigripes Broun, 1893','Broun, 1893',1893,0,'e676eed9-bbc1-523c-ac10-084cb2779321','Pelochares nigripes','e676eed9-bbc1-523c-ac10-084cb2779321','Pelochares nigripes','658428d9-22c2-5b99-bced-f29726f95fb4','Pelochares nigrip','f34483ff-4883-4abf-9fcc-0bc80c018a07','Animalia|Arthropoda|Insecta|Coleoptera|Limnichidae|Pelochares','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f33f76d0-43aa-4631-8326-4879811bab7d','','','de1d738f-00d0-5d09-bf5e-abe2929b97c5','Alternariaster helianthi (Hansf.) E.G. Simmons','(Hansf.) E.G. Simmons',0,0,'7f6f02c7-d057-55b0-9f07-6f9690487680','Alternariaster helianthi','7f6f02c7-d057-55b0-9f07-6f9690487680','Alternariaster helianthi','25130c81-88af-5756-a9f3-3ec53d3b6325','Alternariaster helianth','f33f76d0-43aa-4631-8326-4879811bab7d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Alternariaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f34d8962-f53b-496d-bebc-1a7c80636739','','','c4b958cd-8204-5964-84bd-e19d3622213f','Achaeta','',0,0,'c4b958cd-8204-5964-84bd-e19d3622213f','Achaeta','c4b958cd-8204-5964-84bd-e19d3622213f','Achaeta','c4b958cd-8204-5964-84bd-e19d3622213f','Achaeta','f34d8962-f53b-496d-bebc-1a7c80636739','Animalia|Annelida|Clitellata|Tubificida|Enchytraeidae|Achaeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3516466-e21e-438f-ad63-3baef77ec1fe','','','8c6d3a56-6026-5a0e-b128-c960bbad7241','Kneiffiella P. Karst.','P. Karst.',0,0,'f5627966-5bb2-50b9-bf6d-fa059d438941','Kneiffiella','f5627966-5bb2-50b9-bf6d-fa059d438941','Kneiffiella','f5627966-5bb2-50b9-bf6d-fa059d438941','Kneiffiella','f3516466-e21e-438f-ad63-3baef77ec1fe','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Chaetoporellaceae|Kneiffiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f34bac94-2d8a-4a91-a75b-5917ecde5a1f','','','e06b854b-c66e-5124-be0b-a635ca23943f','Tylencholaimellus montanus Thorne, 1939','Thorne, 1939',1939,0,'5fc04b5e-6b18-54c2-b1a9-4259d8816fb7','Tylencholaimellus montanus','5fc04b5e-6b18-54c2-b1a9-4259d8816fb7','Tylencholaimellus montanus','12008c7c-acad-5560-a329-c30b9a53a232','Tylencholaimellus montan','f34bac94-2d8a-4a91-a75b-5917ecde5a1f','Animalia|Nematoda|Adenophorea|Dorylaimida|Tylencholaimidae|Tylencholaimellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f34cfd8d-15d5-4ea3-a7bf-679ebdd4f9da','','','b9ac0724-0552-545a-ac8f-4364dd63ad14','Gyromitra esculenta (Pers.) Fr.','(Pers.) Fr.',0,0,'58f20018-b625-5db2-a435-22856442dcdc','Gyromitra esculenta','58f20018-b625-5db2-a435-22856442dcdc','Gyromitra esculenta','04262bd4-23ec-5110-ae6a-1c7f13f29620','Gyromitra esculent','f34cfd8d-15d5-4ea3-a7bf-679ebdd4f9da','Fungi|Ascomycota|Pezizomycetes|Pezizales|Discinaceae|Gyromitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f34b6f3b-b1e4-4db4-84da-d2c89723fd77','','','b691303c-c3c4-58be-b50f-3aa17cd8ca79','Neodidymelliopsis cannabis (G. Winter) Q. Chen & L. Cai','(G. Winter) Q. Chen & L. Cai',0,0,'83d34188-a8a9-558b-a614-7610656a7465','Neodidymelliopsis cannabis','83d34188-a8a9-558b-a614-7610656a7465','Neodidymelliopsis cannabis','544d58d3-f466-54d4-998d-376700085b57','Neodidymelliopsis cannab','f34b6f3b-b1e4-4db4-84da-d2c89723fd77','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Neodidymelliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f355d9f2-eb03-4260-bd48-3f28fb5e61f4','','','acaa5e4e-6cd6-5299-b567-71a37a0fc011','Stenichnus subg. Austrostenichnus','',0,0,'609c0a25-81f3-5df2-af64-8d65600643cc','Austrostenichnus','01adac28-798a-5d4e-9179-16611fb1b9f8','Stenichnus subgen. Austrostenichnus','609c0a25-81f3-5df2-af64-8d65600643cc','Austrostenichnus','f355d9f2-eb03-4260-bd48-3f28fb5e61f4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenichnus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('f351e96d-3d48-4c56-9697-c81f6682a352','','','1febee01-5921-594e-bfa8-64a4b845d9f5','Cadmogenes','',0,0,'1febee01-5921-594e-bfa8-64a4b845d9f5','Cadmogenes','1febee01-5921-594e-bfa8-64a4b845d9f5','Cadmogenes','1febee01-5921-594e-bfa8-64a4b845d9f5','Cadmogenes','f351e96d-3d48-4c56-9697-c81f6682a352','Animalia|Arthropoda|Insecta|Lepidoptera||Cadmogenes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3528b31-4fba-4f1e-8234-a7fc44714a5f','','','7bc15bfa-fe1f-57a2-89c0-cc42ba4d88a1','Lavandula ×intermedia ''Old English''','',0,0,'b0b35760-dc23-56c2-8d43-61395270b5da','Lavandula intermedia','da1680c4-9839-5f50-a225-4e090d91ee0b','Lavandula × intermedia','7159f204-ac59-5a3c-99f7-61322bdfc909','Lavandula intermed','f3528b31-4fba-4f1e-8234-a7fc44714a5f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lavandula','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('f355c283-e959-4e49-8f9a-b9e7633911f7','','','df9b99be-624b-5381-aba3-450fa335f8ca','Carex cheesemaniana (Boeckeler) K.A.Ford','(Boeckeler) K.A.Ford',0,0,'18251022-780b-51d2-a8e0-ad41b8c1b389','Carex cheesemaniana','18251022-780b-51d2-a8e0-ad41b8c1b389','Carex cheesemaniana','b83e26b5-8052-5a6e-a18f-e3e31ddc7dff','Carex cheesemanian','f355c283-e959-4e49-8f9a-b9e7633911f7','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f35e71f2-8835-4be4-99e3-1cfaf6d1ce73','','','3ee076d1-c5c9-5df4-966e-fab736ada07c','Brachysira Kuetzing','Kuetzing',0,0,'21bd88c6-8180-542e-a859-d8b8fafb564f','Brachysira','21bd88c6-8180-542e-a859-d8b8fafb564f','Brachysira','21bd88c6-8180-542e-a859-d8b8fafb564f','Brachysira','f35e71f2-8835-4be4-99e3-1cfaf6d1ce73','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Brachysira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f35edabe-41f1-4bee-8e9f-9de378f9ca8b','','','ce690f31-752d-53ca-b39d-be90dc690859','Lycoperdon phalloides Dicks.','Dicks.',0,0,'b9d190a1-1e70-5008-a6d5-ac6fb9edd976','Lycoperdon phalloides','b9d190a1-1e70-5008-a6d5-ac6fb9edd976','Lycoperdon phalloides','4ccc2dc7-b720-5f68-92a5-b65a546c1787','Lycoperdon phalloid','8e0c747b-4964-4c10-9a17-6b45cf416d65','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f36092d7-9cfb-447a-8a46-01da04356d68','','','17877706-b227-50d7-a691-05757e8e58e4','Emiliania','',0,0,'17877706-b227-50d7-a691-05757e8e58e4','Emiliania','17877706-b227-50d7-a691-05757e8e58e4','Emiliania','17877706-b227-50d7-a691-05757e8e58e4','Emiliania','f36092d7-9cfb-447a-8a46-01da04356d68','Chromista|Haptophyta|Coccolithophyceae|Isochrysidales|Gephyrocapsaceae|Emiliania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f367928f-2e26-423b-94b8-3f6e46da8c85','','','f13eb125-a7b1-50d2-b195-aa3c68912fe3','Hoya lanceolata subsp. bella (Hook.) D.H.Kent','(Hook.) D.H.Kent',0,0,'c9289b7c-425a-5f79-b5df-ef8301f1ddcf','Hoya lanceolata bella','16a19162-65bb-502f-ab28-4489a4ad064b','Hoya lanceolata subsp. bella','3e391b9f-7dd9-5585-9842-b8f0f46ac889','Hoya lanceolat bell','f367928f-2e26-423b-94b8-3f6e46da8c85','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Hoya','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f36bfa4b-1306-4420-9a5c-26e78bbe60f7','','','ebf35e6e-0f2d-59a3-82e3-992971f95a41','Allograpta Osten Sacken, 1875','Osten Sacken, 1875',1875,0,'254aff66-7c75-5d27-9df5-2a121aed41c3','Allograpta','254aff66-7c75-5d27-9df5-2a121aed41c3','Allograpta','254aff66-7c75-5d27-9df5-2a121aed41c3','Allograpta','f36bfa4b-1306-4420-9a5c-26e78bbe60f7','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Allograpta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3691292-4e00-443f-9260-70b46958cc22','','','3dc96276-2264-52a2-ba1d-fe19e416c745','Diglymma marginale Broun, 1914','Broun, 1914',1914,0,'07b0ac9b-6853-53bd-8c96-55cb536fc400','Diglymma marginale','07b0ac9b-6853-53bd-8c96-55cb536fc400','Diglymma marginale','102f5016-e6e2-56b4-a52f-f94f26d4e18f','Diglymma marginal','f3691292-4e00-443f-9260-70b46958cc22','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Diglymma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f36f3c1c-ce61-4056-b439-926ffcf75d5a','','','0a575e9c-6926-5b5a-baa3-baef835f5f3f','Brigantiaea fuscolutea (Dicks.) R.Sant.','(Dicks.) R.Sant.',0,0,'7abd13c5-b68a-58ed-aa4a-ceb155216daf','Brigantiaea fuscolutea','7abd13c5-b68a-58ed-aa4a-ceb155216daf','Brigantiaea fuscolutea','5702b2c5-23bc-59f5-a815-d32c6ef4980f','Brigantiaea fuscolute','f36f3c1c-ce61-4056-b439-926ffcf75d5a','Fungi||Ascomycetes|Lecanorales|Brigantiaeaceae|Brigantiaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3722826-01dc-455a-a5d1-1e817b37c2fe','','','0ac67a87-71b7-56de-812c-d46e5541940f','Bitoma insularis White, 1846','White, 1846',1846,0,'a3def48d-3484-570d-b681-172472de65c3','Bitoma insularis','a3def48d-3484-570d-b681-172472de65c3','Bitoma insularis','deed1a99-a313-5dee-b07b-88905fb16ac5','Bitoma insular','f3722826-01dc-455a-a5d1-1e817b37c2fe','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f36d3cae-79ea-415a-90ba-e842474a9c0e','','','b9966ea9-a726-5ed8-9bc1-559722f69020','Microbacteriaceae Park et al., 1995','Park et al., 1995',1995,0,'74a55e06-a7eb-5b15-9cb9-4b0637feffd2','Microbacteriaceae','74a55e06-a7eb-5b15-9cb9-4b0637feffd2','Microbacteriaceae','74a55e06-a7eb-5b15-9cb9-4b0637feffd2','Microbacteriaceae','f36d3cae-79ea-415a-90ba-e842474a9c0e','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('f2519e5e-0b4b-427c-a9f6-6a0a6bf62bff','','','3f112455-19eb-57c1-8018-c706bef0fb81','Pyrenopeziza atrata (Pers.) Fuckel','(Pers.) Fuckel',0,0,'5ef46462-7b9d-5990-aa1a-c52488e3f166','Pyrenopeziza atrata','5ef46462-7b9d-5990-aa1a-c52488e3f166','Pyrenopeziza atrata','7718441b-d96a-58e3-aa9b-370700cd0b5d','Pyrenopeziza atrat','f2519e5e-0b4b-427c-a9f6-6a0a6bf62bff','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pyrenopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3719a9b-81dc-4acc-b5d1-616b93debb79','','','8cf113b5-b31c-542e-93df-2541ecee32b6','Aleurisma keratinophilum D. Frey','D. Frey',0,0,'91e35c9e-3be9-595b-a6a5-f844b010b56f','Aleurisma keratinophilum','91e35c9e-3be9-595b-a6a5-f844b010b56f','Aleurisma keratinophilum','1fcabef6-56d1-554f-b101-ef2257b61efc','Aleurisma keratinophil','cbca326a-7472-42d7-b01a-24c16fe33b5c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Aleurisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f37264ae-3c8e-4f6f-b03c-89fdd540e873','','','a8aa58a9-eda5-5aa1-8310-e048699fc7a0','Cheesemania latisiliqua (Cheeseman) O.E.Schulz','(Cheeseman) O.E.Schulz',0,0,'bdec679b-7b50-5718-8838-8d2a8aa627ca','Cheesemania latisiliqua','bdec679b-7b50-5718-8838-8d2a8aa627ca','Cheesemania latisiliqua','c485e857-2e10-54bd-ae2b-2facbf1b4db1','Cheesemania latisiliqu','80afe44f-2140-44f5-9d87-4208ab2b3063','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cheesemania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f24e6f91-dcf6-4f85-b43e-f9b2ddbaae88','','','91eeb2e8-2c32-574b-ad9b-4adb0192d0e5','Chalepistes vastator (Broun, 1893)','(Broun, 1893)',1893,0,'ba4391fe-42b0-54e6-836c-de3fb491b877','Chalepistes vastator','ba4391fe-42b0-54e6-836c-de3fb491b877','Chalepistes vastator','37ad0bbc-6b3d-596c-896e-925aec1b82b0','Chalepistes uastator','f24e6f91-dcf6-4f85-b43e-f9b2ddbaae88','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Chalepistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f258d0ed-381d-4d5c-b890-729b57663a4c','','','41287b01-b34e-5fcd-acf0-774185261d86','Sciacharis alacris (Broun, 1915)','(Broun, 1915)',1915,0,'972df20b-4680-59c5-815f-8c6ab20531dc','Sciacharis alacris','972df20b-4680-59c5-815f-8c6ab20531dc','Sciacharis alacris','8e2d3a39-5c01-5fc5-ba95-c1d895d9bb2f','Sciacharis alacr','f258d0ed-381d-4d5c-b890-729b57663a4c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f252496c-82b7-4a8a-8f9c-81756b17439b','','','3e126453-8622-5477-ac2e-a79897fc0dc7','Danthonia penicillata (Labill.) Beauv.','(Labill.) Beauv.',0,0,'a3c64d42-3306-5739-9e4b-af71242bbc53','Danthonia penicillata','a3c64d42-3306-5739-9e4b-af71242bbc53','Danthonia penicillata','34927dbf-7ae9-5cfa-9550-e7c59fe0b38f','Danthonia penicillat','6ed8c00f-95fb-4666-bff2-67fa9e53d00f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f255185c-cfd6-4445-b6b0-ab219aaa89c2','','','76b6c914-1352-50aa-aa6d-74f30d2c7a86','Tersilochinae Genus novum species [NZAC-Ian D. Gauld]','Genus',0,0,'05b67529-c2c9-52fb-aab3-b363122241b0','Tersilochinae','05b67529-c2c9-52fb-aab3-b363122241b0','Tersilochinae','05b67529-c2c9-52fb-aab3-b363122241b0','Tersilochinae','f255185c-cfd6-4445-b6b0-ab219aaa89c2','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f2617b81-5828-4867-b0c5-07b8fd0f11fb','','','f05f8199-3346-5f5f-bc02-c9a4ad634f3d','Idiomacromerus','',0,0,'f05f8199-3346-5f5f-bc02-c9a4ad634f3d','Idiomacromerus','f05f8199-3346-5f5f-bc02-c9a4ad634f3d','Idiomacromerus','f05f8199-3346-5f5f-bc02-c9a4ad634f3d','Idiomacromerus','f2617b81-5828-4867-b0c5-07b8fd0f11fb','Animalia|Arthropoda|Insecta|Hymenoptera|Torymidae|Idiomacromerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f25d0702-99a5-441f-b7c6-4dd5889c13d7','','','c813879d-e5b1-5a01-b58e-c707fbbaf6a0','Conida A. Massal.','A. Massal.',0,0,'67132099-e475-5739-9ef1-09e1e2e3516d','Conida','67132099-e475-5739-9ef1-09e1e2e3516d','Conida','67132099-e475-5739-9ef1-09e1e2e3516d','Conida','3a2743d2-4d23-4718-ab0d-7ac6342f3508','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Conida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2626666-7961-483b-9363-17717cb2ade0','','','cfca1a12-2287-54f9-bb29-d8bfc1d8a269','Sorosporium anthistiriae (Cobb) L. Ling','(Cobb) L. Ling',0,0,'087c0895-f7dc-5730-827a-c4d4a7bd0566','Sorosporium anthistiriae','087c0895-f7dc-5730-827a-c4d4a7bd0566','Sorosporium anthistiriae','4d79d631-2da8-5cdf-8ca9-95849f0ca421','Sorosporium anthistiri','f6861f51-5c80-4422-aa05-dc9b5c1ed71d','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f257b1ab-99e6-4d69-a7ca-eb6e96b5ed1f','','','94a9fa35-fdd5-586b-b5d6-278dee98d507','Kylindria ellisii (Morgan-Jones) DiCosmo, S.M. Berch & W.B. Kendr.','(Morgan-Jones) DiCosmo, S.M. Berch & W.B. Kendr.',0,0,'10f968dc-7e47-514c-a356-ed21765cd41f','Kylindria ellisii','10f968dc-7e47-514c-a356-ed21765cd41f','Kylindria ellisii','12804d7f-2962-542c-8b98-d64ac2f95469','Kylindria ellis','f257b1ab-99e6-4d69-a7ca-eb6e96b5ed1f','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Reticulascaceae|Kylindria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f25f3f53-ffd2-461e-ba41-b191e610273d','','','b1d86447-c655-56bd-a5d5-d2fcd6165070','Pneumodermatidae','',0,0,'b1d86447-c655-56bd-a5d5-d2fcd6165070','Pneumodermatidae','b1d86447-c655-56bd-a5d5-d2fcd6165070','Pneumodermatidae','b1d86447-c655-56bd-a5d5-d2fcd6165070','Pneumodermatidae','f25f3f53-ffd2-461e-ba41-b191e610273d','Animalia|Mollusca|Gastropoda|Gymnosomata|Pneumodermatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f25ade9c-871f-4a82-b71f-a6d6faf6ed7e','','','73c6a31c-b444-5c7c-a56f-316aa4529774','Scutigera coleoptrata (Lamarck, 1801)','(Lamarck, 1801)',1801,0,'ecf9a2c8-f207-5d46-8556-cbf2215cf477','Scutigera coleoptrata','ecf9a2c8-f207-5d46-8556-cbf2215cf477','Scutigera coleoptrata','40015f71-1b6f-53a1-8958-0b2b0c6acb70','Scutigera coleoptrat','f25ade9c-871f-4a82-b71f-a6d6faf6ed7e','Animalia|Arthropoda|Chilopoda|Scutigerida|Scutigeridae|Scutigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2671db9-4b53-4ef6-98f7-06fb9873dc9f','','','ea655419-ef77-5c72-bc1c-c3f1b704e1f8','Laophonte inornata A. Scott, 1902','A. Scott, 1902',1902,0,'83644bb9-abb3-51cc-8740-1d4b3fc8f2cb','Laophonte inornata','83644bb9-abb3-51cc-8740-1d4b3fc8f2cb','Laophonte inornata','864c32fb-14d6-535c-9045-7869bcc512b8','Laophonte inornat','f2671db9-4b53-4ef6-98f7-06fb9873dc9f','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|Laophonte','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f26d3365-03dc-40a8-b485-0ee29a03e899','','','68770a9f-d4bb-5a22-bbf8-043cd4ec01f0','Malus ×purpurea (E.Berbier) Rehder','(E.Berbier) Rehder',0,0,'d4bd913c-fabb-5492-91c9-04ea55d5ab8f','Malus purpurea','d4d3d960-e453-51f5-b51b-e227b428daf2','Malus × purpurea','ea1170b1-beb0-5a4d-81d9-c1fb5eae7642','Malus purpure','f26d3365-03dc-40a8-b485-0ee29a03e899','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Malus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('f26a40cd-7bb4-4800-98aa-3129b7a544e5','','','e7d8d6e4-ed3c-5849-9336-e4cf692952ab','Menacanthus pallidulus Neumann, 1912','Neumann, 1912',1912,0,'f66ca2c0-83c7-540d-9f41-e6ae7058df7d','Menacanthus pallidulus','f66ca2c0-83c7-540d-9f41-e6ae7058df7d','Menacanthus pallidulus','cf014161-f5a7-5b9f-961a-62091ce8c7b5','Menacanthus pallidul','f26a40cd-7bb4-4800-98aa-3129b7a544e5','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Menacanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f26ef9c6-1636-4a61-a6db-33f33a36e3cd','','','56a78c1d-9981-5648-8531-7e2291d6abf2','Vespula vulgaris (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'02571c2e-be4f-5abf-b9da-8b80ed1e9e0f','Vespula vulgaris','02571c2e-be4f-5abf-b9da-8b80ed1e9e0f','Vespula vulgaris','56d80d3a-9a0c-5c21-afae-e05b3b892509','Vespula uulgar','f26ef9c6-1636-4a61-a6db-33f33a36e3cd','Animalia|Arthropoda|Insecta|Hymenoptera|Vespidae|Vespula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f26aa71d-9d38-4393-8693-bc5fa285b108','','','0c966da1-8e8e-59b7-8d59-3adcb1b4c65c','Sigmoleia peterjohnsi Jaschhof & Kallweit, 2009','Jaschhof & Kallweit, 2009',2009,0,'18b25373-4666-501a-8ae4-aca77a458dcc','Sigmoleia peterjohnsi','18b25373-4666-501a-8ae4-aca77a458dcc','Sigmoleia peterjohnsi','4dbd5251-2fd7-577b-b7e4-e8789c0da2cc','Sigmoleia peteriohns','f26aa71d-9d38-4393-8693-bc5fa285b108','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Sigmoleia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f279f9cf-91e7-45b0-a9ae-4234f5937360','','','f687353d-2222-54bf-a336-809d7b688809','Sphingomonas yunnanensis Zhang et al. 2005','Zhang et al. 2005',2005,0,'61a96667-dab0-59d9-98ae-3be7a761f307','Sphingomonas yunnanensis','61a96667-dab0-59d9-98ae-3be7a761f307','Sphingomonas yunnanensis','f01d226b-0850-5555-9179-416ddc33aca2','Sphingomonas yunnanens','f279f9cf-91e7-45b0-a9ae-4234f5937360','Bacteria|Pseudomonadota|Alphaproteobacteria|Sphingomonadales|Sphingomonadaceae|Sphingomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f274cfa0-f594-4540-a033-6bcc8e5bccff','','','3a671f0e-0667-5fd8-a829-21cdb9653db9','Spolas species [Gauld], 1980','',0,0,'51329240-e4a2-5879-b67e-340cb48a0364','Spolas','51329240-e4a2-5879-b67e-340cb48a0364','Spolas','51329240-e4a2-5879-b67e-340cb48a0364','Spolas','f274cfa0-f594-4540-a033-6bcc8e5bccff','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Spolas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f2734547-6fe8-49cf-9553-61628ae1467d','','','fb891a2c-8ecf-57ef-8934-ccb590ec9032','Helia carbonalis Guenée, 1854','Guenée, 1854',1854,0,'9d0db5fa-448d-5e1a-a448-e2d3690993b6','Helia carbonalis','9d0db5fa-448d-5e1a-a448-e2d3690993b6','Helia carbonalis','41356508-97b4-5fd9-adde-ed0dd8989e09','Helia carbonal','52a810fb-6ee4-4f28-8f25-4b7d518d6a96','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Helia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f274c852-7730-4677-9c6c-7dcd43a01889','','','e2e9a873-9a82-5f00-81a2-e517e58effd9','Pseudomonas fluorescens Migula 1895','Migula 1895',1895,0,'b785756b-8146-509e-b470-fcbb6b3d83a4','Pseudomonas fluorescens','b785756b-8146-509e-b470-fcbb6b3d83a4','Pseudomonas fluorescens','b785756b-8146-509e-b470-fcbb6b3d83a4','Pseudomonas fluorescens','f274c852-7730-4677-9c6c-7dcd43a01889','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f2797104-f77a-4f65-b619-ba0301638eb6','','','58801458-5a1f-5391-b9e4-fe7ec43cf3cd','Chelifera Macquart, 1823','Macquart, 1823',1823,0,'8af47b80-372d-5722-8e64-39c78809e0be','Chelifera','8af47b80-372d-5722-8e64-39c78809e0be','Chelifera','8af47b80-372d-5722-8e64-39c78809e0be','Chelifera','f2797104-f77a-4f65-b619-ba0301638eb6','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelifera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f27fc7a9-e51f-4cbf-b22a-30a52c6b062d','','','76c49661-b705-5dba-8ed7-fa06b51edb86','Drosera caledonica Vieill. ex Diels','Vieill. ex Diels',0,0,'591d7b82-e42f-5db9-ac11-5e0038c0bb72','Drosera caledonica','591d7b82-e42f-5db9-ac11-5e0038c0bb72','Drosera caledonica','383da290-3e2d-5853-a65e-0de7725660f8','Drosera caledonic','e3c2b032-1dc2-4a9a-aac9-bc018c63adf1','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f27c3b1d-a350-45cb-ac73-93118e73ba44','','','1de4d321-c901-58ff-93f3-8b42df932946','Crataraea Thomson, 1858','Thomson, 1858',1858,0,'0cb7dc26-b9d2-5cb5-98f2-4e4532c41fb6','Crataraea','0cb7dc26-b9d2-5cb5-98f2-4e4532c41fb6','Crataraea','0cb7dc26-b9d2-5cb5-98f2-4e4532c41fb6','Crataraea','f27c3b1d-a350-45cb-ac73-93118e73ba44','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Crataraea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f27c136b-c531-4ef0-879d-d2b77ad42afb','','','dfe6a0fd-4bb9-5d9c-8297-a1d3cdc873ef','Spongia gorgonocephalus Cook & Bergquist, 2001','Cook & Bergquist, 2001',2001,0,'ec1e604c-589a-5723-8320-438840b638b2','Spongia gorgonocephalus','ec1e604c-589a-5723-8320-438840b638b2','Spongia gorgonocephalus','8b68def2-7b7b-5774-8ad1-318b914ac851','Spongia gorgonocephal','f27c136b-c531-4ef0-879d-d2b77ad42afb','Animalia|Porifera|Demospongiae|Dictyoceratida|Spongiidae|Spongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f288665e-56ce-4895-ab73-3afc4573b087','','','859e5347-7f55-5fce-955a-498a343f855a','Russula pilocystidiata McNabb','McNabb',0,0,'bd60a778-01e1-5317-bee6-75a7f0c0b5fd','Russula pilocystidiata','bd60a778-01e1-5317-bee6-75a7f0c0b5fd','Russula pilocystidiata','193d8d48-a330-5229-834e-f0fac0d6230e','Russula pilocystidiat','f288665e-56ce-4895-ab73-3afc4573b087','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2834e69-14b4-451e-b90c-c72e760a2169','','','720b5eef-ed40-59d2-8d86-eae90bb6ebac','Coelia macrostachya Lindl.','Lindl.',0,0,'d5e5ad46-5af7-57e3-927c-948ad4edef6e','Coelia macrostachya','d5e5ad46-5af7-57e3-927c-948ad4edef6e','Coelia macrostachya','d11821c4-c0b8-51dc-8311-dd49767c4f29','Coelia macrostachy','f2834e69-14b4-451e-b90c-c72e760a2169','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Coelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f289d9be-ac6f-4e81-ae3f-f5a2f9a6dad6','','','5476a82b-e599-5f49-8993-a486e1e9968b','Agaricus siparius Fr.','Fr.',0,0,'67af79af-71ad-59c7-ba5f-b5d31a93525c','Agaricus siparius','67af79af-71ad-59c7-ba5f-b5d31a93525c','Agaricus siparius','f3a2e8bc-5966-5952-adfb-7f18064ca752','Agaricus sipar','d954edd4-979b-4e72-8662-62ac3200a85f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f28c43d8-a598-42cf-ad57-5fda41bde4c4','','','32957897-7279-554b-90ae-1828a301fb0d','Abantiadinus','',0,0,'32957897-7279-554b-90ae-1828a301fb0d','Abantiadinus','32957897-7279-554b-90ae-1828a301fb0d','Abantiadinus','32957897-7279-554b-90ae-1828a301fb0d','Abantiadinus','f28c43d8-a598-42cf-ad57-5fda41bde4c4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Abantiadinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f28ecf36-1535-40dd-a460-8146dbac2b4f','','','7eafcb6a-3a93-56ab-a0dc-f7e9eab97d15','Helminthosporium inaequale Shear','Shear',0,0,'9d5fdd6c-72b6-500b-8bfb-b34fa248d874','Helminthosporium inaequale','9d5fdd6c-72b6-500b-8bfb-b34fa248d874','Helminthosporium inaequale','12ab83f9-4975-57cc-b870-072821e4ea45','Helminthosporium inaequal','66edc75a-4461-469b-8651-1fc875c7a71d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f28a8ea2-3a25-4d07-80c1-aa24107357b7','','','448cf4be-a58e-5f25-b566-43068b03cb69','Glycyphagus species','',0,0,'c35616ff-cfaa-5a18-802b-9938d2e46cc8','Glycyphagus','c35616ff-cfaa-5a18-802b-9938d2e46cc8','Glycyphagus','c35616ff-cfaa-5a18-802b-9938d2e46cc8','Glycyphagus','f28a8ea2-3a25-4d07-80c1-aa24107357b7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Glycyphagidae|Glycyphagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f28c96af-8cd8-448f-9dab-646d0fd5b28c','','','f4e77eca-6b86-5e91-82ba-4e999765de42','Ramariopsis avellaneoinversa R.H. Petersen','R.H. Petersen',0,0,'bd778f0b-1dcb-5369-82c1-b14e5e25e9d4','Ramariopsis avellaneoinversa','bd778f0b-1dcb-5369-82c1-b14e5e25e9d4','Ramariopsis avellaneoinversa','705fdcf1-4468-5dd7-b774-13fd41e4b400','Ramariopsis auellaneoinuers','f28c96af-8cd8-448f-9dab-646d0fd5b28c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f28f854a-52bd-4741-a0e8-b1836c50d326','','','b607e148-b032-5fa4-b215-46b8dfaf9976','Sciacharis heterartha (Broun, 1893)','(Broun, 1893)',1893,0,'46c04bd5-0bf4-54c8-88cb-4b880c5c16ea','Sciacharis heterartha','46c04bd5-0bf4-54c8-88cb-4b880c5c16ea','Sciacharis heterartha','b55435e0-22a9-55fc-8a01-7b6d006f4080','Sciacharis heterarth','f28f854a-52bd-4741-a0e8-b1836c50d326','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2928b54-a557-4038-81ec-080a82ddc360','','','ce81b9a7-de81-53dc-8432-19386b53d9d7','Micrelenchus subg. Micrelenchus','',0,0,'e611d77a-4a11-5ffe-95fc-45d519794042','Micrelenchus','e754ce95-957c-5c98-a4fa-e24f90f84b08','Micrelenchus subgen. Micrelenchus','e611d77a-4a11-5ffe-95fc-45d519794042','Micrelenchus','f2928b54-a557-4038-81ec-080a82ddc360','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Micrelenchus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('f290b232-daca-48f8-9580-7cb9606c0483','','','5d23c3cd-8d24-51e8-b75c-4714ae8035d0','Staurastrum proboscideum (Bréb.) W. Archer var. proboscideum','',0,0,'8f7983f7-ffcb-5cb3-8199-7a7482be8b28','Staurastrum proboscideum proboscideum','810db452-afeb-5ee2-a36c-bd8c85105513','Staurastrum proboscideum var. proboscideum','c3bed8d6-cd9d-57af-ad4d-a37a8aee9def','Staurastrum proboscide proboscide','f290b232-daca-48f8-9580-7cb9606c0483','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e92ab041-2c74-42ae-8e0b-01aecf5f50ee','','','088330bc-9217-5d81-ad7b-633981d35d6f','Punctaria latifolia Grev.','Grev.',0,0,'fc26ef90-e8e8-53f1-ad42-d22753af293d','Punctaria latifolia','fc26ef90-e8e8-53f1-ad42-d22753af293d','Punctaria latifolia','69974529-5a08-5450-880e-25ce07c8f053','Punctaria latifol','e92ab041-2c74-42ae-8e0b-01aecf5f50ee','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariaceae|Punctaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2971ca4-6e17-4b14-a316-437146ec2da4','','','c9935321-9d06-5b36-a708-4ea3bc3a2a5c','Favolus hispidulus sensu Colenso','',0,0,'7a79f9ae-3bc7-57af-9f0c-388d433ebd64','Favolus hispidulus','7a79f9ae-3bc7-57af-9f0c-388d433ebd64','Favolus hispidulus','d6d3550c-e8e7-59bd-adb4-d0d7e5c8de7e','Favolus hispidul','0340aa8b-d38f-4fe6-a9eb-5628752aec6b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Favolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e929275c-0f7e-4ad9-a02e-2f18ae993dac','','','d75c8ab2-5144-57a7-ae53-819ff2bd8554','Maldaninae','',0,0,'d75c8ab2-5144-57a7-ae53-819ff2bd8554','Maldaninae','d75c8ab2-5144-57a7-ae53-819ff2bd8554','Maldaninae','d75c8ab2-5144-57a7-ae53-819ff2bd8554','Maldaninae','e929275c-0f7e-4ad9-a02e-2f18ae993dac','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('e92b7b03-b688-4db3-a0e0-7c1bbe98fc5e','','','4ffec8d9-ef24-5621-a94a-66e216644ffd','Orthocentrinae','',0,0,'4ffec8d9-ef24-5621-a94a-66e216644ffd','Orthocentrinae','4ffec8d9-ef24-5621-a94a-66e216644ffd','Orthocentrinae','4ffec8d9-ef24-5621-a94a-66e216644ffd','Orthocentrinae','e92b7b03-b688-4db3-a0e0-7c1bbe98fc5e','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9291a24-1859-4393-af2d-42f8bbe9dbd1','','','db06bf2e-e0d4-547a-8af7-a84fbfd30306','Uromyces fabae (Pers.) Cooke','(Pers.) Cooke',0,0,'b076c1ac-9301-5555-9237-4252cad27276','Uromyces fabae','b076c1ac-9301-5555-9237-4252cad27276','Uromyces fabae','e265ea8a-539d-5d55-b76c-3e7964309449','Uromyces fab','1d9cebde-1eb6-41ca-8193-5116fef29d73','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e92be3e6-cefb-4f13-989b-8e560b7ddb4c','','','fb170033-3755-554f-b612-88a32a80cc7a','Petalophyllum Nees & Gottsche ex Lehm.','Nees & Gottsche ex Lehm.',0,0,'a5c23149-1815-57e1-a00a-264b0fb0d574','Petalophyllum','a5c23149-1815-57e1-a00a-264b0fb0d574','Petalophyllum','a5c23149-1815-57e1-a00a-264b0fb0d574','Petalophyllum','e92be3e6-cefb-4f13-989b-8e560b7ddb4c','Plantae|Marchantiophyta|Jungermanniopsida|Fossombroniales|Petalophyllaceae|Petalophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('f296878c-9e9f-4eee-8d28-e27f097772f4','','','69da8e9c-9ead-52f7-8562-d3665328c73a','Ornithophora','',0,0,'69da8e9c-9ead-52f7-8562-d3665328c73a','Ornithophora','69da8e9c-9ead-52f7-8562-d3665328c73a','Ornithophora','69da8e9c-9ead-52f7-8562-d3665328c73a','Ornithophora','f296878c-9e9f-4eee-8d28-e27f097772f4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Ornithophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9318e26-9d13-4282-bdfc-a1730e8dc822','','','63f07181-3360-55fb-b0d6-15bc96d04021','Poria zonata Bres.','Bres.',0,0,'9226abc2-b420-5ca1-ad4f-53eb5cd9ddb9','Poria zonata','9226abc2-b420-5ca1-ad4f-53eb5cd9ddb9','Poria zonata','45fd3ca0-dc2b-5d4e-b44b-9e6d1a9afde5','Poria zonat','761bcbc9-56eb-4464-9565-50df77374386','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e92f791e-eef0-47ab-aebc-e32d93e06834','','','cc3df7f5-c3ff-5760-8864-f30a95d210aa','Puccinia sphaerospora Syd.','Syd.',0,0,'c85c8346-5d93-5803-b474-a9daa27e9afc','Puccinia sphaerospora','c85c8346-5d93-5803-b474-a9daa27e9afc','Puccinia sphaerospora','eebcbad4-f1e6-5aed-9000-a3a7f115c015','Puccinia sphaerospor','e92f791e-eef0-47ab-aebc-e32d93e06834','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9390106-5070-4336-a525-3a7da1396caa','','','b3623a66-4604-5899-9d03-5ff042c46b38','Crocus pulchricolor (Herb.) Herb.','(Herb.) Herb.',0,0,'9f75f8da-87fd-5d39-9c26-e0200fdc6665','Crocus pulchricolor','9f75f8da-87fd-5d39-9c26-e0200fdc6665','Crocus pulchricolor','9f75f8da-87fd-5d39-9c26-e0200fdc6665','Crocus pulchricolor','e9390106-5070-4336-a525-3a7da1396caa','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e93661b5-521d-4d85-8015-855393a67958','','','9396a3a0-8415-56e2-b0fe-7428c29c237e','Stylina Syd. & P. Syd.','Syd. & P. Syd.',0,0,'a20d696f-43dd-571e-a37c-e861f54b1045','Stylina','a20d696f-43dd-571e-a37c-e861f54b1045','Stylina','a20d696f-43dd-571e-a37c-e861f54b1045','Stylina','e93661b5-521d-4d85-8015-855393a67958','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Graphiolaceae|Stylina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e93c1882-1591-4dc4-a9ea-645872ecd89f','','','ed05280a-f12e-5567-9d2f-a06910d43165','Ctenascarophis lesteri Crites, Overstreet & Muang, 1993','Crites, Overstreet & Muang, 1993',1993,0,'629c0517-f257-5f9f-9798-d0c6e0155bad','Ctenascarophis lesteri','629c0517-f257-5f9f-9798-d0c6e0155bad','Ctenascarophis lesteri','f4646cd9-5671-55a0-bc01-fa225a84868f','Ctenascarophis lester','e93c1882-1591-4dc4-a9ea-645872ecd89f','Animalia|Nematoda|Secernentea|Spirurida|Cystidicolidae|Ctenascarophis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e944f3d6-0efa-46ac-912b-37d56415e907','','','3696d7bb-3ab1-5140-add4-f9fa0a7df407','Lecidea hallettensis Js.Murray','Js.Murray',0,0,'6796c68e-fab9-5e5e-9d8d-9cad02e4ebaf','Lecidea hallettensis','6796c68e-fab9-5e5e-9d8d-9cad02e4ebaf','Lecidea hallettensis','d9e13274-1246-5075-adf5-348bc2e28914','Lecidea hallettens','2ba98d77-01b2-47e9-85aa-b61fe40478f9','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e93e9ccb-8435-4a9a-8d54-b72c330ec8e8','','','c4adebf6-a626-505d-a322-71a47a6e2b47','Sciacharis (Sciacharis) aurifascis Franz, 1980','Franz, 1980',1980,0,'d81e2f71-1cab-5018-add7-ab3218cec661','Sciacharis aurifascis','d81e2f71-1cab-5018-add7-ab3218cec661','Sciacharis aurifascis','2c3a5258-edc8-58a9-9779-d6fe156e5f5e','Sciacharis aurifasc','e93e9ccb-8435-4a9a-8d54-b72c330ec8e8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e93c81fe-447b-4cc5-a048-b6d51db4fde6','','','3f2fe6eb-c8f2-55e5-bb00-f9a26c6ef226','Contracaecum rudolphii Hartwich, 1964','Hartwich, 1964',1964,0,'58dc410d-bc31-5e9e-b467-2817a676ab3c','Contracaecum rudolphii','58dc410d-bc31-5e9e-b467-2817a676ab3c','Contracaecum rudolphii','6ec98f74-6bf0-51f9-ba04-fb7e6ad187c5','Contracaecum rudolph','e93c81fe-447b-4cc5-a048-b6d51db4fde6','Animalia|Nematoda|Secernentea|Ascaridida|Ascarididae|Contracaecum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9486cee-31a3-461a-9839-1b1184a39d43','','','256afc59-cd06-541a-90e5-743720a01acc','Oxynoe','',0,0,'256afc59-cd06-541a-90e5-743720a01acc','Oxynoe','256afc59-cd06-541a-90e5-743720a01acc','Oxynoe','256afc59-cd06-541a-90e5-743720a01acc','Oxynoe','e9486cee-31a3-461a-9839-1b1184a39d43','Animalia|Mollusca|Gastropoda|Sacoglossa|Oxynoidae|Oxynoe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e94bbebf-7e62-4bb2-bf4b-1fc8e17ef053','','','3c9e2a16-24e3-57be-a387-690583d135bb','Cladosporium marinum A.K. Pal bis & Purkay.','A.K. Pal bis & Purkay.',0,0,'2314daf3-de95-5240-ad7e-956187262930','Cladosporium marinum','2314daf3-de95-5240-ad7e-956187262930','Cladosporium marinum','7842dc60-f04b-55ad-8b09-372b5da8fcd7','Cladosporium marin','e94bbebf-7e62-4bb2-bf4b-1fc8e17ef053','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9460d7a-03b1-4a06-8472-a2045e8ed435','','','88c16b5e-7821-5ac8-ab71-7cdebceefe60','Aristea Aiton','Aiton',0,0,'512c9b39-97af-504b-9ded-74834ea167d1','Aristea','512c9b39-97af-504b-9ded-74834ea167d1','Aristea','512c9b39-97af-504b-9ded-74834ea167d1','Aristea','e9460d7a-03b1-4a06-8472-a2045e8ed435','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Aristea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e950ac7f-e7bc-4d4e-9d61-064b2ebd7ffc','','','ce7470d9-d5d2-58df-9973-152bec9030ec','Hydropeza tutoko Sinclair & McLellan, 2004','Sinclair & McLellan, 2004',2004,0,'b4604745-7b95-5540-83fe-a86f12b5595a','Hydropeza tutoko','b4604745-7b95-5540-83fe-a86f12b5595a','Hydropeza tutoko','2d5d1e65-35a4-50d7-9aa8-bff5148ff634','Hydropeza tutok','e950ac7f-e7bc-4d4e-9d61-064b2ebd7ffc','Animalia|Arthropoda|Insecta|Diptera|Oreogetonidae|Hydropeza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e954bd66-bb2d-414d-8e11-c145531a2fce','','','dae9bfb3-ad43-56c8-aca1-30884280bdbc','Tathorhynchus','',0,0,'dae9bfb3-ad43-56c8-aca1-30884280bdbc','Tathorhynchus','dae9bfb3-ad43-56c8-aca1-30884280bdbc','Tathorhynchus','dae9bfb3-ad43-56c8-aca1-30884280bdbc','Tathorhynchus','e954bd66-bb2d-414d-8e11-c145531a2fce','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Tathorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e956254a-d81a-48a0-8483-628a654d41f5','','','0513b204-5330-54f1-a5e5-8fddbc80d190','Myosotis goyenii Petrie','Petrie',0,0,'4246c771-d037-56c7-8009-15ecf2e86f15','Myosotis goyenii','4246c771-d037-56c7-8009-15ecf2e86f15','Myosotis goyenii','82aa7993-cb55-5bcc-9aa4-24296d14fd93','Myosotis goyen','e956254a-d81a-48a0-8483-628a654d41f5','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e94fb709-973a-439f-b325-cf89f09e8578','','','d151b9df-85dc-5708-83ff-48d5ddb0ccbe','Trachyspora melospora (Therry) Dietel','(Therry) Dietel',0,0,'ce300ae8-19b5-5b5c-b9c3-c98db030c448','Trachyspora melospora','ce300ae8-19b5-5b5c-b9c3-c98db030c448','Trachyspora melospora','c166ca28-d9a6-5051-935c-7964acb3eb0c','Trachyspora melospor','e94fb709-973a-439f-b325-cf89f09e8578','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Trachyspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9584d95-4adf-4257-b79e-130b54158201','','','eab00072-cae0-5c0b-bb4b-256e4ceb8eb7','Bactrodesmium caulincola (Corda) Grove','(Corda) Grove',0,0,'77fa1266-5b63-538c-b74b-765fc72ef4e9','Bactrodesmium caulincola','77fa1266-5b63-538c-b74b-765fc72ef4e9','Bactrodesmium caulincola','8964fc89-d2fd-583e-970f-156405da561f','Bactrodesmium caulincol','0da89884-95a1-4a9f-ad9d-e4f1eece5f1c','Fungi|Ascomycota|Dothideomycetes|||Bactrodesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e95fe852-46ca-4888-a5a4-3031bc4a2b73','','','05984d47-129c-5d06-9898-bc02d28cdc75','Cryptosporiopsis kienholzii Seifert, Spotts & Lévesque','Seifert, Spotts & Lévesque',0,0,'ae8ab068-1363-53fb-ae20-61b0156479b2','Cryptosporiopsis kienholzii','ae8ab068-1363-53fb-ae20-61b0156479b2','Cryptosporiopsis kienholzii','807e87dd-f8ed-5d28-8e0a-ba5ad27e1705','Cryptosporiopsis kienholz','791da297-aa65-49fc-a3e7-7f2ae4ff7672','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Cryptosporiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9598efa-1944-4244-8796-8198e7732cde','','','32608594-457e-558c-a2e4-327304041747','Conus nielsenae Marsh, 1963','Marsh, 1963',1963,0,'71cb5f68-ac69-53d1-b31d-d5000060cc08','Conus nielsenae','71cb5f68-ac69-53d1-b31d-d5000060cc08','Conus nielsenae','7b216521-410e-5526-a2ec-b971d4c64b43','Conus nielsen','e9598efa-1944-4244-8796-8198e7732cde','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Conus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e96072e1-07bc-45f8-a9d7-24d87eb203aa','','','33ce417f-52dc-53f0-898e-c8083208e866','Rhizophlyctis bonseyi Sparrow','Sparrow',0,0,'ee69d1e0-44c0-55cb-b2f9-8f936c05698e','Rhizophlyctis bonseyi','ee69d1e0-44c0-55cb-b2f9-8f936c05698e','Rhizophlyctis bonseyi','da78dadd-4e1f-5c9f-b085-15c1f5ab94f9','Rhizophlyctis bonsey','e96072e1-07bc-45f8-a9d7-24d87eb203aa','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophlyctidales|Rhizophlyctidaceae|Rhizophlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e96435c8-9291-451d-a553-80e8efebcc34','','','95bddb66-e847-5140-8d5a-a476b457c26d','Anuridinae','',0,0,'95bddb66-e847-5140-8d5a-a476b457c26d','Anuridinae','95bddb66-e847-5140-8d5a-a476b457c26d','Anuridinae','95bddb66-e847-5140-8d5a-a476b457c26d','Anuridinae','e96435c8-9291-451d-a553-80e8efebcc34','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9620b53-0c02-4d11-875d-81c9f88cb192','','','d7a56ca5-828f-5aab-909e-5853cbef41b4','Scilla forbesii (Baker) Speta','(Baker) Speta',0,0,'9982b5d0-d85d-5b36-8711-fe794c7192ed','Scilla forbesii','9982b5d0-d85d-5b36-8711-fe794c7192ed','Scilla forbesii','4c404b54-1418-5c08-a4c5-119a02be4890','Scilla forbes','e9620b53-0c02-4d11-875d-81c9f88cb192','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Scilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9650da3-2366-47c6-b6cc-956cbc8299b8','','','322849c0-e90c-5b16-b8a2-a7b922b13ca7','Ustilago inayati Syd., P. Syd. & E.J. Butler','Syd., P. Syd. & E.J. Butler',0,0,'3e3c0ca3-79e6-5b75-a419-5ecefea33699','Ustilago inayati','3e3c0ca3-79e6-5b75-a419-5ecefea33699','Ustilago inayati','a94af7e1-1ca0-5f1a-9149-137d95d07c4b','Ustilago inayat','c36af77b-e9af-4bba-be95-5708d996f851','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e96b7f03-a211-4e0a-8119-6825c30fc98c','','','ac2d7531-e565-57f7-bace-8c32bea82498','Euclimacograptus','',0,0,'ac2d7531-e565-57f7-bace-8c32bea82498','Euclimacograptus','ac2d7531-e565-57f7-bace-8c32bea82498','Euclimacograptus','ac2d7531-e565-57f7-bace-8c32bea82498','Euclimacograptus','e96b7f03-a211-4e0a-8119-6825c30fc98c','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Euclimacograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e97b6ff6-15c9-446b-8a9e-44892d3c059b','','','8c42e4a7-08c6-52ea-9d8b-4db6a9812199','Allescheria Sacc. & P. Syd.','Sacc. & P. Syd.',0,0,'19b26f48-a7a1-5228-9620-823283e0a067','Allescheria','19b26f48-a7a1-5228-9620-823283e0a067','Allescheria','19b26f48-a7a1-5228-9620-823283e0a067','Allescheria','6b2a864a-1b85-49c2-af9a-6904b2b8af6b','Fungi|Ascomycota|Eurotiomycetes||Monascaceae|Allescheria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9799f68-09f8-49e1-a891-2a949b91923f','','','7897d557-7373-5d61-ab06-d4259bd7673b','Pseudocoremia melinata (Felder & Rogenhofer, 1875)','(Felder & Rogenhofer, 1875)',1875,0,'88a6f77e-194b-5d6d-94cb-6a2f57f045c5','Pseudocoremia melinata','88a6f77e-194b-5d6d-94cb-6a2f57f045c5','Pseudocoremia melinata','c4d6935f-f8fd-5d84-9c49-d21593c128c1','Pseudocoremia melinat','e9799f68-09f8-49e1-a891-2a949b91923f','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e976ab1a-d732-4662-af7e-7c562772dbfe','','','448b20aa-2279-5025-b554-058d6ee9f9d3','Triodia pumila (Kirk) Hack','(Kirk) Hack',0,0,'e6897fcf-2302-5cb2-8f34-6faecd09b6b2','Triodia pumila','e6897fcf-2302-5cb2-8f34-6faecd09b6b2','Triodia pumila','6745ab15-5831-55ff-b3ff-d51cfa1a6762','Triodia pumil','7b398ed7-a077-4d45-a952-07505180c597','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Triodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7302656-0b08-4a17-91f2-1aa16c2f8787','','','8fd02a8b-891e-5aec-9a8c-7e191f4f72cf','Hormodendrum resinae Lindau','Lindau',0,0,'fff317ae-477c-5dcd-acc7-2f3e234ea2ff','Hormodendrum resinae','fff317ae-477c-5dcd-acc7-2f3e234ea2ff','Hormodendrum resinae','0ac71c5f-b80c-5bb2-9d96-6cf204ded368','Hormodendrum resin','3b5cb602-f4fc-4d67-84ee-0507bf17fdc6','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Hormodendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e72f513e-750f-4d5e-b3d2-0e30d35901dc','','','97a35ffd-15a7-5cf9-9af8-df6978f81ae6','Asterina congesta Cooke','Cooke',0,0,'cd64de7f-fb87-5602-b347-de1ad3df65fe','Asterina congesta','cd64de7f-fb87-5602-b347-de1ad3df65fe','Asterina congesta','ce04b404-b384-54ec-80d7-933e3f6be7d3','Asterina congest','e72f513e-750f-4d5e-b3d2-0e30d35901dc','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e737011a-0f3d-40a6-9306-4a242802509a','','','e9abe344-7fde-5f42-b4ac-fa4ec855deb9','Desmarestiales','',0,0,'e9abe344-7fde-5f42-b4ac-fa4ec855deb9','Desmarestiales','e9abe344-7fde-5f42-b4ac-fa4ec855deb9','Desmarestiales','e9abe344-7fde-5f42-b4ac-fa4ec855deb9','Desmarestiales','e737011a-0f3d-40a6-9306-4a242802509a','Chromista|Ochrophyta|Phaeophyceae|Desmarestiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('e72d0222-b30b-46ba-a72a-efb7766dc602','','','9712d1cb-b199-5d23-98e2-201aba68d784','Parepierus purus (Broun, 1880)','(Broun, 1880)',1880,0,'6a237ce1-c01c-58af-9c1b-dba0553bb749','Parepierus purus','6a237ce1-c01c-58af-9c1b-dba0553bb749','Parepierus purus','3fea2056-138f-55e4-b2ef-0684648f94fa','Parepierus pur','e72d0222-b30b-46ba-a72a-efb7766dc602','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Parepierus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e73701c4-4c0c-45f3-ab5c-247169bdf208','','','e743d1d0-93a0-514f-acb9-cece564d9954','Coenogonium queenslandicum (Kalb & Vězda) Lücking','(Kalb & Vězda) Lücking',0,0,'8e84a802-deb0-5f99-91e0-1f1153e60d8f','Coenogonium queenslandicum','8e84a802-deb0-5f99-91e0-1f1153e60d8f','Coenogonium queenslandicum','6331ca2b-5f36-559c-8593-00765dcfca9d','Coenogonium queenslandic','e73701c4-4c0c-45f3-ab5c-247169bdf208','Fungi||Ascomycetes|Gyalectales|Gyalectaceae|Coenogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7365f8a-c86b-4ca4-bc11-92e04d7df045','','','03391086-999c-540e-aa6f-563c4feeb537','Limenitis','',0,0,'03391086-999c-540e-aa6f-563c4feeb537','Limenitis','03391086-999c-540e-aa6f-563c4feeb537','Limenitis','03391086-999c-540e-aa6f-563c4feeb537','Limenitis','e7365f8a-c86b-4ca4-bc11-92e04d7df045','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Limenitis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e736bc39-3b46-4c76-b17d-833b5ad0ea25','','','4a0e58a8-6ec5-5fcf-98d0-9232dd070e7b','Dyocibicides','',0,0,'4a0e58a8-6ec5-5fcf-98d0-9232dd070e7b','Dyocibicides','4a0e58a8-6ec5-5fcf-98d0-9232dd070e7b','Dyocibicides','4a0e58a8-6ec5-5fcf-98d0-9232dd070e7b','Dyocibicides','e736bc39-3b46-4c76-b17d-833b5ad0ea25','Chromista|Foraminifera|Polythalamea|Rotaliida|Cibicidae|Dyocibicides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e73302db-8dc5-47ce-8def-ca5a450af09e','','','58fa8db4-d1ae-5f0b-b90e-1dd1db814897','Lavandula pedunculata (Mill.) Cav.','(Mill.) Cav.',0,0,'8cf74824-566a-5093-9a0e-def0e69db955','Lavandula pedunculata','8cf74824-566a-5093-9a0e-def0e69db955','Lavandula pedunculata','91e6d9ad-f108-5ebf-8925-c58b24410b58','Lavandula pedunculat','e73302db-8dc5-47ce-8def-ca5a450af09e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lavandula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e73d0e00-824a-4302-9faa-49846a29d2fc','','','94cd31db-2c3e-57e3-8e40-d8bc7d4f95e8','Peziza calyciformis (Batsch) Willd.','(Batsch) Willd.',0,0,'82ca4eaf-8a9f-5696-9945-a89a6270dc70','Peziza calyciformis','82ca4eaf-8a9f-5696-9945-a89a6270dc70','Peziza calyciformis','53831eea-9b83-53e6-a75f-398f1ea6c7b6','Peziza calyciform','c2fc9d45-8940-4536-b2c6-d0840f067b70','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e73e1cbf-e179-429b-84e2-84b510082853','','','952c9b9c-b584-5761-a431-62509347e6a2','Dichondra brevifolia Buchanan','Buchanan',0,0,'af6a1937-7d81-58d4-bc82-5ec6e8e04086','Dichondra brevifolia','af6a1937-7d81-58d4-bc82-5ec6e8e04086','Dichondra brevifolia','942fb22f-2a95-58b7-8d29-c53c72660543','Dichondra breuifol','e73e1cbf-e179-429b-84e2-84b510082853','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Dichondra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e73e2901-f8be-4bdc-93b0-6d87f55e77fa','','','934a9a11-f220-5df5-9214-1dedb6f1e725','Cyclodina hardyi Chapple, Patterson, Bell & Daugherty, 2008','Chapple, Patterson, Bell & Daugherty, 2008',2008,0,'669dec99-a95e-52c8-8245-d880cb853623','Cyclodina hardyi','669dec99-a95e-52c8-8245-d880cb853623','Cyclodina hardyi','5f964c0e-6fd8-58dd-87ad-d16149a38305','Cyclodina hardy','e73e2901-f8be-4bdc-93b0-6d87f55e77fa','Animalia|Chordata|Amphibia|Squamata|Scincidae|Cyclodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e73bb648-8119-49a3-88bc-cc7fa4ec5637','','','368638a0-3e11-5cf6-9155-1d8f8c59bce8','Farysia chardoniana Zundel','Zundel',0,0,'6932797f-91e6-57a3-8b95-537674b2fdeb','Farysia chardoniana','6932797f-91e6-57a3-8b95-537674b2fdeb','Farysia chardoniana','1e428b7a-8a24-5a92-b598-0b3f5eecd229','Farysia chardonian','e73bb648-8119-49a3-88bc-cc7fa4ec5637','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Farysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e73cdac6-b7a1-4526-843d-e925bb6c2bde','','','89a53659-b8db-5243-b36e-6a7bb51229a3','Synchytrium scirpi Davis','Davis',0,0,'d3759473-d51b-5a26-839e-1a5e1662524d','Synchytrium scirpi','d3759473-d51b-5a26-839e-1a5e1662524d','Synchytrium scirpi','98759eed-96ac-50c0-8fef-67497ab0bdfd','Synchytrium scirp','e73cdac6-b7a1-4526-843d-e925bb6c2bde','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Synchytriaceae|Synchytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e746ff2f-eaeb-4c2f-b1b9-5961491e8a85','','','49a4a52f-3d9f-5b4e-8a57-83ddea2e6d56','Cylichnina','',0,0,'49a4a52f-3d9f-5b4e-8a57-83ddea2e6d56','Cylichnina','49a4a52f-3d9f-5b4e-8a57-83ddea2e6d56','Cylichnina','49a4a52f-3d9f-5b4e-8a57-83ddea2e6d56','Cylichnina','e746ff2f-eaeb-4c2f-b1b9-5961491e8a85','Animalia|Mollusca|Gastropoda|Cephalaspidea|Retusidae|Cylichnina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7447452-f1fe-4968-bbfd-5fab6c978861','','','c3defbce-011c-579a-8006-b428f1e37b58','Meliola batangasensis Hansf.','Hansf.',0,0,'a58c3f73-492b-5306-a198-662e421a2b22','Meliola batangasensis','a58c3f73-492b-5306-a198-662e421a2b22','Meliola batangasensis','a8b1c689-dbd5-5c32-b238-c1d337aea33d','Meliola batangasens','e7447452-f1fe-4968-bbfd-5fab6c978861','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e743a0e5-8d1c-4318-9a45-5423a1fa3b9d','','','5d28fefd-d3a1-59bd-9d9a-d80c5c936c67','Clostridium psaccaroperacetonicum','',0,0,'5d28fefd-d3a1-59bd-9d9a-d80c5c936c67','Clostridium psaccaroperacetonicum','5d28fefd-d3a1-59bd-9d9a-d80c5c936c67','Clostridium psaccaroperacetonicum','02f601b5-5c5a-593f-bbf3-f9952911fa36','Clostridium psaccaroperacetonic','e743a0e5-8d1c-4318-9a45-5423a1fa3b9d','Bacteria|Bacillota|Clostridia|Eubacteriales|Clostridiaceae|Clostridium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('e7488240-a400-48aa-a1cf-5f5ad9214818','','','dc01cf1d-a094-5c3b-8f9b-219aeeb83c53','Lichenobius littoralis Holloway, 1970','Holloway, 1970',1970,0,'a77ab043-6b77-500b-9fe3-fcdfb87d8f6a','Lichenobius littoralis','a77ab043-6b77-500b-9fe3-fcdfb87d8f6a','Lichenobius littoralis','8188ab99-ccc6-50d7-b9d8-a1ca40b15a7b','Lichenobius littoral','e7488240-a400-48aa-a1cf-5f5ad9214818','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Lichenobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7473e1c-b605-49fb-9626-07fdf1c2601e','','','6bfd7ed3-0614-501b-90be-a378ad059bc8','Asparagus virgatus Baker','Baker',0,0,'fea10250-1540-576b-8750-767156807dee','Asparagus virgatus','fea10250-1540-576b-8750-767156807dee','Asparagus virgatus','7dcd8864-1abc-5cf0-8110-7f760031a6ca','Asparagus uirgat','e7473e1c-b605-49fb-9626-07fdf1c2601e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Asparagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e74f5cf6-ffb4-4078-bdfd-6d174f5fe507','','','0d8bbf02-e7e2-597b-b315-817ba2a3c36b','Cornutella','',0,0,'0d8bbf02-e7e2-597b-b315-817ba2a3c36b','Cornutella','0d8bbf02-e7e2-597b-b315-817ba2a3c36b','Cornutella','0d8bbf02-e7e2-597b-b315-817ba2a3c36b','Cornutella','e74f5cf6-ffb4-4078-bdfd-6d174f5fe507','Chromista|Radiozoa|Polycystinea|Nassellaria|Acropyramididae|Cornutella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7476b7d-2e51-49fa-b178-849240402149','','','a9a8a0fe-2645-542a-959a-c5d85f05f6f1','Nectria coprosmae Dingley','Dingley',0,0,'00b85d0e-e8cd-5f3a-a294-820843c45226','Nectria coprosmae','00b85d0e-e8cd-5f3a-a294-820843c45226','Nectria coprosmae','7d68bb14-50ad-5e19-b3d3-15f0cbe537ca','Nectria coprosm','9a484e45-500b-4b4f-82f3-d3d69a793731','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e753eac6-b213-4116-804e-7653e601a362','','','534af0cb-2d09-513a-9033-61182a8d0eff','Hemicloea sundevalli Thorell, 1870','Thorell, 1870',1870,0,'0e0b3860-370b-5bd3-962f-9cc7bc7bf3af','Hemicloea sundevalli','0e0b3860-370b-5bd3-962f-9cc7bc7bf3af','Hemicloea sundevalli','12c4d666-45fc-556e-aaff-26eb1a4f052c','Hemicloea sundeuall','e753eac6-b213-4116-804e-7653e601a362','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|Hemicloea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e752a193-1814-459e-b8ac-879d55fc4dc7','','','c0f53507-dff3-5562-acb3-bd3319a9fd42','Actinocyclus subtilis (Gregory) Ralfs','(Gregory) Ralfs',0,0,'03df3138-7c06-52b9-b574-87711e28f40b','Actinocyclus subtilis','03df3138-7c06-52b9-b574-87711e28f40b','Actinocyclus subtilis','4a8ca7c6-0248-5094-b15e-b35069e5f1c9','Actinocyclus subtil','e752a193-1814-459e-b8ac-879d55fc4dc7','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Hemidiscaceae|Actinocyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7567c76-87d8-4f2c-b3b0-d26bd68199f3','','','c29d1868-d932-51b7-8eeb-59c5751f00a9','Stereodon (Brid.) Mitt.','(Brid.) Mitt.',0,0,'c8af390f-86c2-5b11-a683-e3cbd639090e','Stereodon','c8af390f-86c2-5b11-a683-e3cbd639090e','Stereodon','c8af390f-86c2-5b11-a683-e3cbd639090e','Stereodon','e7567c76-87d8-4f2c-b3b0-d26bd68199f3','Plantae||Bryopsida|Hypnales|Hypnaceae|Stereodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7516573-68a6-496a-bd8a-d471f54f8814','','','1ebdc7ab-bafa-58c8-95b8-8b166d84d52a','Pimelea urvilleana A.Rich. subsp. urvilleana','',0,0,'7196d4d0-b6d5-5405-9450-27e49455b62f','Pimelea urvilleana urvilleana','f3b5089f-76d1-50d9-b503-afb02e0ad12c','Pimelea urvilleana subsp. urvilleana','0d4b22ba-e663-528c-a571-712b20832ad6','Pimelea uruillean uruillean','e7516573-68a6-496a-bd8a-d471f54f8814','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e754b4e4-8eaa-4e4b-835d-fc686a950cd1','','','f7eaa17c-ca85-5e9e-8410-36425cdc8879','Marsipella elongata Norman, 1878','Norman, 1878',1878,0,'7c1b3edd-83ce-5e2c-930e-3ac01d5d9a88','Marsipella elongata','7c1b3edd-83ce-5e2c-930e-3ac01d5d9a88','Marsipella elongata','c8256b26-21bf-5715-8b3a-c260585b25c0','Marsipella elongat','e754b4e4-8eaa-4e4b-835d-fc686a950cd1','Chromista|Foraminifera|Polythalamea|Astrorhizida|Rhabdamminidae|Marsipella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e750c4b9-bbf3-4ce3-8c58-f518e15b0c56','','','d6f548b1-1f3b-5104-98a5-057bc204e7f1','Minabea','',0,0,'d6f548b1-1f3b-5104-98a5-057bc204e7f1','Minabea','d6f548b1-1f3b-5104-98a5-057bc204e7f1','Minabea','d6f548b1-1f3b-5104-98a5-057bc204e7f1','Minabea','e750c4b9-bbf3-4ce3-8c58-f518e15b0c56','Animalia|Cnidaria||Alcyonacea|Alcyoniidae|Minabea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e75fffce-2a3c-4fbc-8ade-0c2602527d34','','','ec446651-62da-5f88-8e21-be4b6265504f','Cyttaria gunnii Berk.','Berk.',0,0,'961457fd-9428-5644-92eb-ca721c50965f','Cyttaria gunnii','961457fd-9428-5644-92eb-ca721c50965f','Cyttaria gunnii','b3d83ff0-c1b8-50da-870c-aef570ed8fd0','Cyttaria gunn','e75fffce-2a3c-4fbc-8ade-0c2602527d34','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cyttariaceae|Cyttaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e76091af-7536-42eb-abb9-1d8652113e71','','','36ed846a-118c-541f-82c9-fd6d6398c92f','Lunularia Adans.','Adans.',0,0,'942469f0-d7cd-548e-8c11-501014159068','Lunularia','942469f0-d7cd-548e-8c11-501014159068','Lunularia','942469f0-d7cd-548e-8c11-501014159068','Lunularia','e76091af-7536-42eb-abb9-1d8652113e71','Plantae|Marchantiophyta|Marchantiopsida|Lunulariales|Lunulariaceae|Lunularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e75813a0-9d59-48f4-abd7-2fe0abdfafed','','','e22cfd50-090d-5c11-aac3-8ef810ad8b86','Cercospora bertholletiae F.C. Albuq.','F.C. Albuq.',0,0,'5ed66c0e-8981-5b9a-8739-8f1d6bba0a88','Cercospora bertholletiae','5ed66c0e-8981-5b9a-8739-8f1d6bba0a88','Cercospora bertholletiae','06486899-d3ee-5a82-b69d-9f1171a89ac9','Cercospora bertholleti','5368e692-677e-40ec-9c4d-70e63af81aca','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7592425-a0a4-46a6-b078-2baa2671f4b2','','','2db1628c-bdcc-5490-a57a-955e491250d0','Xanthomonas axonopodis pv. bauhiniae (Padhya et al. 1965) Vauterin et al., 1995','(Padhya et al. 1965) Vauterin et al., 1995',1965,0,'e87a0f25-0bde-5eb9-a3c2-329904a23551','Xanthomonas axonopodis bauhiniae','29ec65ee-b091-523c-bf7d-d1a0c7b0dfb1','Xanthomonas axonopodis pv. bauhiniae','24c925b1-be1f-5b8e-97e6-38122b8593d3','Xanthomonas axonopod bauhini','e7592425-a0a4-46a6-b078-2baa2671f4b2','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('e75d29e9-c120-408e-b498-d2db01252c5b','','','d9c0eb7b-98c6-5cd4-8c69-c2639e7d1058','Otagonia chathamensis Bordoni, 2005','Bordoni, 2005',2005,0,'de31a56a-1785-5ce7-85aa-1ec81fd2b096','Otagonia chathamensis','de31a56a-1785-5ce7-85aa-1ec81fd2b096','Otagonia chathamensis','bfec46f4-e2f4-5cb7-a5b1-da970455dbb0','Otagonia chathamens','e75d29e9-c120-408e-b498-d2db01252c5b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Otagonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e763486e-80e8-4ff8-b481-02949213303a','','','56a479a6-9a26-5799-af6c-626fb46db841','Clavogaster Henn.','Henn.',0,0,'1b40a6d1-82ad-5295-ab66-0353981b4dc7','Clavogaster','1b40a6d1-82ad-5295-ab66-0353981b4dc7','Clavogaster','1b40a6d1-82ad-5295-ab66-0353981b4dc7','Clavogaster','e763486e-80e8-4ff8-b481-02949213303a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Clavogaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e764cdd3-de3f-4a33-98a1-0797dfb67f07','','','2681d6b0-c5ad-566c-9c0a-134e971bdf09','Delphax Fabricius, 1798','Fabricius, 1798',1798,0,'961e494e-56d5-56dc-b3ec-81ff952110cb','Delphax','961e494e-56d5-56dc-b3ec-81ff952110cb','Delphax','961e494e-56d5-56dc-b3ec-81ff952110cb','Delphax','e764cdd3-de3f-4a33-98a1-0797dfb67f07','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Delphax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e76354dc-2154-4c5d-8a08-8ecdbf4c225f','','','466ce418-bacf-56e0-9e3f-d684fef95d94','Roumegueriella Speg.','Speg.',0,0,'ad2aa553-e897-54e4-95f4-b65aa87573bb','Roumegueriella','ad2aa553-e897-54e4-95f4-b65aa87573bb','Roumegueriella','ad2aa553-e897-54e4-95f4-b65aa87573bb','Roumegueriella','e76354dc-2154-4c5d-8a08-8ecdbf4c225f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Roumegueriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e769921c-10d7-429c-bfaf-7f513c2467a0','','','2ac15ce3-7b94-5576-bcdb-e1b9ffacee1c','Lecidea thomsonii Zahlbr.','Zahlbr.',0,0,'a19c18e6-4c21-5d8e-9410-dc3d187c2316','Lecidea thomsonii','a19c18e6-4c21-5d8e-9410-dc3d187c2316','Lecidea thomsonii','a1bcda5d-026c-5554-b79c-81e5626e26c4','Lecidea thomson','e769921c-10d7-429c-bfaf-7f513c2467a0','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e76718e7-bf69-4881-8d1f-98a6d1f9fd53','','','86815889-ac2f-5b92-bb25-d77258fc5a40','Aegaeon lacazei (Gourret, 1888)','(Gourret, 1888)',1888,0,'c3e98bcb-7054-5b9b-899c-c3479604ca2e','Aegaeon lacazei','c3e98bcb-7054-5b9b-899c-c3479604ca2e','Aegaeon lacazei','35f7e1fb-901f-55ac-8150-b1a2aa96428c','Aegaeon lacaze','e76718e7-bf69-4881-8d1f-98a6d1f9fd53','Animalia|Arthropoda|Malacostraca|Decapoda|Crangonidae|Aegaeon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e76de37d-0801-43d0-b474-66e6f3d62664','','','c29746ef-6954-5756-b0ae-4d2021b491f4','Vincularía species U582','',0,0,'a733d9c4-3779-5141-953c-c63813852a7b','Vincularia','a733d9c4-3779-5141-953c-c63813852a7b','Vincularia','a733d9c4-3779-5141-953c-c63813852a7b','Vincularia','e76de37d-0801-43d0-b474-66e6f3d62664','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Vinculariidae|Vincularía','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e76c6d39-e363-40c7-8720-33870776e2a6','','','616f4547-f072-58ef-ac03-85f2ac3d82d9','Chironemus','',0,0,'616f4547-f072-58ef-ac03-85f2ac3d82d9','Chironemus','616f4547-f072-58ef-ac03-85f2ac3d82d9','Chironemus','616f4547-f072-58ef-ac03-85f2ac3d82d9','Chironemus','e76c6d39-e363-40c7-8720-33870776e2a6','Animalia|Chordata|Actinopterygii|Perciformes|Chironemidae|Chironemus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e76d1cc5-a93a-43cb-ab64-6ab53110dbff','','','7c6acfe7-6e9b-52c6-bd88-e1412ab0c60f','Staurastrum sebaldi Reinsch var. sebaldi','',0,0,'006417fb-7786-50de-b1e2-36207950b445','Staurastrum sebaldi sebaldi','ae2081fb-b57d-53a4-9d0e-5edbf5133edb','Staurastrum sebaldi var. sebaldi','8dfebe2f-9655-5ea1-a192-638298962b43','Staurastrum sebald sebald','e76d1cc5-a93a-43cb-ab64-6ab53110dbff','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e76afb1d-cc89-40c0-bb83-6469586dd9d2','','','6287988b-465c-54ab-aa6c-0f2447a06a9e','Caryophyllia hawaiiensis Vaughan, 1907','Vaughan, 1907',1907,0,'83bb80cd-8620-5d3f-bb27-4c196a57b42d','Caryophyllia hawaiiensis','83bb80cd-8620-5d3f-bb27-4c196a57b42d','Caryophyllia hawaiiensis','6a9e0e6f-5042-5057-99f5-810b759902ac','Caryophyllia hawaiiens','e76afb1d-cc89-40c0-bb83-6469586dd9d2','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Caryophyllia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e76a5e5e-1a31-47ab-9ee8-74dadc97af60','','','522abf91-b663-5457-8d8c-ef6c8411e948','Nomia melanderi Cockerell, 1906','Cockerell, 1906',1906,0,'b0c79c6a-ddcf-5754-bfa3-4c28e37c7487','Nomia melanderi','b0c79c6a-ddcf-5754-bfa3-4c28e37c7487','Nomia melanderi','99b3e29c-490a-52b3-a1c9-b93f99a7f684','Nomia melander','e76a5e5e-1a31-47ab-9ee8-74dadc97af60','Animalia|Arthropoda|Insecta|Hymenoptera|Halictidae|Nomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e76aafac-cfd1-4830-b7ff-ebbe8904f332','','','0ba26407-d2d0-5833-b81f-331d8000d0a0','Daedaleopsis tricolor (Bull.) Bondartsev & Singer','(Bull.) Bondartsev & Singer',0,0,'96b63a62-309b-5ccb-bfe0-8cc0abfafce7','Daedaleopsis tricolor','96b63a62-309b-5ccb-bfe0-8cc0abfafce7','Daedaleopsis tricolor','96b63a62-309b-5ccb-bfe0-8cc0abfafce7','Daedaleopsis tricolor','e76aafac-cfd1-4830-b7ff-ebbe8904f332','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Daedaleopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e774c302-e18a-4bcf-a4b7-6cc0ac129450','','','83da5c2d-1bec-5884-8417-4573c10041e0','Fomes robustus P. Karst.','P. Karst.',0,0,'2eb34895-aae1-5463-9e8c-56e4e019e606','Fomes robustus','2eb34895-aae1-5463-9e8c-56e4e019e606','Fomes robustus','e6a932a9-e6fe-52d9-a833-c08d27a6b328','Fomes robust','062ac6ce-556b-4530-9d58-b8073ec5721b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9bfe335-be0a-4c5c-b086-7da9ed4c890f','','','9b70452c-08f8-56f5-9647-1e3bb406308d','Oxyethira','',0,0,'9b70452c-08f8-56f5-9647-1e3bb406308d','Oxyethira','9b70452c-08f8-56f5-9647-1e3bb406308d','Oxyethira','9b70452c-08f8-56f5-9647-1e3bb406308d','Oxyethira','e9bfe335-be0a-4c5c-b086-7da9ed4c890f','Animalia|Arthropoda|Insecta|Trichoptera|Hydroptilidae|Oxyethira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e777eda3-3502-4b5b-8627-5b33d5862db8','','','c947315a-c384-5eca-ab41-661f5ee1406b','Chlorophyllum molybdites (G. Mey.) Massee','(G. Mey.) Massee',0,0,'b48a1f48-5dff-5592-bae2-9b183dedaf72','Chlorophyllum molybdites','b48a1f48-5dff-5592-bae2-9b183dedaf72','Chlorophyllum molybdites','0819bca5-c4c2-57f2-aaf6-db89b65671d8','Chlorophyllum molybdit','e777eda3-3502-4b5b-8627-5b33d5862db8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Chlorophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9d6aaca-5da9-4e73-a020-17f4308c1103','','','257e1710-13af-537f-838a-13922ebdefef','Ulkenia visurgensis (Ulken) A.Gaertn.','(Ulken) A.Gaertn.',0,0,'d1d0e9df-0d69-5b1a-95bc-3c9b8b3c5493','Ulkenia visurgensis','d1d0e9df-0d69-5b1a-95bc-3c9b8b3c5493','Ulkenia visurgensis','0009b8ae-109e-5da8-869a-5f20d160bc24','Ulkenia uisurgens','e9d6aaca-5da9-4e73-a020-17f4308c1103','Chromista|Bigyra|Labyrinthulea|Thraustochythriales|Thraustochytriaceae|Ulkenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9d59793-03af-4ed2-9756-3172457e21e4','','','2c1f301a-0708-51e6-970b-7760b30a5939','Akibumia orientalis (Schepman, 1909)','(Schepman, 1909)',1909,0,'d39dd381-af33-5f1e-9692-f01d4023878e','Akibumia orientalis','d39dd381-af33-5f1e-9692-f01d4023878e','Akibumia orientalis','4a925576-e372-5380-b61a-24c4db990e9e','Akibumia oriental','e9d59793-03af-4ed2-9756-3172457e21e4','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Laubierinidae|Akibumia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9d68054-ae2b-4617-9f5e-f934d8dee10b','','','5eb4698f-06b5-5966-a829-f93a1f42e3d4','Sideroxylon L.','L.',0,0,'ce19cbe0-b436-5050-b1f0-be6ff4cf1085','Sideroxylon','ce19cbe0-b436-5050-b1f0-be6ff4cf1085','Sideroxylon','ce19cbe0-b436-5050-b1f0-be6ff4cf1085','Sideroxylon','e9d68054-ae2b-4617-9f5e-f934d8dee10b','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Sideroxylon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9d5331b-f8f1-4d6c-9478-fb054d863b55','','','ab95592d-8f69-5c4a-8204-329b2ae1d2b1','Dasydorylas Skevington, 2001','Skevington, 2001',2001,0,'e4e1a55c-8ba1-5e4f-98f1-2d6c01da0234','Dasydorylas','e4e1a55c-8ba1-5e4f-98f1-2d6c01da0234','Dasydorylas','e4e1a55c-8ba1-5e4f-98f1-2d6c01da0234','Dasydorylas','e9d5331b-f8f1-4d6c-9478-fb054d863b55','Animalia|Arthropoda|Insecta|Diptera|Pipunculidae|Dasydorylas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9d8ccd9-6a53-45b2-b000-39eb38f90b13','','','f5e0d220-1059-5247-a4b8-765bb5b93c45','Hygrophoraceae Lotsy','Lotsy',0,0,'66e70f47-31fd-5349-a218-f15e5f303c86','Hygrophoraceae','66e70f47-31fd-5349-a218-f15e5f303c86','Hygrophoraceae','66e70f47-31fd-5349-a218-f15e5f303c86','Hygrophoraceae','e9d8ccd9-6a53-45b2-b000-39eb38f90b13','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9da774d-d404-4fa7-b238-91c6e7850be9','','','161bb6d3-4a2b-5c4c-a048-b4d7fec6b46a','Parasola misera (P. Karst.) Redhead, Vilgalys & Hopple','(P. Karst.) Redhead, Vilgalys & Hopple',0,0,'2ee66179-404f-5544-a86c-f90f4409665a','Parasola misera','2ee66179-404f-5544-a86c-f90f4409665a','Parasola misera','708195aa-38eb-56d8-8445-58fe098e4330','Parasola miser','e9da774d-d404-4fa7-b238-91c6e7850be9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Parasola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9e1af4c-fcce-4aa5-9040-2f136d0fb1c3','','','53a0267c-bbcf-5cf3-8104-9d968065b959','Paecilomyces Bainier','Bainier',0,0,'ac50f5e0-b3b6-5dc5-bf5c-b228cf59ef52','Paecilomyces','ac50f5e0-b3b6-5dc5-bf5c-b228cf59ef52','Paecilomyces','ac50f5e0-b3b6-5dc5-bf5c-b228cf59ef52','Paecilomyces','e9e1af4c-fcce-4aa5-9040-2f136d0fb1c3','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9e0067b-e0f6-4824-a764-91b38d191b4f','','','ff2a10c4-0f5f-585c-9ae5-d643779fa6a4','Zygochlamys','',0,0,'ff2a10c4-0f5f-585c-9ae5-d643779fa6a4','Zygochlamys','ff2a10c4-0f5f-585c-9ae5-d643779fa6a4','Zygochlamys','ff2a10c4-0f5f-585c-9ae5-d643779fa6a4','Zygochlamys','e9e0067b-e0f6-4824-a764-91b38d191b4f','Animalia|Mollusca|Bivalvia|Pterioida|Pectinidae|Zygochlamys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9dfe4f1-bd86-4bda-b53a-724ef403c83f','','','91093979-ccf6-5292-b433-97d5fa2ac150','Pterygophyllum cyclophyllum Broth.','Broth.',0,0,'01584575-957e-5198-aa10-48784e9e94f3','Pterygophyllum cyclophyllum','01584575-957e-5198-aa10-48784e9e94f3','Pterygophyllum cyclophyllum','8167d22a-239c-58cd-8f77-f6df1fe181a5','Pterygophyllum cyclophyll','69a119e8-e83b-49ab-922f-4a6fe2eed3fc','Plantae||Bryatae|||Pterygophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9dee47e-8e46-46f4-9ff9-ebb313af2aa7','','','1f669da1-8d2c-5619-899a-af37071ff881','Morus papyrifera L.','L.',0,0,'c3d2d396-112a-52a4-9428-e0e9e83e47af','Morus papyrifera','c3d2d396-112a-52a4-9428-e0e9e83e47af','Morus papyrifera','ae57b95b-6740-5c1e-9d5b-f2dac1864219','Morus papyrifer','29c50e5a-2f22-49af-985c-b21150b8c116','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Morus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9e85c86-7b68-4886-9ff4-026bef882a86','','','6b05ff68-24c8-5ded-acac-2e4d3fac9bc5','Podospora setosa (G. Winter) Niessl','(G. Winter) Niessl',0,0,'48a2b4ba-7142-559f-91fa-59a45abd6a5b','Podospora setosa','48a2b4ba-7142-559f-91fa-59a45abd6a5b','Podospora setosa','1f019517-f2a7-5f8e-a073-98fa297c531d','Podospora setos','3079dda3-dc1c-4aa5-88c1-061bf7f024e9','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9e852dd-f23e-486c-8447-53ff2dcab93d','','','dec800d4-6003-5936-80f8-388851610250','Lapeirousia corymbosa (L.) Ker Gawl.','(L.) Ker Gawl.',0,0,'fc38f1ae-8186-5123-a815-8f9e21d3c1d2','Lapeirousia corymbosa','fc38f1ae-8186-5123-a815-8f9e21d3c1d2','Lapeirousia corymbosa','be8feb8f-dea5-554d-b6b9-6ed4f6e3c6f3','Lapeirousia corymbos','47f8f08b-b6fa-40eb-9f37-cf8d2f97ee68','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Lapeirousia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9e7717b-b24c-412b-9b5c-a0f9f7931f3c','','','dd6a6004-a146-5485-bad2-37813dd9db48','Kiaerograptus','',0,0,'dd6a6004-a146-5485-bad2-37813dd9db48','Kiaerograptus','dd6a6004-a146-5485-bad2-37813dd9db48','Kiaerograptus','dd6a6004-a146-5485-bad2-37813dd9db48','Kiaerograptus','e9e7717b-b24c-412b-9b5c-a0f9f7931f3c','Animalia|Hemichordata|Graptolithina|Graptoloidea|Anisograptidae|Kiaerograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9e3c38c-6191-4d2c-9e86-faf2b08e499d','','','8af38874-8f8a-584d-a73a-f207171e79db','Plectronidium magnoliae (Ravenel) B. Sutton & Pascoe','(Ravenel) B. Sutton & Pascoe',0,0,'6311bbd7-78fd-5285-9652-32b6646b9b52','Plectronidium magnoliae','6311bbd7-78fd-5285-9652-32b6646b9b52','Plectronidium magnoliae','0508249b-9944-5455-8102-d5c7884b0650','Plectronidium magnoli','e9e3c38c-6191-4d2c-9e86-faf2b08e499d','Fungi|Ascomycota||||Plectronidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9e5585c-7c70-42a2-8c83-de481a59a644','','','ac2bd004-1179-5f3a-bed8-c6554e251e98','Cyathodes fasciculata (G.Forst.) Allan','(G.Forst.) Allan',0,0,'7322dfb7-4619-5b14-a2d7-969625a0919b','Cyathodes fasciculata','7322dfb7-4619-5b14-a2d7-969625a0919b','Cyathodes fasciculata','0422515c-09dd-5987-b3e3-fa46b6402082','Cyathodes fasciculat','68c41cc5-282a-4e86-bbbb-fe90bfed2220','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Cyathodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9e91355-721f-4603-96ec-e97f73426abf','','','bcf8cf5e-9a3d-564f-b5e5-aa4ae89b7052','Marinospora calyptrata (Kohlm.) A.R. Caval.','(Kohlm.) A.R. Caval.',0,0,'b98b335f-e175-5f13-9631-e3d1ab33ce63','Marinospora calyptrata','b98b335f-e175-5f13-9631-e3d1ab33ce63','Marinospora calyptrata','21ccafd5-80ea-508b-b4fe-18670f00c015','Marinospora calyptrat','e9e91355-721f-4603-96ec-e97f73426abf','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Marinospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9ee7d88-2cd3-4095-a245-4fb867556da7','','','af5f4aa9-8664-579d-afac-bc6b4bab0382','Tilletiaria Bandoni & B.N. Johri','Bandoni & B.N. Johri',0,0,'e6991a85-5c24-54de-8ec1-224ea34f52ae','Tilletiaria','e6991a85-5c24-54de-8ec1-224ea34f52ae','Tilletiaria','e6991a85-5c24-54de-8ec1-224ea34f52ae','Tilletiaria','e9ee7d88-2cd3-4095-a245-4fb867556da7','Fungi|Basidiomycota|Exobasidiomycetes|Georgefischeriales|Tilletiariaceae|Tilletiaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9ef205f-c727-45ec-a587-a5d06270d15e','','','e6bde122-6fc2-5031-bd29-f77c005d65e5','Uncinia laxiflora Petrie','Petrie',0,0,'bbf2f6f6-fa48-5152-9ec6-5599930e01c1','Uncinia laxiflora','bbf2f6f6-fa48-5152-9ec6-5599930e01c1','Uncinia laxiflora','1d7f3660-102c-5d26-aeb1-1e10c28e42de','Uncinia laxiflor','3d2d9307-84b7-4bc1-94e7-48be4801fa86','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9f00f01-eaf1-4df1-982f-bfaf9f68b3e5','','','401339d7-3d3e-53d6-bb64-d485f2cb26cb','Erysiphe russellii (Clinton) U. Braun & S. Takam.','(Clinton) U. Braun & S. Takam.',0,0,'f86cb3af-8818-560d-aaa8-0db08fed4e47','Erysiphe russellii','f86cb3af-8818-560d-aaa8-0db08fed4e47','Erysiphe russellii','e4400b98-a33d-5765-8321-a3a77c455f6c','Erysiphe russell','e9f00f01-eaf1-4df1-982f-bfaf9f68b3e5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9f9401c-bd22-4747-9065-48d709f8fb23','','','e8d242c1-5b68-5234-b834-190bda29350b','Symeria','',0,0,'e8d242c1-5b68-5234-b834-190bda29350b','Symeria','e8d242c1-5b68-5234-b834-190bda29350b','Symeria','e8d242c1-5b68-5234-b834-190bda29350b','Symeria','e9f9401c-bd22-4747-9065-48d709f8fb23','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Symeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9f658d3-eeee-4ce7-9204-c343db7cf7fc','','','c7f9db1d-5ab0-5f30-88bf-494282424186','Paludicellidae','',0,0,'c7f9db1d-5ab0-5f30-88bf-494282424186','Paludicellidae','c7f9db1d-5ab0-5f30-88bf-494282424186','Paludicellidae','c7f9db1d-5ab0-5f30-88bf-494282424186','Paludicellidae','e9f658d3-eeee-4ce7-9204-c343db7cf7fc','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Paludicellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9f8a52b-bc02-48bd-94c6-bc027adb9044','','','1ea39a05-f344-5a6d-ac30-eb9401e1cafd','Eigleraceae Hafellner','Hafellner',0,0,'e0c8d3ee-3849-5131-97fc-efb2ba847ed7','Eigleraceae','e0c8d3ee-3849-5131-97fc-efb2ba847ed7','Eigleraceae','e0c8d3ee-3849-5131-97fc-efb2ba847ed7','Eigleraceae','e9f8a52b-bc02-48bd-94c6-bc027adb9044','Fungi|Ascomycota|Lecanoromycetes|Acarosporales|Eigleraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9f63c3c-6d92-45cc-8ca2-73b83ed4baeb','','','57af0a08-bdc1-5ff9-a964-367c51ae6444','Ctenarytaina species','',0,0,'4cf9cde4-376b-521a-a08a-3b85737b1198','Ctenarytaina','4cf9cde4-376b-521a-a08a-3b85737b1198','Ctenarytaina','4cf9cde4-376b-521a-a08a-3b85737b1198','Ctenarytaina','e9f63c3c-6d92-45cc-8ca2-73b83ed4baeb','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Ctenarytaina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e9f28faa-b7cd-4db8-90ae-a6d63c91499c','','','a014c809-2cf0-5efe-b386-1edbceec44b6','Entoloma subgen. Pouzarella (Mazzer) Noordel.','(Mazzer) Noordel.',0,0,'d10c1d6f-1469-526a-9dcb-f5af00a9cc87','Pouzarella','9070dfbb-5e84-5823-916b-d1c1b5601653','Entoloma subgen. Pouzarella','d10c1d6f-1469-526a-9dcb-f5af00a9cc87','Pouzarella','e9f28faa-b7cd-4db8-90ae-a6d63c91499c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('e9fdc88a-4fdc-454a-a4e2-2b33698743df','','','b0c0e4eb-a8fa-5576-9615-dd8cef172262','Stereum ceriferum Wakef.','Wakef.',0,0,'51094f41-8249-5ae4-9ff9-d80928d6bd3a','Stereum ceriferum','51094f41-8249-5ae4-9ff9-d80928d6bd3a','Stereum ceriferum','419caa3f-a217-54c5-a719-1af158bbd50d','Stereum cerifer','6b606db6-b0ec-4ac5-bf49-ac6c3b944c14','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9fc62c8-fcad-4011-86ab-272d1b39ee19','','','dff96dd1-fcb7-5dc6-b211-e59199d3c9c2','Nylanderia tasmaniensis (Forel, 1913)','(Forel, 1913)',1913,0,'74f8ae33-cf82-5f6d-b1e8-2f11d7663db3','Nylanderia tasmaniensis','74f8ae33-cf82-5f6d-b1e8-2f11d7663db3','Nylanderia tasmaniensis','802278d9-7a2f-5a7a-9214-0bed831da9ef','Nylanderia tasmaniens','e9fc62c8-fcad-4011-86ab-272d1b39ee19','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Nylanderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea020539-84b3-44f6-98cc-0a3bc0e465c5','','','aa5079f2-30c3-5a1a-be18-840489abbc09','Typhlocyba tenerrima Herrich-Schaffer, 1834','Herrich-Schaffer, 1834',1834,0,'0fc83c73-2ba4-5ef0-ad2d-0ee6c1a8de8c','Typhlocyba tenerrima','0fc83c73-2ba4-5ef0-ad2d-0ee6c1a8de8c','Typhlocyba tenerrima','b81273f0-3cf4-5d36-be12-936b6db7d849','Typhlocyba tenerrim','416d5045-371e-4c0e-b6d4-5ab6de24752c','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Typhlocyba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea0229e1-8620-4316-b1b0-2a2e8cb83621','','','63f6cb07-afe7-5dac-838f-65cd1d158061','Trapezia septata Dana, 1852','Dana, 1852',1852,0,'52fb1512-daae-59ea-9d8c-c15ccf87e43a','Trapezia septata','52fb1512-daae-59ea-9d8c-c15ccf87e43a','Trapezia septata','d2ed6d03-16f9-59f7-a278-0235d1793a70','Trapezia septat','ea0229e1-8620-4316-b1b0-2a2e8cb83621','Animalia|Arthropoda|Malacostraca|Decapoda|Trapeziidae|Trapezia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea00eb61-7eca-4585-ae21-a4ff0ec87a25','','','2aa3e0eb-7879-5514-917d-efdcc4cc2845','Peltigerales W. Watson','W. Watson',0,0,'f9f8acf6-4f21-5a9e-8b35-2d458fe12766','Peltigerales','f9f8acf6-4f21-5a9e-8b35-2d458fe12766','Peltigerales','f9f8acf6-4f21-5a9e-8b35-2d458fe12766','Peltigerales','ea00eb61-7eca-4585-ae21-a4ff0ec87a25','Fungi|Ascomycota|Lecanoromycetes|Peltigerales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('e896f6d9-98ea-4bf2-8b9a-7a337ac8f350','','','0072f6a1-fd94-5bf7-82f5-7db950aeca51','Fimetariella minuta A.E. Bell & Mahoney','A.E. Bell & Mahoney',0,0,'1b1617ef-588e-5cdb-967e-41b88fddee6a','Fimetariella minuta','1b1617ef-588e-5cdb-967e-41b88fddee6a','Fimetariella minuta','2ff87c3b-54bb-584e-a645-bcbdc5146dd8','Fimetariella minut','e896f6d9-98ea-4bf2-8b9a-7a337ac8f350','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Fimetariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea020a9b-7e7d-447a-be64-bedbe8e5a50b','','','70380c07-ab3d-5e2d-964b-cc5cf2d130f9','Glaphyrina caudata (Quoy & Gaimard, 1833)','(Quoy & Gaimard, 1833)',1833,0,'dad76f85-1942-5426-bd50-8eab330a95a6','Glaphyrina caudata','dad76f85-1942-5426-bd50-8eab330a95a6','Glaphyrina caudata','b4003f9e-94d5-5a9b-91d9-50967e7f90a5','Glaphyrina caudat','ea020a9b-7e7d-447a-be64-bedbe8e5a50b','Animalia|Mollusca|Gastropoda|Neogastropoda|Fasciolariidae|Glaphyrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea01a6a6-581e-4321-ae8b-fe3656e51858','','','39c6f3ab-fc31-58e1-bc3b-f88b94f5b796','Huttonobesseria verecunda (Hutton, 1901)','(Hutton, 1901)',1901,0,'c90a47bf-595d-58ea-8f27-5c8464a06c12','Huttonobesseria verecunda','c90a47bf-595d-58ea-8f27-5c8464a06c12','Huttonobesseria verecunda','974821e2-ccbe-5e88-a445-9c5a89db615d','Huttonobesseria uerecund','ea01a6a6-581e-4321-ae8b-fe3656e51858','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Huttonobesseria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e898a147-c417-4b02-b810-7a23e3cd0d70','','','0fff0d5e-ed6e-5ba7-880a-a444076f86b4','Psocomorpha','',0,0,'0fff0d5e-ed6e-5ba7-880a-a444076f86b4','Psocomorpha','0fff0d5e-ed6e-5ba7-880a-a444076f86b4','Psocomorpha','0fff0d5e-ed6e-5ba7-880a-a444076f86b4','Psocomorpha','e898a147-c417-4b02-b810-7a23e3cd0d70','Animalia|Arthropoda|Insecta|Psocoptera||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('e89beffd-be6e-4cd6-b843-5c7f6cbf4c3d','','','5f9a4e9f-bf8a-5cd8-a55d-7c99ef46f413','Leucaspis senilobata Green, 1929','Green, 1929',1929,0,'bc0dd309-0d7c-56ed-9534-283a744ea9b0','Leucaspis senilobata','bc0dd309-0d7c-56ed-9534-283a744ea9b0','Leucaspis senilobata','f50f92ba-d837-56ab-88f0-b1f2c206b6e6','Leucaspis senilobat','e89beffd-be6e-4cd6-b843-5c7f6cbf4c3d','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Leucaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8a22680-3680-4bf3-afc5-6307d70cefb0','','','c1276548-fb85-5ee0-b75b-8624d95a6db2','Pleonectria Sacc.','Sacc.',0,0,'6adb48ae-c14a-5d86-b9ba-33d8af92ebb8','Pleonectria','6adb48ae-c14a-5d86-b9ba-33d8af92ebb8','Pleonectria','6adb48ae-c14a-5d86-b9ba-33d8af92ebb8','Pleonectria','35bbb1c5-4a61-4042-a420-412848f2af63','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Pleonectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8a2cb70-d8cc-4ea4-bb54-1df463cf627b','','','a5e8862a-ef90-5490-9924-67d7f82669da','Trachelomonas furcata Dolgoff','Dolgoff',0,0,'db240b99-5b67-5637-955a-3057f782a48a','Trachelomonas furcata','db240b99-5b67-5637-955a-3057f782a48a','Trachelomonas furcata','e284d21d-e95a-57f1-9cbf-88d561c22806','Trachelomonas furcat','e8a2cb70-d8cc-4ea4-bb54-1df463cf627b','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8a22718-0410-4350-a74b-1990ab121f1a','','','b7364cd0-f929-5f97-855e-4edc2697ab63','Nothoderodontus gourlayi Crowson, 1959','Crowson, 1959',1959,0,'e9336771-2842-533b-9dac-880b198af4f6','Nothoderodontus gourlayi','e9336771-2842-533b-9dac-880b198af4f6','Nothoderodontus gourlayi','335253b3-90d8-5a50-9ae0-7b30ff2e0b47','Nothoderodontus gourlay','e8a22718-0410-4350-a74b-1990ab121f1a','Animalia|Arthropoda|Insecta|Coleoptera|Derodontidae|Nothoderodontus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8a48ef1-aa0e-47c3-9960-77da93c7b767','','','cc42aded-5664-5ade-a9d2-6c3efffcda49','Luzula ulophylla (Buchenau) Cockayne & Laing','(Buchenau) Cockayne & Laing',0,0,'755c8e76-071b-5dd3-9b3c-2b765a0c986c','Luzula ulophylla','755c8e76-071b-5dd3-9b3c-2b765a0c986c','Luzula ulophylla','60026080-d932-511a-8f4f-3b4ab48caf50','Luzula ulophyll','e8a48ef1-aa0e-47c3-9960-77da93c7b767','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8a94a4a-633f-4888-907f-05a22e891fbc','','','9a6e92ac-4b5b-5207-9b74-7bcd4d2c7ee6','Muehlenbeckia trilobata Colenso','Colenso',0,0,'1a6ae365-7b03-5b76-b9df-e3ee11d1bcb7','Muehlenbeckia trilobata','1a6ae365-7b03-5b76-b9df-e3ee11d1bcb7','Muehlenbeckia trilobata','b669da79-e23c-57c1-bf05-510270c83947','Muehlenbeckia trilobat','3b3d37da-6ddc-4d9d-8b60-6f11fb6f57ac','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Muehlenbeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8ac1573-bbe4-451c-b148-4f071a83633d','','','44ccb5b4-b6a3-5a49-9504-47aa34423850','Pseudocephalozia drucei R.M.Schust.','R.M.Schust.',0,0,'37b98ca6-bda1-5a9d-8cfb-b44c4c7becb3','Pseudocephalozia drucei','37b98ca6-bda1-5a9d-8cfb-b44c4c7becb3','Pseudocephalozia drucei','825d92d4-b8fb-5dcd-bbe1-ba40add9954b','Pseudocephalozia druce','31c1f1f6-4a44-4064-95a3-6e308642a4fb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Pseudocephalozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8a7d91f-7ffd-432e-b794-ca87ce4462a9','','','0dab1f0f-b93c-515d-86d8-53f9cfecdbdf','Besnoitia wallacei (Tadros & laarman, 1976)','(Tadros',0,0,'aa1d4bec-3875-5315-afde-490f1cfb3874','Besnoitia wallacei','aa1d4bec-3875-5315-afde-490f1cfb3874','Besnoitia wallacei','6cfc71c0-f739-5e5b-9c1c-7cb9c47f5e38','Besnoitia wallace','e8a7d91f-7ffd-432e-b794-ca87ce4462a9','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Sarcocystidae|Besnoitia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e8a7dee8-bce6-4b38-b926-8966d6839c8b','','','3a426520-2d7b-58f9-b1a9-7063329f0c20','Euplica varians (G.B. Sowerby I, 1832)','(G.B. Sowerby I, 1832)',1832,0,'c49d9c61-5aa4-52b0-9422-8aaf1bd1d0d6','Euplica varians','c49d9c61-5aa4-52b0-9422-8aaf1bd1d0d6','Euplica varians','aaf15d48-0818-5521-8980-1a10100b6b69','Euplica uarians','e8a7dee8-bce6-4b38-b926-8966d6839c8b','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Euplica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8aee007-92fc-46df-8852-4d170eda5de1','','','ae07c292-a23f-57b5-8b92-6f7126a770e4','Hypnum confertum Dicks.','Dicks.',0,0,'89295c70-8552-51ee-b36b-cd9abf99a6d9','Hypnum confertum','89295c70-8552-51ee-b36b-cd9abf99a6d9','Hypnum confertum','4da7e492-2328-5bee-a4cb-5a8eaa8e3acd','Hypnum confert','fd7277a9-c269-4765-8a70-c71b229e7951','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8b0cc2c-419b-4ef2-883e-75a6ae9e3a03','','','80b08c9e-56bb-57e6-b0f7-16b5273a66ab','Tristania conferta R.Br.','R.Br.',0,0,'12578bbc-328d-5f40-9e6a-ad24df1b2ef7','Tristania conferta','12578bbc-328d-5f40-9e6a-ad24df1b2ef7','Tristania conferta','14184e2a-fd0d-5349-8ae5-13e4dbe3baec','Tristania confert','394cc295-3d2f-4644-b8b3-d6deb78fea29','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Tristania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8b094ec-cf40-4353-913b-ed21c2b00b01','','','38f28096-01ee-53a5-ad0e-58a437be746d','Asaphodes adonis (Hudson, 1898)','(Hudson, 1898)',1898,0,'45442b47-8c3c-51eb-800c-7d94233b3b7c','Asaphodes adonis','45442b47-8c3c-51eb-800c-7d94233b3b7c','Asaphodes adonis','fd185633-e375-56be-b90d-d1d656c67bfe','Asaphodes adon','e8b094ec-cf40-4353-913b-ed21c2b00b01','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8bf254b-9a73-4d76-8b9f-5cc1db071f46','','','d2916ecb-b621-5c90-9d79-6af7f9df0991','Cymbulia','',0,0,'d2916ecb-b621-5c90-9d79-6af7f9df0991','Cymbulia','d2916ecb-b621-5c90-9d79-6af7f9df0991','Cymbulia','d2916ecb-b621-5c90-9d79-6af7f9df0991','Cymbulia','e8bf254b-9a73-4d76-8b9f-5cc1db071f46','Animalia|Mollusca|Gastropoda|Thecosomata|Cymbuliidae|Cymbulia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8b979a2-73b1-4f44-b1ac-b678937121ad','','','3533410e-9ae0-5272-8d79-7783e18355c5','Tetrastemma candidum (Muller, 1774)','(Muller, 1774)',1774,0,'dc7aff67-1f7f-5bdc-ae30-71d1064fde44','Tetrastemma candidum','dc7aff67-1f7f-5bdc-ae30-71d1064fde44','Tetrastemma candidum','70a4b1e0-4e89-57a6-ac3f-5be38c4b9143','Tetrastemma candid','e8b979a2-73b1-4f44-b1ac-b678937121ad','Animalia|Nemertea|Enopla||Tetrastemmatidae|Tetrastemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8b99255-e974-4c86-9637-ff144b976abe','','','212d3bc8-2fc0-5210-9754-51df6f58ae47','Phalacrinae Leach, 1815','Leach, 1815',1815,0,'ccffdd5d-2438-5fab-986c-049b91d547db','Phalacrinae','ccffdd5d-2438-5fab-986c-049b91d547db','Phalacrinae','ccffdd5d-2438-5fab-986c-049b91d547db','Phalacrinae','e8b99255-e974-4c86-9637-ff144b976abe','Animalia|Arthropoda|Insecta|Coleoptera|Phalacridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8bb0f5b-9d8c-4a8e-b570-fbba9f73a278','','','92a898e5-7e87-5778-9a2b-d8eaa56ce2d2','Crepidotus brunneomarginatus E. Horak','E. Horak',0,0,'991528fc-4a57-5d63-8e4e-4ed65ff6bee9','Crepidotus brunneomarginatus','991528fc-4a57-5d63-8e4e-4ed65ff6bee9','Crepidotus brunneomarginatus','c769ad3e-54f4-5870-8cd9-df423cd02e6f','Crepidotus brunneomarginat','e8bb0f5b-9d8c-4a8e-b570-fbba9f73a278','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8c58028-64e1-4124-b055-0b46dd3ac139','','','e71f7fcc-3755-53d0-90e2-96401da8038d','Panax coriaceus Regel','Regel',0,0,'d03c76ae-deac-51ec-aa6d-f795f1b8d09c','Panax coriaceus','d03c76ae-deac-51ec-aa6d-f795f1b8d09c','Panax coriaceus','695ea786-7f46-5562-ad25-522fc71cba39','Panax coriace','8458e361-162d-44be-beb9-6169f31a3ea6','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Panax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8c5040e-9087-41f4-ab3a-204572108568','','','d1b828b2-1474-5d93-9f78-a53660daef66','Zygnema insigne (Hassall) Kütz.','(Hassall) Kütz.',0,0,'ce7a5dd9-8b7e-5509-b68a-452657a00087','Zygnema insigne','ce7a5dd9-8b7e-5509-b68a-452657a00087','Zygnema insigne','a0b6aa95-d00f-5a23-8997-b4ad77a978eb','Zygnema insign','e8c5040e-9087-41f4-ab3a-204572108568','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Zygnema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8c1c1a1-5fb2-4b0c-ac1e-274af2d283a6','','','3c88f174-267f-5d4e-87c2-d86e5016066c','Plodia Guenée, 1845','Guenée, 1845',1845,0,'f1e1f74e-6a04-501d-b3e3-332f7931c6c8','Plodia','f1e1f74e-6a04-501d-b3e3-332f7931c6c8','Plodia','f1e1f74e-6a04-501d-b3e3-332f7931c6c8','Plodia','e8c1c1a1-5fb2-4b0c-ac1e-274af2d283a6','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Plodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8c7169c-7a16-4dcd-9ebb-648806f0daff','','','a7b2082e-164a-5d1b-a451-e9c6cd9b08f7','Huonodon pseudoleoidon (Suter, 1890)','(Suter, 1890)',1890,0,'766bad31-a123-517f-a02b-918d9a9372bb','Huonodon pseudoleoidon','766bad31-a123-517f-a02b-918d9a9372bb','Huonodon pseudoleoidon','766bad31-a123-517f-a02b-918d9a9372bb','Huonodon pseudoleoidon','e8c7169c-7a16-4dcd-9ebb-648806f0daff','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Huonodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8cca626-27be-4f82-9330-255435ab5340','','','21b221b3-0ef0-525d-ba9a-0f1d328189bd','Grammistes sexlineatus (Thunberg, 1792)','(Thunberg, 1792)',1792,0,'0b28f7e7-d7d3-5197-9b1b-2fdf92c8fa91','Grammistes sexlineatus','0b28f7e7-d7d3-5197-9b1b-2fdf92c8fa91','Grammistes sexlineatus','cedd00f2-d726-51e4-8086-c8a1923e96db','Grammistes sexlineat','e8cca626-27be-4f82-9330-255435ab5340','Animalia|Chordata|Actinopterygii|Perciformes|Serranidae|Grammistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8cae3f3-5bbd-4a05-b76f-9e0096d92ea3','','','14cafea7-9005-50bf-8aa0-667113d33c0b','Gaimardia Gaudich.','Gaudich.',0,0,'aa84ae8f-4729-5016-8478-72d9a82c7f43','Gaimardia','aa84ae8f-4729-5016-8478-72d9a82c7f43','Gaimardia','aa84ae8f-4729-5016-8478-72d9a82c7f43','Gaimardia','e8cae3f3-5bbd-4a05-b76f-9e0096d92ea3','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Gaimardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8c8573b-3bfc-49e1-891e-9dbe62e69356','','','7bb32255-1216-505b-99c9-7ec0c4736362','Thysanotus multiflorus R.Br.','R.Br.',0,0,'a36fd07e-f612-5bb6-a198-4787de302055','Thysanotus multiflorus','a36fd07e-f612-5bb6-a198-4787de302055','Thysanotus multiflorus','1c81728c-1e79-5619-854e-2fe344b250ae','Thysanotus multiflor','e8c8573b-3bfc-49e1-891e-9dbe62e69356','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Thysanotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8c7640d-c0be-4e57-b24e-c11b7c8413eb','','','f3da73fb-d935-5b80-95ae-5539543a4d6d','Milium globosum Thunb.','Thunb.',0,0,'dc0020eb-5b44-5eac-8594-3cdaf5c955dc','Milium globosum','dc0020eb-5b44-5eac-8594-3cdaf5c955dc','Milium globosum','77767ac1-d2fb-50a6-b974-923ee61b5c98','Milium globos','d0c33578-9434-483d-b981-164bbfc68846','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Milium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8d015c1-aa1e-4953-9fea-1dcc74bdf019','','','2a20caf5-2a9f-5c7d-81fc-baea5bf83b8a','Lissanthe oxycedrus (Labill.) Spreng.','(Labill.) Spreng.',0,0,'65fffd99-7ac7-52b5-ae73-b7b88fcff85c','Lissanthe oxycedrus','65fffd99-7ac7-52b5-ae73-b7b88fcff85c','Lissanthe oxycedrus','e9f2b11b-5ef3-5bf7-b56d-86e6aa21fbec','Lissanthe oxycedr','5221aa85-4937-4ad9-be5a-16a4fb294fc3','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Lissanthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8d4ace5-86eb-40e7-b6c1-37690214e257','','','eea2397a-864b-5628-b3af-b40e47487fd9','Aphytopus porosus Broun, 1912','Broun, 1912',1912,0,'85aeabbe-0abf-5b87-b9d7-77b1993bfeab','Aphytopus porosus','85aeabbe-0abf-5b87-b9d7-77b1993bfeab','Aphytopus porosus','20bf3db1-e635-5ae8-9c6c-d9564e4232ad','Aphytopus poros','e8d4ace5-86eb-40e7-b6c1-37690214e257','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aphytopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8da4521-42d3-4d93-a301-00783c4d6e59','','','49bdeff8-9f5e-59fe-a91e-b6885d179f39','Rhinoglena','',0,0,'49bdeff8-9f5e-59fe-a91e-b6885d179f39','Rhinoglena','49bdeff8-9f5e-59fe-a91e-b6885d179f39','Rhinoglena','49bdeff8-9f5e-59fe-a91e-b6885d179f39','Rhinoglena','e8da4521-42d3-4d93-a301-00783c4d6e59','Animalia|Gnathifera|Rotifera|Ploimida|Epiphanidae|Rhinoglena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8d24336-2174-4773-9277-f76c6530837e','','','4970d1e0-fae8-58e4-8588-36c102b78ccc','Gaultheria rupestris var. lanceolata Cheeseman','Cheeseman',0,0,'41565692-f691-5b59-b6a3-8f972d06f9f7','Gaultheria rupestris lanceolata','7e6cf26f-4d61-56aa-b1e6-5a8021ac2a5b','Gaultheria rupestris var. lanceolata','06accdf6-9558-5444-a91e-b07e0f34588d','Gaultheria rupestr lanceolat','2279d4c9-4509-4dc5-af70-20c47d32cd5d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8dc760a-d1ea-4cbe-95b8-5d7889893404','','','c61d0883-1e6c-5308-a575-3b3362d64d7b','Pisauridae','',0,0,'c61d0883-1e6c-5308-a575-3b3362d64d7b','Pisauridae','c61d0883-1e6c-5308-a575-3b3362d64d7b','Pisauridae','c61d0883-1e6c-5308-a575-3b3362d64d7b','Pisauridae','e8dc760a-d1ea-4cbe-95b8-5d7889893404','Animalia|Arthropoda|Arachnida|Araneae|Pisauridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8d9bf2a-9421-470c-a4cc-84d2893318ac','','','3bf501bb-ce48-5067-ae57-ee7275116254','Arthroderma otae (A. Haseg. & Usui) McGinnis, Weitzman, A.A. Padhye & Ajello','(A. Haseg. & Usui) McGinnis, Weitzman, A.A. Padhye & Ajello',0,0,'52a075c8-5b02-5754-bf51-14c250ad851c','Arthroderma otae','52a075c8-5b02-5754-bf51-14c250ad851c','Arthroderma otae','e8f7dd49-d2a0-503d-b2e4-ce223eab799a','Arthroderma ot','e8d9bf2a-9421-470c-a4cc-84d2893318ac','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Arthroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8dd1462-10a8-4284-9418-1c18eb29ba78','','','c643b88c-391e-5fb4-bb5e-f391f019cfea','Epilobium tenuipes sensu Hook.f.','',0,0,'c69a86e9-71a5-5cb1-bed8-ff133823a536','Epilobium tenuipes','c69a86e9-71a5-5cb1-bed8-ff133823a536','Epilobium tenuipes','a204bbd6-54de-5580-81b7-9462a0d33e3a','Epilobium tenuip','ce8844e3-1a5f-4adf-96fd-813e4c64d318','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ea9a48bf-6417-4307-926a-c33248cb2da0','','','bd082928-9b62-5ae2-94b0-4bc3bdc39990','Rhabditis subg. Cephaloboides','',0,0,'c8491e8f-447f-524a-8f7b-b402151a9fe2','Cephaloboides','4f68e7ba-4d48-5eb0-88f6-03f9d1bd37e2','Rhabditis subgen. Cephaloboides','c8491e8f-447f-524a-8f7b-b402151a9fe2','Cephaloboides','ea9a48bf-6417-4307-926a-c33248cb2da0','Animalia|Nematoda|Secernentea|Rhabditida|Rhabditidae|Rhabditis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('eaa274bf-8c5b-4bb4-81b6-54ea6c7f7bb0','','','5b453324-6e99-5820-a8d3-7b75cf36f0b5','Chaetosphaeridium','',0,0,'5b453324-6e99-5820-a8d3-7b75cf36f0b5','Chaetosphaeridium','5b453324-6e99-5820-a8d3-7b75cf36f0b5','Chaetosphaeridium','5b453324-6e99-5820-a8d3-7b75cf36f0b5','Chaetosphaeridium','eaa274bf-8c5b-4bb4-81b6-54ea6c7f7bb0','Plantae|Charophyta|Coleochaetophyceae|Chaetosphaeridales|Chaetosphaeridiaceae|Chaetosphaeridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaa30240-3f58-4d0e-9fad-4a40bec85a60','','','037b60fd-1500-5eb1-8694-e94069603013','Oceanactis rhodactylus Moseley, 1877','Moseley, 1877',1877,0,'26daf204-ed7b-5b7a-809c-f2e4d8c285bd','Oceanactis rhodactylus','26daf204-ed7b-5b7a-809c-f2e4d8c285bd','Oceanactis rhodactylus','2efc944f-497f-5b79-af18-8e2f4f77b08f','Oceanactis rhodactyl','eaa30240-3f58-4d0e-9fad-4a40bec85a60','Animalia|Cnidaria||Actiniaria|Minyadidae|Oceanactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea9e5ad5-fb84-4b0f-b17a-62f1ed443e71','','','47a04004-810c-5794-b3a7-12a114f4ef29','Senecio crassiflorus (Poir.) DC.','(Poir.) DC.',0,0,'3860d3b7-97e5-5402-8fb0-523a0b9867bf','Senecio crassiflorus','3860d3b7-97e5-5402-8fb0-523a0b9867bf','Senecio crassiflorus','faa7fe30-4db4-5cee-9b44-c20afa972393','Senecio crassiflor','ea9e5ad5-fb84-4b0f-b17a-62f1ed443e71','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaa1c215-c3fe-418c-aeb9-a0547bec7df6','','','681e63b0-74ef-5b7d-954f-059e787abe26','Antiparactis','',0,0,'681e63b0-74ef-5b7d-954f-059e787abe26','Antiparactis','681e63b0-74ef-5b7d-954f-059e787abe26','Antiparactis','681e63b0-74ef-5b7d-954f-059e787abe26','Antiparactis','eaa1c215-c3fe-418c-aeb9-a0547bec7df6','Animalia|Cnidaria||Actiniaria|Actinostolidae|Antiparactis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eaa16c1d-f515-4ea6-9760-98ce7173e968','','','08ddd902-9b48-5b6f-a08a-4b037f7a7950','Crossaster multispinus H. L. Clark, 1916','H. L. Clark, 1916',1916,0,'a8265b68-5d07-591d-9669-d675b5daf47d','Crossaster multispinus','a8265b68-5d07-591d-9669-d675b5daf47d','Crossaster multispinus','053546b7-43ae-51eb-86b6-aaa1f57ef5d6','Crossaster multispin','eaa16c1d-f515-4ea6-9760-98ce7173e968','Animalia|Echinodermata|Asteroidea|Elatida|Solasteridae|Crossaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eaa4066f-98fe-4e13-bc1a-e3dd03547c60','','','8418986d-2efa-51aa-b81d-a3801073df78','Cosmarium variolatum P.M. Lundell','P.M. Lundell',0,0,'59237bdd-de59-5c92-b7af-9eea9b2270c8','Cosmarium variolatum','59237bdd-de59-5c92-b7af-9eea9b2270c8','Cosmarium variolatum','da9e8863-7601-5368-ae78-19d020b0b7eb','Cosmarium uariolat','eaa4066f-98fe-4e13-bc1a-e3dd03547c60','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaa5ba9d-9407-4112-bdaf-4343902d615e','','','ff7b19d5-1f05-5e33-8207-c15737747c56','Rhabdogloea smithii (Chodat & F. Chodat) Komárek','(Chodat & F. Chodat) Komárek',0,0,'4bc408d1-8bc7-50ca-90aa-489a4b072064','Rhabdogloea smithii','4bc408d1-8bc7-50ca-90aa-489a4b072064','Rhabdogloea smithii','05ffbf23-21f9-5633-80a7-faa2496abb3e','Rhabdogloea smith','eaa5ba9d-9407-4112-bdaf-4343902d615e','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Synechococcaceae|Rhabdogloea','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('eaa6fd65-6db9-4292-b350-47e35ec0d56b','','','d97ada9d-6d3d-5924-9e7f-b88d553bba2b','Carex lucida Boott','Boott',0,0,'760fb9c3-9a06-5aa4-bf8e-c0017bd124e2','Carex lucida','760fb9c3-9a06-5aa4-bf8e-c0017bd124e2','Carex lucida','c9a8d9cc-6cf8-578a-9c67-b7ac1af616fe','Carex lucid','a9e3c482-9be9-4e35-ba9e-a0e85149adf2','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaa5a9c3-27c3-43eb-8917-c070e1c479c6','','','c99fd693-5bea-549b-8e00-fdb53e898623','Coprinopsis lagopus var. vacillans (Uljé) P. Roux & Guy García','(Uljé) P. Roux & Guy García',0,0,'29f7eba3-cfa3-513e-af96-ec40a4ef228a','Coprinopsis lagopus vacillans','be786bb6-9ba2-5007-8a9d-45fdc9555d62','Coprinopsis lagopus var. vacillans','f25fdde8-deb2-5ae6-9884-1a2c1a1c06c7','Coprinopsis lagop uacillans','eaa5a9c3-27c3-43eb-8917-c070e1c479c6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaa509f8-fb42-4324-a6de-e33dae6e800a','','','bd406ee3-cf66-529b-815a-b1a86e5d80a8','Pseudomonas syringae pv. oryzae (ex Kuwata 1985) Young et al., 1991','',0,0,'b63fba3c-c74c-5f59-88f1-914f1cc48bd6','Pseudomonas syringae oryzae','352e2b09-1eb4-5f62-a8ae-af8db9365258','Pseudomonas syringae pv. oryzae','e7c20ca6-1a1c-5cd0-b626-08e1e9fbdbd8','Pseudomonas syring oryz','eaa509f8-fb42-4324-a6de-e33dae6e800a','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',4);
INSERT INTO core VALUES('eaae99b3-acd5-4915-9a60-1d3ef470f558','','','5afa2cb5-dc79-5ae3-94eb-f45013e458bf','Strigula orbicularis Fr.','Fr.',0,0,'84cafb1d-8ac8-59c8-8de3-030e84725b90','Strigula orbicularis','84cafb1d-8ac8-59c8-8de3-030e84725b90','Strigula orbicularis','1d301a99-a735-59e0-9d7a-dcb13c42e330','Strigula orbicular','eaae99b3-acd5-4915-9a60-1d3ef470f558','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaae6480-8540-407d-be54-9b7a5a588536','','','15ecf938-174e-5bb9-b0b3-f21bb1dd9cbd','Chilocoris Mayr, 1865','Mayr, 1865',1865,0,'ed9b572c-26d6-5c16-87f1-132d4557a965','Chilocoris','ed9b572c-26d6-5c16-87f1-132d4557a965','Chilocoris','ed9b572c-26d6-5c16-87f1-132d4557a965','Chilocoris','eaae6480-8540-407d-be54-9b7a5a588536','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|Chilocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eaaf88e8-e9ef-4ab3-8315-7e0f79f51ee1','','','28b1d7d2-0ccd-5898-b710-5323e95d26f8','Corticium ampullosporum G. Cunn.','G. Cunn.',0,0,'99bb4eef-81f1-5451-b6c9-4310349e8171','Corticium ampullosporum','99bb4eef-81f1-5451-b6c9-4310349e8171','Corticium ampullosporum','3046746c-52a0-5451-bb81-fe1e782e4618','Corticium ampullospor','2f7cb898-5100-4453-838b-080194e62345','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eab06d1d-0682-4c9f-8501-d82dace7d49b','','','df2a760d-f8e6-5e02-bcb1-584af7208dc8','Endohormidium Auersw. & Rabenh.','Auersw. & Rabenh.',0,0,'cfb04a87-e20f-557a-8518-396f2a798aa4','Endohormidium','cfb04a87-e20f-557a-8518-396f2a798aa4','Endohormidium','cfb04a87-e20f-557a-8518-396f2a798aa4','Endohormidium','8fa20704-78cc-41c2-aea9-64b702cc4a0d','Fungi|Ascomycota|Eurotiomycetes|Coryneliales|Coryneliaceae|Endohormidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eab43f70-f209-4912-befd-738c0248ca0e','','','786e2ceb-f870-5e36-80ba-e28619fa89c1','Nanodeaceae Nickrent & Der','Nickrent & Der',0,0,'2f6881eb-21cd-5696-85cf-58c2782aa4b3','Nanodeaceae','2f6881eb-21cd-5696-85cf-58c2782aa4b3','Nanodeaceae','2f6881eb-21cd-5696-85cf-58c2782aa4b3','Nanodeaceae','eab43f70-f209-4912-befd-738c0248ca0e','Plantae|Tracheophyta|Magnoliopsida|Santalales|Nanodeaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('eab3fa3d-821f-44f2-bc15-7820db1b1a36','','','d7c332bc-3ffb-58c2-bae6-cef91ff972e3','Zealantha thorpei Roháček, 2007','Roháček, 2007',2007,0,'0768b3ff-3a70-513b-8084-908939e2159c','Zealantha thorpei','0768b3ff-3a70-513b-8084-908939e2159c','Zealantha thorpei','aeee8a63-eea0-5b2e-850f-c6701a2b0d73','Zealantha thorpe','eab3fa3d-821f-44f2-bc15-7820db1b1a36','Animalia|Arthropoda|Insecta|Diptera|Anthomyzidae|Zealantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eab4755d-3665-43af-a220-e2a3e3b51e0f','','','89d8c2ca-6fb5-511e-8426-b277638332de','Glomeraceae Piroz. & Dalpé','Piroz. & Dalpé',0,0,'5c59c9eb-83a1-55a8-8887-040f69a8b795','Glomeraceae','5c59c9eb-83a1-55a8-8887-040f69a8b795','Glomeraceae','5c59c9eb-83a1-55a8-8887-040f69a8b795','Glomeraceae','eab4755d-3665-43af-a220-e2a3e3b51e0f','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('eab44cc5-5e4d-4614-a6a6-f85373a0a42c','','','20eb64f7-0bec-5300-9646-a42f8f90c9ce','Hemicarpenteles A.K. Sarbhoy & Elphick','A.K. Sarbhoy & Elphick',0,0,'fd22bb03-4110-5dd2-a157-37e5dc4b7739','Hemicarpenteles','fd22bb03-4110-5dd2-a157-37e5dc4b7739','Hemicarpenteles','fd22bb03-4110-5dd2-a157-37e5dc4b7739','Hemicarpenteles','eab44cc5-5e4d-4614-a6a6-f85373a0a42c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Hemicarpenteles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eab6db31-7717-4abb-9832-489e079b7ba3','','','12049204-24d3-5fbe-ad2f-38e4c468eb64','Dendrodochium affine Sacc.','Sacc.',0,0,'ea0e75ad-2c3e-5465-b3dd-0a337991600b','Dendrodochium affine','ea0e75ad-2c3e-5465-b3dd-0a337991600b','Dendrodochium affine','7b0c69e4-9fb2-5c5d-ba4a-99c3ee5f8eb3','Dendrodochium affin','eab6db31-7717-4abb-9832-489e079b7ba3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Dendrodochium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eabc2422-dec4-402b-9a67-11e9c0b0b4de','','','2e744652-ba98-5873-b68e-1fa151039abb','Tiniaria convolvulus (L.) Webb & Moq. ex Webb & Berthel.','(L.) Webb & Moq. ex Webb & Berthel.',0,0,'59976f33-1630-5914-a78f-84a0bbd12a8c','Tiniaria convolvulus','59976f33-1630-5914-a78f-84a0bbd12a8c','Tiniaria convolvulus','10befa8b-dc23-5eb0-821b-17cec25c2715','Tiniaria conuoluul','fcbb6f47-bae1-448d-b216-3c8702cb1919','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Tiniaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('eac0b360-55ee-4f60-a55d-035f9afdc80d','','','4fe88c6c-8025-57b5-afe8-7e506a762e4d','Hyacinthus orientalis ''Pink Pearl''','',0,0,'957b4a35-3210-55ab-9946-06d938d3d5be','Hyacinthus orientalis','957b4a35-3210-55ab-9946-06d938d3d5be','Hyacinthus orientalis','6faea2b5-20f9-5356-a584-41952808e410','Hyacinthus oriental','eac0b360-55ee-4f60-a55d-035f9afdc80d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Hyacinthus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('eac00539-3f08-4444-8cda-1ca6fe737be8','','','4ab0c217-e219-5b10-acd7-0cc1f790a53c','Salix babylonica α salamonii Carrière','Carrière',0,0,'78c19186-dda0-5a40-a2db-d8c5efa656a9','Salix babylonica salamonii','5d967822-34f7-5c58-a30d-243892a9b666','Salix babylonica α salamonii','e9a5d27d-df0c-5790-b878-635a835e3ff7','Salix babylonic salamon','','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','anamorph','0','0','0','ICBN',3);
INSERT INTO core VALUES('eac064b8-d184-4ff5-9ce5-4ecc03a2e337','','','e7d18945-82ad-5809-8e17-f9455ef03478','Bromelia lindleyana Lem.','Lem.',0,0,'08a1547b-114c-5695-a228-0ccbe81fec4d','Bromelia lindleyana','08a1547b-114c-5695-a228-0ccbe81fec4d','Bromelia lindleyana','0e9c7909-1768-5b24-9f74-1d38e99f9d86','Bromelia lindleyan','f5ba5057-f22b-4003-aed3-cd77be55e1f3','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Bromelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eac4b29f-cb0c-42b8-b125-374df8931b6b','','','2e8d5c2d-7f76-5036-94ec-0b873fc84ff3','Oxysarcodexia varia (Walker, 1836)','(Walker, 1836)',1836,0,'579bf09c-82f6-55a2-a301-0e85b0079084','Oxysarcodexia varia','579bf09c-82f6-55a2-a301-0e85b0079084','Oxysarcodexia varia','4eed3012-ecf0-59a1-8e78-29fbe211200d','Oxysarcodexia uar','eac4b29f-cb0c-42b8-b125-374df8931b6b','Animalia|Arthropoda|Insecta|Diptera|Sarcophagidae|Oxysarcodexia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eacb8e05-f2a8-40ea-9dbf-0e0447572905','','','7b9ce5dd-95ae-564c-934e-92f09418a945','Irpicodon Pouzar','Pouzar',0,0,'d26e6fda-aca4-5efa-8c87-952d9fe2605b','Irpicodon','d26e6fda-aca4-5efa-8c87-952d9fe2605b','Irpicodon','d26e6fda-aca4-5efa-8c87-952d9fe2605b','Irpicodon','eacb8e05-f2a8-40ea-9dbf-0e0447572905','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Irpicodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eac8cc51-3c27-4232-9592-69a0c0c62833','','','7474c140-a63b-5a7c-9460-473aec196976','Onychobatidae','',0,0,'7474c140-a63b-5a7c-9460-473aec196976','Onychobatidae','7474c140-a63b-5a7c-9460-473aec196976','Onychobatidae','7474c140-a63b-5a7c-9460-473aec196976','Onychobatidae','eac8cc51-3c27-4232-9592-69a0c0c62833','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Onychobatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('eac516a9-f542-4fb2-b925-d1a1120f6ffc','','','fbefa1b2-8a24-5b68-bafe-b451083858c4','Cercospora taccae (Syd. & P. Syd.) Chupp','(Syd. & P. Syd.) Chupp',0,0,'7e116372-4ced-54d9-9e9d-5e3109752b33','Cercospora taccae','7e116372-4ced-54d9-9e9d-5e3109752b33','Cercospora taccae','94cfed90-2ebc-58f1-bd76-88196cba990f','Cercospora tacc','eac516a9-f542-4fb2-b925-d1a1120f6ffc','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eac78fec-5035-4c70-863b-86b5e946d495','','','d90ff2c3-1d54-5ad4-b112-426df6ed0dd4','Parmularia styracis Lév.','Lév.',0,0,'2089716e-2bd0-5652-92da-11942fb1ac74','Parmularia styracis','2089716e-2bd0-5652-92da-11942fb1ac74','Parmularia styracis','82af548e-d9f9-52f7-9009-265bf0ccd833','Parmularia styrac','eac78fec-5035-4c70-863b-86b5e946d495','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Parmularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eac90090-e41f-4034-b8af-c932319f1b43','','','0deec063-198a-5e3a-a7f6-5faf81edd03a','Septosporium bulbotrichum Corda','Corda',0,0,'e2073669-f8e7-5587-8250-6da30dcc33dd','Septosporium bulbotrichum','e2073669-f8e7-5587-8250-6da30dcc33dd','Septosporium bulbotrichum','79a2e199-a103-53fd-83fd-986b92a05b72','Septosporium bulbotrich','eac90090-e41f-4034-b8af-c932319f1b43','Fungi|Ascomycota||||Septosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eac5a1a9-daa3-4fb6-a0d5-bd336d74bfb9','','','4625d160-0cde-58e0-8b3f-7f2c401ea3ea','Septoria bromigena Sacc.','Sacc.',0,0,'f9166e04-d1a2-5efc-982b-a40bac633098','Septoria bromigena','f9166e04-d1a2-5efc-982b-a40bac633098','Septoria bromigena','aff39f4e-bcbb-5516-8a03-a1fb2f52e1b4','Septoria bromigen','6f792d94-1498-4aff-a33e-a673748e5ec6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ead06f7c-6345-4d90-9ba5-010832d71c56','','','d82389e7-8460-5287-939c-0011e942ab27','Penicillium coprophilum (Berk. & M.A. Curtis) Seifert & Samson','(Berk. & M.A. Curtis) Seifert & Samson',0,0,'3076a1c8-b3d1-5ada-8f83-c2d95a80eb51','Penicillium coprophilum','3076a1c8-b3d1-5ada-8f83-c2d95a80eb51','Penicillium coprophilum','c6e0f4ab-86c0-5d4d-962b-fd488341bdd6','Penicillium coprophil','ead06f7c-6345-4d90-9ba5-010832d71c56','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eacd5621-dd60-4dfc-aa96-c7acc11ac71b','','','6ae7c050-b8f9-52b2-8a3a-7ed9857d58e8','Dicera serrata J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'8d0b00a8-f304-53bc-9ffc-93b1ad96f388','Dicera serrata','8d0b00a8-f304-53bc-9ffc-93b1ad96f388','Dicera serrata','43060cc6-564f-5ec4-a691-80c85d0817ec','Dicera serrat','cff78424-3b27-425a-a9da-7801825a88b1','Plantae|Tracheophyta|Magnoliopsida|Malvales|Tiliaceae|Dicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eadbd32e-c9e9-45a8-8345-8c0e9939e748','','','ac795782-c691-566e-bea4-be8a57e9e025','Staurastrum muticum var. victoriense G.S.West','G.S.West',0,0,'8162db7f-bc6a-5533-82a6-8ff4a0abd2d1','Staurastrum muticum victoriense','a9662588-ff13-544a-8e00-11c7bee58596','Staurastrum muticum var. victoriense','1ded9e8c-adda-551a-8e08-3160b708c7b1','Staurastrum mutic uictoriens','eadbd32e-c9e9-45a8-8345-8c0e9939e748','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ead76db7-c392-421c-8a8d-b242b2c0a0c1','','','ef9e6340-75c3-5d9b-a1f4-fd8a7758f715','Gyalocephalus','',0,0,'ef9e6340-75c3-5d9b-a1f4-fd8a7758f715','Gyalocephalus','ef9e6340-75c3-5d9b-a1f4-fd8a7758f715','Gyalocephalus','ef9e6340-75c3-5d9b-a1f4-fd8a7758f715','Gyalocephalus','ead76db7-c392-421c-8a8d-b242b2c0a0c1','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|Gyalocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eadab204-e0ca-417e-9fef-b51378620a66','','','00f216ba-03a0-5555-9922-2371a5df37ae','Hypolepis rugosula sensu Allan','',0,0,'935ac7c4-2f9e-5ed9-980d-2b5a53b9603b','Hypolepis rugosula','935ac7c4-2f9e-5ed9-980d-2b5a53b9603b','Hypolepis rugosula','179828ce-7c9e-574e-b14d-f915aa03e283','Hypolepis rugosul','5eb65904-b6b9-49dd-9a39-42358dc9b91d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('eadaf59d-4276-448a-8f46-9e9d6e60b99d','','','03be0271-0b39-51b6-99c6-44c00140f20c','Pales Robineau-Desvoidy, 1830','Robineau-Desvoidy, 1830',1830,0,'a47902b8-6e00-5c50-96b4-ccd5f7748008','Pales','a47902b8-6e00-5c50-96b4-ccd5f7748008','Pales','a47902b8-6e00-5c50-96b4-ccd5f7748008','Pales','eadaf59d-4276-448a-8f46-9e9d6e60b99d','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Pales','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e97f6a6b-c287-4c84-822c-4953075932d2','','','37d6c87b-8395-5090-ae04-f2ddf02a483b','Poria bombycina (Fr.) Cooke','(Fr.) Cooke',0,0,'f09d0529-6cc0-5f54-9bd5-4b1f54f6c663','Poria bombycina','f09d0529-6cc0-5f54-9bd5-4b1f54f6c663','Poria bombycina','9b05b4f5-e012-5993-bfba-d5e68a707a44','Poria bombycin','46c24f8b-7b24-4d67-9529-23215c69b898','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9806dc5-4dc0-4d21-9cd9-6a30e38e85ad','','','89749011-9c33-5393-b840-8a8618907f8c','Heterobasidion annosum sensu G. Cunn.','',0,0,'1feb9ec4-642d-517d-9366-bc0a7a0a372b','Heterobasidion annosum','1feb9ec4-642d-517d-9366-bc0a7a0a372b','Heterobasidion annosum','57c56a62-858a-57cf-a628-4a67113eea53','Heterobasidion annos','5c38082a-1cf1-4ffb-8608-e03b62d4ae30','Fungi|Basidiomycota|Agaricomycetes|Russulales|Bondarzewiaceae|Heterobasidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('eaddcc86-339d-483e-8a56-88dedba06e0d','','','90e25509-af19-54f4-bf04-9c005d4aa959','Gladiolus laccatus Jacq.','Jacq.',0,0,'3d7472d7-20fa-51ca-8330-fc447a9a64ab','Gladiolus laccatus','3d7472d7-20fa-51ca-8330-fc447a9a64ab','Gladiolus laccatus','635924cb-d233-5414-a12a-f279e630a411','Gladiolus laccat','5cd2dbaa-6e9c-4b20-a81e-19db7bc1f594','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eadd4d9d-23bd-4dd3-9ca8-a79f1760b283','','','23ff060f-c89c-5188-adff-b17ced6c2e81','Acer pseudoplatanus L.','L.',0,0,'7dd9d0f5-e831-5123-83cb-27ff400a7681','Acer pseudoplatanus','7dd9d0f5-e831-5123-83cb-27ff400a7681','Acer pseudoplatanus','7bc7e51d-48c7-5abd-8990-e54424dc73e9','Acer pseudoplatan','eadd4d9d-23bd-4dd3-9ca8-a79f1760b283','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Acer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e983820c-2109-4f16-b9dc-cb10ba4c45f8','','','a77328ae-5559-5247-be5f-6009a4d964a4','Hierodoris gerontion Hoare, 2005','Hoare, 2005',2005,0,'71b8f756-f4f1-5145-a67c-2adecbfb7d4b','Hierodoris gerontion','71b8f756-f4f1-5145-a67c-2adecbfb7d4b','Hierodoris gerontion','71b8f756-f4f1-5145-a67c-2adecbfb7d4b','Hierodoris gerontion','e983820c-2109-4f16-b9dc-cb10ba4c45f8','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Hierodoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9843010-483f-4890-a024-0dd16645eb4d','','','fc6ae3c9-96e1-5ebe-8f1f-baa297ac121b','Hypocreopsis lichenoides (Tode) Seaver','(Tode) Seaver',0,0,'4cc49969-0ecb-5dfc-a514-b80ffe906ae2','Hypocreopsis lichenoides','4cc49969-0ecb-5dfc-a514-b80ffe906ae2','Hypocreopsis lichenoides','37aebe7e-0736-55d6-a4ed-a2f768167036','Hypocreopsis lichenoid','e9843010-483f-4890-a024-0dd16645eb4d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocreopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e989cc2d-6b1c-41df-9115-41c5687cba33','','','2fa3b05d-8e79-54db-abbc-d77fa88070dd','Hypoxylon subrutiloides Y.M. Ju & J.D. Rogers','Y.M. Ju & J.D. Rogers',0,0,'da59af36-17f1-5c4c-a4ce-cb3f78d0a75a','Hypoxylon subrutiloides','da59af36-17f1-5c4c-a4ce-cb3f78d0a75a','Hypoxylon subrutiloides','22472a36-bd96-5da0-bf0a-5edd3415b282','Hypoxylon subrutiloid','e989cc2d-6b1c-41df-9115-41c5687cba33','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e98fa532-8532-407a-8d76-96ceb9bd1774','','','99b9ec01-e265-5dc9-b487-17696eba42bc','Jungermannia mondon Hook.f. & Taylor','Hook.f. & Taylor',0,0,'acb8d8cc-d895-5866-b5c8-947b5c745c78','Jungermannia mondon','acb8d8cc-d895-5866-b5c8-947b5c745c78','Jungermannia mondon','acb8d8cc-d895-5866-b5c8-947b5c745c78','Jungermannia mondon','b13b8b47-d081-4cd5-b0d8-372a0f2cd6ef','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e98fdc8b-6b34-40d6-8486-c12f8ee744cd','','','6230087c-c4e4-5d5d-af3d-dfb14e59e378','Marasmius androsaceus sensu Colenso','',0,0,'5506f6ef-2b7e-5a29-be99-52a5859e2029','Marasmius androsaceus','5506f6ef-2b7e-5a29-be99-52a5859e2029','Marasmius androsaceus','fb52a1ad-85f2-530e-be86-a5275c4c9487','Marasmius androsace','e98fdc8b-6b34-40d6-8486-c12f8ee744cd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e998158c-9052-46ee-b597-185ea373b795','','','51c5fd60-dc4a-52ea-a3e0-c71a3922b857','Lepidosira okarita Salmon, 1938','Salmon, 1938',1938,0,'71bb6240-2ca3-5c9e-9aa0-dbb498a0ee15','Lepidosira okarita','71bb6240-2ca3-5c9e-9aa0-dbb498a0ee15','Lepidosira okarita','56975da5-fbb4-52ef-b573-03f6b3e5b91a','Lepidosira okarit','e998158c-9052-46ee-b597-185ea373b795','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e996f4c6-2903-4f8b-a7e0-2b80ff7775d2','','','8437ef3c-0f86-57e1-a09e-78981cb074f3','Peronospora mayorii Gaum.','Gaum.',0,0,'2fe642fc-f58a-5678-a5c6-f327e9c0f7bd','Peronospora mayorii','2fe642fc-f58a-5678-a5c6-f327e9c0f7bd','Peronospora mayorii','d05ac6f5-ee14-51fe-ade5-d0a76c64acf6','Peronospora mayor','e996f4c6-2903-4f8b-a7e0-2b80ff7775d2','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e996eb8e-1300-4473-bd88-636806a9e70d','','','d70f6c91-b64b-59de-89d1-208ace272759','Psalliota bernardii Quél.','Quél.',0,0,'3af1cc16-5b0e-5dcc-b9f9-1ed186f6fabe','Psalliota bernardii','3af1cc16-5b0e-5dcc-b9f9-1ed186f6fabe','Psalliota bernardii','8596d792-631d-5125-9eeb-3c98c7b69433','Psalliota bernard','a9aa44d2-03fa-497c-953f-f776ba82983a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9977de1-e084-4638-a439-7b3f7e310a6c','','','0511a29b-c00f-50e2-83db-710c1b8269be','Agaricus hobsonii Berk.','Berk.',0,0,'1f896173-17b2-5bea-9ef5-97b79f5cf096','Agaricus hobsonii','1f896173-17b2-5bea-9ef5-97b79f5cf096','Agaricus hobsonii','897f1d32-c909-56c3-8682-083685065460','Agaricus hobson','ea518b91-66bc-4083-9c6b-f5ecb59b396a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9937301-45c3-4da6-a8f3-ac7426c79b3f','','','ca7150b1-0e84-55b8-a33b-7ef69e5d9edb','Trichosomoides','',0,0,'ca7150b1-0e84-55b8-a33b-7ef69e5d9edb','Trichosomoides','ca7150b1-0e84-55b8-a33b-7ef69e5d9edb','Trichosomoides','ca7150b1-0e84-55b8-a33b-7ef69e5d9edb','Trichosomoides','e9937301-45c3-4da6-a8f3-ac7426c79b3f','Animalia|Nematoda|Adenophorea|Trichocephalida|Trichinellidae|Trichosomoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e99455af-2707-451a-a251-e34d7017b2c7','','','2c711b7f-16cf-5706-9bad-fba36516051d','Tripiloppia forsslundi Hammer, 1968','Hammer, 1968',1968,0,'1e8e5cdf-e8f6-5f8b-8253-43d809ee14c0','Tripiloppia forsslundi','1e8e5cdf-e8f6-5f8b-8253-43d809ee14c0','Tripiloppia forsslundi','8ea038d6-20b7-5997-ad0d-c655fa62a699','Tripiloppia forsslund','e99455af-2707-451a-a251-e34d7017b2c7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Tripiloppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e99af0e6-8e32-44cc-850f-1eb6ed959e63','','','123474db-4f04-5600-b67b-1f68a2f4661b','Entalophoroecia racemosa (Hutton, 1873)','(Hutton, 1873)',1873,0,'38cd81e3-a005-573a-a096-905e5807a8e0','Entalophoroecia racemosa','38cd81e3-a005-573a-a096-905e5807a8e0','Entalophoroecia racemosa','15db915a-5e4c-5a39-8a23-b08d3b7fb6db','Entalophoroecia racemos','e99af0e6-8e32-44cc-850f-1eb6ed959e63','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Annectocymidae|Entalophoroecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e99e6c5c-2554-49fa-8dcf-67a58d7f3dde','','','b840a12a-ee7f-51a5-860c-66fd1b8c00f1','Phaeosphaeriopsis M.P.S. Câmara, M.E. Palm & A.W. Ramaley','M.P.S. Câmara, M.E. Palm & A.W. Ramaley',0,0,'e370f7ed-85e7-5a9d-87b2-70ee43c0f69f','Phaeosphaeriopsis','e370f7ed-85e7-5a9d-87b2-70ee43c0f69f','Phaeosphaeriopsis','e370f7ed-85e7-5a9d-87b2-70ee43c0f69f','Phaeosphaeriopsis','e99e6c5c-2554-49fa-8dcf-67a58d7f3dde','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeriopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9a398bb-108b-4756-8260-08f86d6de9fb','','','44315fdd-b278-5528-8611-40a57893d237','Parascyphus','',0,0,'44315fdd-b278-5528-8611-40a57893d237','Parascyphus','44315fdd-b278-5528-8611-40a57893d237','Parascyphus','44315fdd-b278-5528-8611-40a57893d237','Parascyphus','e9a398bb-108b-4756-8260-08f86d6de9fb','Animalia|Cnidaria|Hydrozoa|Leptothecata|Thyroscyphidae|Parascyphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9a37bbd-b553-47a5-96bc-0fbe894e471b','','','1c26710b-f280-5f5a-8752-21cfcdd5d77e','Cephalodiscus subg. Idiothecia','',0,0,'061614cb-8d1f-5c43-bc44-27d36a902c29','Idiothecia','8acc7f41-5399-5bb4-89b0-28f51f623482','Cephalodiscus subgen. Idiothecia','061614cb-8d1f-5c43-bc44-27d36a902c29','Idiothecia','e9a37bbd-b553-47a5-96bc-0fbe894e471b','Animalia|Hemichordata|Pterobranchia|Cephalodiscida|Cephalodiscidae|Cephalodiscus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('e9a0007c-e02d-455e-aa1f-35a2730a0d72','','','c20c840f-7fb2-5900-8aa4-7350d8670e98','Graphis librata C.Knight','C.Knight',0,0,'aa227787-17c6-57d2-b40f-ac7f787193b2','Graphis librata','aa227787-17c6-57d2-b40f-ac7f787193b2','Graphis librata','abff5189-fa5e-5c25-bb9e-b61c7d77ee6b','Graphis librat','e9a0007c-e02d-455e-aa1f-35a2730a0d72','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Graphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9a2446e-4194-49cc-871e-978146f4ffed','','','10352887-5061-52c0-b849-636b0b53d44d','Melanomma martinianum (Linds.) Sacc.','(Linds.) Sacc.',0,0,'847e2a46-1999-5b17-838a-49e375387ebb','Melanomma martinianum','847e2a46-1999-5b17-838a-49e375387ebb','Melanomma martinianum','563abde9-0be7-5a4c-9772-a20a68c774dd','Melanomma martinian','e9a2446e-4194-49cc-871e-978146f4ffed','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Melanomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9a4c257-ff92-4266-af4d-afb4a76809db','','','c920e192-571d-5a5d-addb-5c7dffbf02cd','Lecanora austrooceanica Hertel & Leuckert','Hertel & Leuckert',0,0,'df8f0b43-a341-5305-9ebd-710427e05c91','Lecanora austrooceanica','df8f0b43-a341-5305-9ebd-710427e05c91','Lecanora austrooceanica','65fc0ad4-bb80-50c4-abe6-1425dc436ec2','Lecanora austrooceanic','e9a4c257-ff92-4266-af4d-afb4a76809db','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9a8af5c-fbd4-4cfe-806d-cdf9e058f5e6','','','d44c0b23-a395-5c8e-87cf-8495193c89db','Naemacyclus styracis Henn.','Henn.',0,0,'33e25c63-949c-5438-b1d5-40f473ea347e','Naemacyclus styracis','33e25c63-949c-5438-b1d5-40f473ea347e','Naemacyclus styracis','a18fe9df-c38f-5bfc-8045-963961653066','Naemacyclus styrac','79e721e7-f9fb-47f8-a269-384db9bdb7e2','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Naemacyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9aa6454-5276-4d15-98a2-0c1878b21cae','','','4e3c7b8c-c77a-5e50-ab6f-b235030bee43','Cyclocybe erebia (Fr.) Vizzini & Matheny','(Fr.) Vizzini & Matheny',0,0,'ef16b7ee-ae84-5977-80ae-1c3931081c7d','Cyclocybe erebia','ef16b7ee-ae84-5977-80ae-1c3931081c7d','Cyclocybe erebia','267964fc-f8dd-5893-ad19-ad8f0fad1450','Cyclocybe ereb','e9aa6454-5276-4d15-98a2-0c1878b21cae','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Cyclocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9acbf8d-d8ee-48ab-ba34-77c0935810af','','','39ff03dd-e166-5c5e-92ec-5a78cffe0dc3','Petalomonas','',0,0,'39ff03dd-e166-5c5e-92ec-5a78cffe0dc3','Petalomonas','39ff03dd-e166-5c5e-92ec-5a78cffe0dc3','Petalomonas','39ff03dd-e166-5c5e-92ec-5a78cffe0dc3','Petalomonas','e9acbf8d-d8ee-48ab-ba34-77c0935810af','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Petalomonadaceae|Petalomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9ac84bf-4d02-4d9f-84d0-9a72801ef53f','','','b2682a88-e763-55e6-9699-b1c9f31334bd','Lycopodiaceae P.Beauv.','P.Beauv.',0,0,'170e0252-ec4e-5b2b-8d63-b91e79b7095a','Lycopodiaceae','170e0252-ec4e-5b2b-8d63-b91e79b7095a','Lycopodiaceae','170e0252-ec4e-5b2b-8d63-b91e79b7095a','Lycopodiaceae','e9ac84bf-4d02-4d9f-84d0-9a72801ef53f','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9afb821-e953-4012-bfb3-339a4a9b8c43','','','a53bd96f-8549-5272-badd-eef715480da9','Celmisia morganii Cheeseman','Cheeseman',0,0,'b343bfc6-79a2-5d1c-9b08-768887080afa','Celmisia morganii','b343bfc6-79a2-5d1c-9b08-768887080afa','Celmisia morganii','0bdc8ad5-7fcd-570e-932e-fd8337a647e0','Celmisia morgan','e9afb821-e953-4012-bfb3-339a4a9b8c43','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9b2f499-7dff-4ac9-bc2a-80fea17585ce','','','cc833f41-76ca-5611-9391-00d52e405f16','Aeonium ciliatum (Willd.) Webb & Berthel.','(Willd.) Webb & Berthel.',0,0,'01d83306-c57b-529b-b42f-82b61e0987ef','Aeonium ciliatum','01d83306-c57b-529b-b42f-82b61e0987ef','Aeonium ciliatum','6947ed6b-8a59-5b93-b8f5-309264c10ed7','Aeonium ciliat','e9b2f499-7dff-4ac9-bc2a-80fea17585ce','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Aeonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9b162a7-eeca-4b8e-a769-a16709ef4401','','','89e519fd-6696-53b4-8f33-172e37afdba4','Nagrajchalara angionacea (Nag Raj & W.B. Kendr.) W.P. Wu & Y.Z. Diao','(Nag Raj & W.B. Kendr.) W.P. Wu & Y.Z. Diao',0,0,'97d9bfb6-fd88-5b36-af8a-e1f30f67c3a9','Nagrajchalara angionacea','97d9bfb6-fd88-5b36-af8a-e1f30f67c3a9','Nagrajchalara angionacea','2ffe87af-ef1a-5f81-9dac-17249af359d3','Nagrajchalara angionace','e9b162a7-eeca-4b8e-a769-a16709ef4401','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Nagrajchalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9bb12cf-691d-48cc-91cb-d3fa48d24303','','','019d3a0e-65a0-567a-9287-7d8ac5145979','Rhabdospora onobrychidis P. Syd.','P. Syd.',0,0,'f5cf0a91-8656-5f6e-8677-9453d35b941a','Rhabdospora onobrychidis','f5cf0a91-8656-5f6e-8677-9453d35b941a','Rhabdospora onobrychidis','6820795b-a236-5d58-927e-682e8b4d3b61','Rhabdospora onobrychid','648ef07b-8bbb-4d9b-8ba4-9cb65abe7a48','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Rhabdospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9bbf765-138c-4f0c-b7bb-23e936d07efa','','','7f756c6c-030f-5819-9c54-9a0d7dd210e0','Lincolnia Eyles & Carvalho, 1988','Eyles & Carvalho, 1988',1988,0,'e953897c-69f0-57ca-8746-2aedc1f750af','Lincolnia','e953897c-69f0-57ca-8746-2aedc1f750af','Lincolnia','e953897c-69f0-57ca-8746-2aedc1f750af','Lincolnia','e9bbf765-138c-4f0c-b7bb-23e936d07efa','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Lincolnia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea505c50-1555-48ec-9bbf-52df053d3d88','','','8d14b7bf-599a-57ad-83a6-5aa8f539e5d0','Peziza aurantia Pers.','Pers.',0,0,'f6df1d46-16e4-5c99-a50c-5f26e3c39e70','Peziza aurantia','f6df1d46-16e4-5c99-a50c-5f26e3c39e70','Peziza aurantia','b1737a6c-99c0-5468-a6c9-991de39ea3fb','Peziza aurant','f874f208-84ee-4da3-a5f9-37a74a155cc5','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea51ebe4-a5ac-4b1f-afb3-d138aa5155cf','','','a82c2365-97ee-5843-9855-6b27f0b997a7','Kerona','',0,0,'a82c2365-97ee-5843-9855-6b27f0b997a7','Kerona','a82c2365-97ee-5843-9855-6b27f0b997a7','Kerona','a82c2365-97ee-5843-9855-6b27f0b997a7','Kerona','ea51ebe4-a5ac-4b1f-afb3-d138aa5155cf','Chromista|Ciliophora|Spirotrichea|Stichotrichida|Keronidae|Kerona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9bc0661-f12e-457f-9ff6-a9ed648f717e','','','e5073006-45e4-59c6-891b-25ebc995cd01','Dracophyllum densum W.R.B.Oliv.','W.R.B.Oliv.',0,0,'06526a01-9af5-5e47-9729-cb6674890179','Dracophyllum densum','06526a01-9af5-5e47-9729-cb6674890179','Dracophyllum densum','757b3ca5-cbbe-5d92-b585-89442eb441de','Dracophyllum dens','e9bc0661-f12e-457f-9ff6-a9ed648f717e','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea52c458-b5ac-4f55-b4fe-5bda20206fda','','','c57f9745-1650-5367-80b4-c5c77917459d','Collybia distorta (Fr.) Quél.','(Fr.) Quél.',0,0,'1f031f85-5bb0-5c9d-aa41-821007e503e2','Collybia distorta','1f031f85-5bb0-5c9d-aa41-821007e503e2','Collybia distorta','c9163255-770b-5ab3-a4ec-2cffc2f6f523','Collybia distort','ea52c458-b5ac-4f55-b4fe-5bda20206fda','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea56d45e-a4f9-4bd8-b36a-848bda272032','','','565448c3-34f6-5644-8e40-32e7c6a20144','Australaphodius frenchi (Blackburn, 1892)','(Blackburn, 1892)',1892,0,'87c30c0a-5b7b-572a-b67c-9c50125162e1','Australaphodius frenchi','87c30c0a-5b7b-572a-b67c-9c50125162e1','Australaphodius frenchi','8e83b429-5d52-5be8-bae4-88ab338a8136','Australaphodius french','ea56d45e-a4f9-4bd8-b36a-848bda272032','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Australaphodius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea55566c-0d3c-418e-9044-f9052eb6b553','','','c807fb3e-12ea-522a-a239-6d8972aa5a99','Hypnum furfurosum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'cba597b1-8125-5e79-bab3-5c1fa6f2814d','Hypnum furfurosum','cba597b1-8125-5e79-bab3-5c1fa6f2814d','Hypnum furfurosum','aed88c26-1e92-5d7a-9512-9cd326a0730e','Hypnum furfuros','e443a884-1172-4558-be8c-8bd8fa278951','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea611567-299e-4e32-a2e1-599bb95c4d56','','','8cb88f7d-2db7-5ba6-9d11-4aa06b0e0e3c','Verbena triphylla L’Hér.','L’Hér.',0,0,'52334cd7-87de-53ee-a0c1-53b3c3737cef','Verbena triphylla','52334cd7-87de-53ee-a0c1-53b3c3737cef','Verbena triphylla','be7a53d1-f995-5c6a-9978-ca0686683f6b','Verbena triphyll','5170398e-e83a-499d-ada9-86fbc064e5df','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Verbena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('ea5a6645-ddef-4766-b09c-91a2eb5cabe0','','','82f608d4-2df2-5972-8d93-dc87003ae9ee','Parahyadina lacustris Tonnoir & Malloch, 1926','Tonnoir & Malloch, 1926',1926,0,'b117751e-0616-50dd-a3ea-c45cbd7d0e5c','Parahyadina lacustris','b117751e-0616-50dd-a3ea-c45cbd7d0e5c','Parahyadina lacustris','d593f57c-4659-5b7c-87cb-8e61e43e3f07','Parahyadina lacustr','ea5a6645-ddef-4766-b09c-91a2eb5cabe0','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Parahyadina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea5a4630-a820-4f25-a374-9f08ec5b3559','','','d5a1ee6c-08bf-561d-85cd-3b72895593e3','Maurandya erubescens (D.Don) A. Gray','(D.Don) A. Gray',0,0,'85d43d72-6cc3-55ba-8a26-f2105d35265e','Maurandya erubescens','85d43d72-6cc3-55ba-8a26-f2105d35265e','Maurandya erubescens','85d43d72-6cc3-55ba-8a26-f2105d35265e','Maurandya erubescens','8d9e6bad-0199-48d9-ae61-708b510a116c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Maurandya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea5e86da-0e60-412e-b439-c44da7330d16','','','3ec0f6c7-8bd3-55f7-8e37-5e926356db55','Cortinarius picoides Soop','Soop',0,0,'89c6cbd1-f7be-53b5-bc66-973ae4edc31c','Cortinarius picoides','89c6cbd1-f7be-53b5-bc66-973ae4edc31c','Cortinarius picoides','f74a9f86-dc66-52c6-a13d-e271813f7edc','Cortinarius picoid','25b73c19-f5aa-483d-981f-fc81ae3f6a09','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea618899-8fd5-4e19-8ce9-2ffe2911c40d','','','c421d816-9445-5f18-9d4e-29425dc93591','Banksiamyces G.W. Beaton','G.W. Beaton',0,0,'1685ad76-3f41-53fe-b151-9676832ae270','Banksiamyces','1685ad76-3f41-53fe-b151-9676832ae270','Banksiamyces','1685ad76-3f41-53fe-b151-9676832ae270','Banksiamyces','ea618899-8fd5-4e19-8ce9-2ffe2911c40d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Banksiamyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea642244-b6a1-4a37-bdfd-4ac1a1a8565a','','','37705a8d-39af-55f7-b9d1-bd30506acc17','Scleroderris fuliginosa (Pers.) P. Karst.','(Pers.) P. Karst.',0,0,'36532c89-f69a-593e-96d0-f9d85bf5464d','Scleroderris fuliginosa','36532c89-f69a-593e-96d0-f9d85bf5464d','Scleroderris fuliginosa','3a9fa14b-f28c-5539-adeb-360629a253a1','Scleroderris fuliginos','d1d99989-458b-48c0-b999-b6b3f636d3ac','Fungi|Ascomycota|Leotiomycetes|Helotiales|Godroniaceae|Scleroderris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea62c79e-19df-4c20-8ecd-c5c07ad7f80c','','','a50e2553-dfa0-5a0e-b090-bd3dc745af49','Peganum harmala','',0,0,'a50e2553-dfa0-5a0e-b090-bd3dc745af49','Peganum harmala','a50e2553-dfa0-5a0e-b090-bd3dc745af49','Peganum harmala','2b9a5708-57a3-5ee1-aa5c-cd128fa07bb5','Peganum harmal','ea62c79e-19df-4c20-8ecd-c5c07ad7f80c','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Nitrariaceae|Peganum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea64083e-08a4-46b2-b545-ae3f29a346b3','','','54bb57de-59cd-57b3-987d-b42ea8d900c9','Tsuga canadensis ''Pendula''','',0,0,'022cebb2-6a3d-5ef7-85e8-bd96d14928c0','Tsuga canadensis','022cebb2-6a3d-5ef7-85e8-bd96d14928c0','Tsuga canadensis','e12d7862-5278-5dda-a296-111efffdcf3f','Tsuga canadens','ea64083e-08a4-46b2-b545-ae3f29a346b3','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Tsuga','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('ea64f6b3-3f7c-40b8-830b-ecdafc90264b','','','dd676af1-86b3-5ce3-95c3-4787e873ad14','Urochloa glumaris (Trin.) Veldkamp','(Trin.) Veldkamp',0,0,'163f6201-e5e4-524a-9788-75be300c0500','Urochloa glumaris','163f6201-e5e4-524a-9788-75be300c0500','Urochloa glumaris','371d7e64-00f3-5661-9712-e8f4b57fb643','Urochloa glumar','','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Urochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea6b190b-55cd-4753-9782-216c1992cba5','','','d27cc1b9-294c-52ec-ada0-d51db9637231','Veronica lyallii Hook.f.','Hook.f.',0,0,'3fcb219a-e194-5d8f-aafc-d12b1cea6cca','Veronica lyallii','3fcb219a-e194-5d8f-aafc-d12b1cea6cca','Veronica lyallii','696d9535-af2f-53e9-bbf7-3fedc0ea1b66','Veronica lyall','ea6b190b-55cd-4753-9782-216c1992cba5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea67a93a-ac25-4f6a-b959-840ba9566306','','','a156ffaa-6672-5ff3-ac7c-519045d81ebb','Epibryon Döbbeler','Döbbeler',0,0,'9619c190-a654-565f-b717-0c059f18f869','Epibryon','9619c190-a654-565f-b717-0c059f18f869','Epibryon','9619c190-a654-565f-b717-0c059f18f869','Epibryon','ea67a93a-ac25-4f6a-b959-840ba9566306','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Epibryaceae|Epibryon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea6b28ea-8af2-4cff-9e01-9fc9a6e78459','','','ea20ac2d-ca7c-5905-b6c1-23c5f609bd5e','Liogluta species','',0,0,'d9dd354b-6e23-5c33-bf15-924d096370e8','Liogluta','d9dd354b-6e23-5c33-bf15-924d096370e8','Liogluta','d9dd354b-6e23-5c33-bf15-924d096370e8','Liogluta','ea6b28ea-8af2-4cff-9e01-9fc9a6e78459','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Liogluta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ea6c3080-7732-4673-a72c-b55af7f68bec','','','302104f1-857a-56c2-8a7b-4a0094ca3f9c','Pseudocercospora arecacearum U. Braun & C.F. Hill','U. Braun & C.F. Hill',0,0,'be66ad35-e992-5e57-8a47-4bbfc978d8c5','Pseudocercospora arecacearum','be66ad35-e992-5e57-8a47-4bbfc978d8c5','Pseudocercospora arecacearum','5cf52616-e6e8-56e0-b0a2-3f17c9289373','Pseudocercospora arecacear','ea6c3080-7732-4673-a72c-b55af7f68bec','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea757fe1-ef6a-4c53-82e6-0662e978f8c8','','','fefbb6a1-e370-5b5b-9eaa-e29fe294ba6b','Taxodium sempervirens D.Don','D.Don',0,0,'3355b1f4-f77f-52c5-b694-88363a1131bd','Taxodium sempervirens','3355b1f4-f77f-52c5-b694-88363a1131bd','Taxodium sempervirens','4c5c72b3-03df-53ea-9465-c18f5e70fddd','Taxodium semperuirens','280c5830-f56e-4682-888e-8bff3e3c803e','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Taxodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea6865bf-dc3c-459a-9d49-f68a7e32558d','','','b0aba2c7-8efa-50d3-8a85-88fe99f121ff','Delitschia tomentosa Luck-Allen & Cain','Luck-Allen & Cain',0,0,'021b3146-a333-536b-a348-823f85f5c9a2','Delitschia tomentosa','021b3146-a333-536b-a348-823f85f5c9a2','Delitschia tomentosa','8e872045-222b-5aa4-b06f-99c4e5fa242e','Delitschia tomentos','ea6865bf-dc3c-459a-9d49-f68a7e32558d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Delitschiaceae|Delitschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea6f6289-ae74-4abd-b0cd-5f3558efef58','','','0fa3be1c-9027-5456-9a6e-35ad118e78b4','Coetocapnia Link & Otto','Link & Otto',0,0,'5d8bcfa6-3b9c-5cbf-b9e4-52c69175c0db','Coetocapnia','5d8bcfa6-3b9c-5cbf-b9e4-52c69175c0db','Coetocapnia','5d8bcfa6-3b9c-5cbf-b9e4-52c69175c0db','Coetocapnia','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Coetocapnia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea70a96d-c04a-4d07-9261-f2c5a93f2570','','','6cc4924d-738b-5f88-9a05-7b0f7d469bef','Agaricus speireus Fr.','Fr.',0,0,'c045fffb-4633-5ff4-aede-09c3092f0e6f','Agaricus speireus','c045fffb-4633-5ff4-aede-09c3092f0e6f','Agaricus speireus','9bc08594-3ea8-58de-af7c-84da70ed8f32','Agaricus speire','e8243a52-a05e-4ddb-9548-30e681f33624','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea714f61-08b2-4b10-b80b-c131992070c0','','','ace246a0-cf83-52d5-a49c-261128eff8df','Lasiosphaeria raciborskii (Penz. & Sacc.) G.C. Carroll & Munk','(Penz. & Sacc.) G.C. Carroll & Munk',0,0,'7b61626f-8594-52a0-9031-09d69c6e068f','Lasiosphaeria raciborskii','7b61626f-8594-52a0-9031-09d69c6e068f','Lasiosphaeria raciborskii','39513921-80cb-59a3-a6c2-264123ce7844','Lasiosphaeria raciborsk','51e18ce4-ca3d-45b6-9fae-b3f4f48b9426','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea7918a7-33fd-47ac-9ff4-7017982f8ae7','','','09ae692e-3a1d-5138-8205-e37f5441e42b','Diphymyces bidentatus (Thaxt.) I.I. Tav.','(Thaxt.) I.I. Tav.',0,0,'29727ed3-0929-5f3f-a736-fbd6324a8fe6','Diphymyces bidentatus','29727ed3-0929-5f3f-a736-fbd6324a8fe6','Diphymyces bidentatus','96047175-a9e1-56ea-bbd9-734fe3dd1b9c','Diphymyces bidentat','ea7918a7-33fd-47ac-9ff4-7017982f8ae7','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Diphymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea84290c-b572-447b-91ad-370fddc753de','','','485d986e-9412-5931-8bd1-61e55cbca06b','Onychoteuthis aequimanus Gabb, 1868','Gabb, 1868',1868,0,'180f0a40-09c6-51ff-bd36-8082dc7765d3','Onychoteuthis aequimanus','180f0a40-09c6-51ff-bd36-8082dc7765d3','Onychoteuthis aequimanus','2c627b48-be81-5dbf-9919-e1dfa815707c','Onychoteuthis aequiman','ea84290c-b572-447b-91ad-370fddc753de','Animalia|Mollusca|Cephalopoda|Teuthida|Onychoteuthididae|Onychoteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea82d62f-024e-4e20-90e4-706beb11b44a','','','1075700e-1344-5ba7-b62b-eb3e7bd07a04','Adrastia clarkei (Franz, 1975)','(Franz, 1975)',1975,0,'6168c5eb-dd49-5652-bec5-c5ca981dcc63','Adrastia clarkei','6168c5eb-dd49-5652-bec5-c5ca981dcc63','Adrastia clarkei','a17f2411-167e-55f8-88d1-673a84d7c8ab','Adrastia clarke','ea82d62f-024e-4e20-90e4-706beb11b44a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Adrastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea7e8003-c010-4eba-ac55-757cf20ccfd4','','','f899c7c1-8125-5893-9bcc-c3a1e7910519','Agrostis billardierei R.Br.','R.Br.',0,0,'84a78a02-d6a9-5e3a-a986-f5aa9ded810c','Agrostis billardierei','84a78a02-d6a9-5e3a-a986-f5aa9ded810c','Agrostis billardierei','4f4dc396-ec40-53a6-a34f-dcc6eafcf1cd','Agrostis billardiere','9c880d13-6f43-4e1f-a31a-063fb19e6ba2','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea838273-59de-4110-84f9-7806184bb972','','','e9b7af48-dec6-5324-a5d6-f167ca7ac101','Paraburkholderia ginsengisoli (Kim et al. 2006) Sawana et al., 2015','(Kim et al. 2006) Sawana et al., 2015',2006,0,'01d8b8f7-47b8-5dd7-a62d-6a552859db79','Paraburkholderia ginsengisoli','01d8b8f7-47b8-5dd7-a62d-6a552859db79','Paraburkholderia ginsengisoli','c3e375a3-87d0-54d0-9401-6e9c553b812c','Paraburkholderia ginsengisol','ea838273-59de-4110-84f9-7806184bb972','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Paraburkholderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('ea8b4a72-0ff9-4093-901e-3a9c8717a51e','','','e4ecfd8d-052c-52c9-90a4-d54c7b000297','Diapriinae','',0,0,'e4ecfd8d-052c-52c9-90a4-d54c7b000297','Diapriinae','e4ecfd8d-052c-52c9-90a4-d54c7b000297','Diapriinae','e4ecfd8d-052c-52c9-90a4-d54c7b000297','Diapriinae','ea8b4a72-0ff9-4093-901e-3a9c8717a51e','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea8b3088-8562-4ad3-b259-1560ebc1f5ba','','','85d6e840-9ffd-50e8-b134-f3a2410af12e','Haemogregarina tuatarae laird, 1950','',0,0,'8313a413-9847-5d41-9b0a-9dff42204926','Haemogregarina tuatarae','8313a413-9847-5d41-9b0a-9dff42204926','Haemogregarina tuatarae','2145b9a7-7da5-5de3-8e01-b9002b706ec7','Haemogregarina tuatar','ea8b3088-8562-4ad3-b259-1560ebc1f5ba','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Haemogregarinidae|Haemogregarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ea872a2c-c7f6-4112-b8ee-11babe7710a8','','','552dc9ae-c90f-5b0f-95f4-d0a603e8d8b7','Ananas bracteatus var. rudis Bertoni','Bertoni',0,0,'9d2f992f-9468-52e0-b128-2776a0af9e2b','Ananas bracteatus rudis','aafb3045-271d-5419-85c3-d3a43c887188','Ananas bracteatus var. rudis','812bc62f-601c-5a73-98a4-e9211235357b','Ananas bracteat rud','6cdb8a19-ea36-4e79-b88b-a3991d6bf81f','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Ananas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea886739-956a-48a7-9699-faf51c710099','','','3aa56fd0-f300-5471-bac9-3d71eb356fc8','Pesanserina','',0,0,'3aa56fd0-f300-5471-bac9-3d71eb356fc8','Pesanserina','3aa56fd0-f300-5471-bac9-3d71eb356fc8','Pesanserina','3aa56fd0-f300-5471-bac9-3d71eb356fc8','Pesanserina','ea886739-956a-48a7-9699-faf51c710099','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Escharinidae|Pesanserina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea8756ca-6fc2-4c35-88dc-a2db0eaee02d','','','1dff481f-d382-53a7-aa63-93e6d45f4750','Pseudomonardia australis Jaschhof, 2003','Jaschhof, 2003',2003,0,'7e26da6f-81f4-5dfa-8804-30f2790aa2db','Pseudomonardia australis','7e26da6f-81f4-5dfa-8804-30f2790aa2db','Pseudomonardia australis','49d6f300-e45c-539c-b023-b8ed8cdd78dd','Pseudomonardia austral','ea8756ca-6fc2-4c35-88dc-a2db0eaee02d','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Pseudomonardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea8e67e4-ea2f-4992-9329-00fbccb96ab1','','','9d839e7f-bbfa-58ef-aa8e-87f15fbaeccb','Galaxias argenteus (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'1390ef39-93af-534e-bc16-43fe9bed8301','Galaxias argenteus','1390ef39-93af-534e-bc16-43fe9bed8301','Galaxias argenteus','91f98c4b-e8d3-528c-876e-8a69556f1ead','Galaxias argente','ea8e67e4-ea2f-4992-9329-00fbccb96ab1','Animalia|Chordata|Actinopterygii|Osmeriformes|Galaxiidae|Galaxias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea918470-858e-411d-ba5b-6e5a4732b42d','','','257416a5-79f8-58cb-bedc-d38deda2d0c0','Saccharomyces hansenii Zopf','Zopf',0,0,'a0d79741-5bb2-5070-a0e4-49b6ee0030a1','Saccharomyces hansenii','a0d79741-5bb2-5070-a0e4-49b6ee0030a1','Saccharomyces hansenii','c2faf93e-b6f2-50ae-8529-59e2c4bfb201','Saccharomyces hansen','974041d9-f811-47b8-b72f-50228d86eb4a','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea920124-7ee6-4833-8ea6-9bce493038f5','','','5d3cb0d5-05d3-5723-866c-82c399a5a251','Psoroma sphinctrinum (Mont.) Nyl.','(Mont.) Nyl.',0,0,'5a387706-d891-50ae-83bf-2314a49d5d51','Psoroma sphinctrinum','5a387706-d891-50ae-83bf-2314a49d5d51','Psoroma sphinctrinum','86b9abdf-09d1-5d42-8759-1765b1a6e14b','Psoroma sphinctrin','1cc80178-fbab-4c74-8bf7-29e4a70551e6','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea924c55-9a33-4a29-b8f6-de1205cc7daa','','','7b9edb4e-b5f1-59dc-b3e6-71307cdff5d1','Catoblastus Blume','Blume',0,0,'68b7bd31-d2d7-526c-ae9e-c24aed21a6a2','Catoblastus','68b7bd31-d2d7-526c-ae9e-c24aed21a6a2','Catoblastus','68b7bd31-d2d7-526c-ae9e-c24aed21a6a2','Catoblastus','ea924c55-9a33-4a29-b8f6-de1205cc7daa','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Catoblastus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea8e1089-0676-421d-a854-a40b0d21a5a4','','','a8b6980a-0247-5ee5-a5ab-693aece9c002','Linderia columnata (Bosc) G. Cunn.','(Bosc) G. Cunn.',0,0,'444463ee-a873-53e2-bd80-f0d14daf75c6','Linderia columnata','444463ee-a873-53e2-bd80-f0d14daf75c6','Linderia columnata','e1ec2913-66d0-5b75-9034-9b3aeadcc9c4','Linderia columnat','dae81700-bd16-4bdf-9273-f5494937ec13','Fungi|Basidiomycota|Agaricomycetes|Phallales|Clathraceae|Linderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea956692-8a93-42c4-b09d-2977f40e2d3e','','','23d41c4b-d57d-58b3-a3e9-de2b6360bd7f','Fusarium vasinfectum G.F. Atk.','G.F. Atk.',0,0,'da18ec23-702c-5a37-8fcf-dd1517411a5a','Fusarium vasinfectum','da18ec23-702c-5a37-8fcf-dd1517411a5a','Fusarium vasinfectum','5fe49616-44e8-5181-82f5-b7aef1dfd854','Fusarium uasinfect','fdc72e60-033c-4d56-8062-c0b9649fad6d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8df5e68-520d-4ef1-a624-880935fd1c55','','','e151074b-456e-5a39-9bb6-52d079de4c9d','Hypoxylon bipapillatum Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'f27fb649-d1af-5f70-a3e4-17eb8c5d98d6','Hypoxylon bipapillatum','f27fb649-d1af-5f70-a3e4-17eb8c5d98d6','Hypoxylon bipapillatum','6561eae6-958d-5413-b983-462cd16f1bfb','Hypoxylon bipapillat','a2efb21a-2a5b-49da-ac72-b11dcdd07785','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8e8c1b5-89ad-4007-bccd-28e96b1624b5','','','35dc38f6-90bb-5cc0-9771-f02e437a4cb1','Volvaria primulina (Cooke & Massee) Sacc.','(Cooke & Massee) Sacc.',0,0,'442ceb9d-ca1f-53c9-aa1f-0a88ae40acd2','Volvaria primulina','442ceb9d-ca1f-53c9-aa1f-0a88ae40acd2','Volvaria primulina','5303da9e-fd5a-5a0b-888e-943d1c88d9fd','Volvaria primulin','e8e8c1b5-89ad-4007-bccd-28e96b1624b5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8e73f56-f04c-4579-baf8-b01b32f95da8','','','aac2c945-33ca-5c42-a475-247ce06404f5','Volutella minima Höhn.','Höhn.',0,0,'10b1e0e8-6ca9-5612-a5b3-c3a0936aa6b0','Volutella minima','10b1e0e8-6ca9-5612-a5b3-c3a0936aa6b0','Volutella minima','eb1f18ff-0dfb-5d52-9328-a86369906d7c','Volutella minim','85f9cc97-54a2-4cf9-bbbb-f0a2edd45d87','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Volutella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8e7a125-8a70-434c-823f-d6650b025a58','','','38799ca6-c2c6-50ed-8de4-440d6dc66336','Lobocystis planctonica (Tiffany & Ahlstrom) Fott','(Tiffany & Ahlstrom) Fott',0,0,'3c955537-3836-5b3d-bd26-2369b4fbde52','Lobocystis planctonica','3c955537-3836-5b3d-bd26-2369b4fbde52','Lobocystis planctonica','d26b321f-96f0-52eb-a870-91fbe6275c63','Lobocystis planctonic','e8e7a125-8a70-434c-823f-d6650b025a58','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Dictyosphaeraceae|Lobocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8ed0e1f-942b-481b-a2c4-52dfeec9f768','','','6147d916-29eb-54b7-a18b-98d03809dd2a','Halobrecta Thomson, 1858','Thomson, 1858',1858,0,'1d81f78b-550a-589e-b9f8-2dd60a04c9cc','Halobrecta','1d81f78b-550a-589e-b9f8-2dd60a04c9cc','Halobrecta','1d81f78b-550a-589e-b9f8-2dd60a04c9cc','Halobrecta','e8ed0e1f-942b-481b-a2c4-52dfeec9f768','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Halobrecta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8f4ba92-2a0a-47ca-9ba5-17af141d9ceb','','','09cf7791-f6c8-5119-b010-61d6dd70e191','Dracophyllum arboreum Cockayne','Cockayne',0,0,'c3b2b06e-b019-5698-910a-b20593ac70ce','Dracophyllum arboreum','c3b2b06e-b019-5698-910a-b20593ac70ce','Dracophyllum arboreum','30dc0138-3408-54c0-8dee-ece77c02e505','Dracophyllum arbore','e8f4ba92-2a0a-47ca-9ba5-17af141d9ceb','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8f3d014-362b-4bf4-81f7-1faf334870a7','','','03bead12-89bb-5a5e-92af-2c9dbc46621e','Belamcanda chinensis (L.) DC.','(L.) DC.',0,0,'cf870f89-ff69-5957-9844-a9966ea39594','Belamcanda chinensis','cf870f89-ff69-5957-9844-a9966ea39594','Belamcanda chinensis','cbd202c8-c131-5c4d-9963-8d699d888a18','Belamcanda chinens','e8f3d014-362b-4bf4-81f7-1faf334870a7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Belamcanda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8f153a0-7169-46e7-b4bf-7272575bc1b8','','','2b630558-8617-5921-8ddf-560fbe68a659','Crinum asiaticum var. sinicum (Roxb. ex Herb.) Baker','(Roxb. ex Herb.) Baker',0,0,'bd90ce4c-340c-52dd-8156-6f1deb14e173','Crinum asiaticum sinicum','066df831-962a-5ffc-84c6-6960cdf811db','Crinum asiaticum var. sinicum','3db3f0c7-4696-51c4-93b1-f0c4b113e4b2','Crinum asiatic sinic','e8f153a0-7169-46e7-b4bf-7272575bc1b8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Crinum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('e8f16242-ea5a-4c97-a643-c43ae25a4485','','','03a9c73c-5d7a-5dc0-9fc6-045c9fd18806','Uromyces waipoua McNabb','McNabb',0,0,'ac877c08-1ba2-5cda-a054-6448461bdb91','Uromyces waipoua','ac877c08-1ba2-5cda-a054-6448461bdb91','Uromyces waipoua','b8899c04-879f-5fb6-912e-47b73c63aff3','Uromyces waipou','e8f16242-ea5a-4c97-a643-c43ae25a4485','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8eea40d-44c1-4dc6-bc96-b762096fc897','','','7292903e-e22a-516b-ad6f-6787f8709772','Weraroa cucullata (Shope & Seaver) Thiers & Watling','(Shope & Seaver) Thiers & Watling',0,0,'c028a121-90c7-539f-9f48-a4ebef553efc','Weraroa cucullata','c028a121-90c7-539f-9f48-a4ebef553efc','Weraroa cucullata','9b4c9eed-667d-53a1-91e1-21e33cce44f1','Weraroa cucullat','347a3339-a81e-4874-97b0-25c3d1b8059c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Weraroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e900b2ce-b032-47c5-bc08-732e4ba38412','','','ef02a8de-05e4-5381-ac02-8cdda2fb6a03','Gautieria Vittad.','Vittad.',0,0,'826fe97d-a929-57cd-848b-2c0a7b2fb644','Gautieria','826fe97d-a929-57cd-848b-2c0a7b2fb644','Gautieria','826fe97d-a929-57cd-848b-2c0a7b2fb644','Gautieria','e900b2ce-b032-47c5-bc08-732e4ba38412','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Gautieria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8f65c0c-9e11-4bf2-b3d8-918a19a1a1cb','','','b3d1b310-2aa2-5528-b924-de00a688796b','gen. indet.','',0,0,'','','','','','','e8f65c0c-9e11-4bf2-b3d8-918a19a1a1cb','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('e8ffde49-a8ca-4af9-9bc5-a4dc89a8def8','','','5e1238f2-7f4f-5448-9658-ae51443b6175','Melanocetus','',0,0,'5e1238f2-7f4f-5448-9658-ae51443b6175','Melanocetus','5e1238f2-7f4f-5448-9658-ae51443b6175','Melanocetus','5e1238f2-7f4f-5448-9658-ae51443b6175','Melanocetus','e8ffde49-a8ca-4af9-9bc5-a4dc89a8def8','Animalia|Chordata|Actinopterygii|Lophiiformes|Melanocetidae|Melanocetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e900a60f-40b5-45d3-b682-633d29f57441','','','cb09d31e-9ad9-5f68-9f11-86963d9e6a6f','Crucigeniella rectangularis (Nägeli) Komárek','(Nägeli) Komárek',0,0,'c231bbc6-599c-5da2-bfaf-6525f7fb0347','Crucigeniella rectangularis','c231bbc6-599c-5da2-bfaf-6525f7fb0347','Crucigeniella rectangularis','d02b7cdd-7ed1-5dd4-926c-47bda796d59d','Crucigeniella rectangular','e900a60f-40b5-45d3-b682-633d29f57441','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Crucigeniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8fa71aa-cc36-4917-87a0-ce6529bb3a2f','','','3925e4fa-dfa7-5482-ba0f-0ec1c2788002','Heterocrossa rubophaga Dugdale, 1988','Dugdale, 1988',1988,0,'7e3c3c95-79c1-5807-b927-0332d4501507','Heterocrossa rubophaga','7e3c3c95-79c1-5807-b927-0332d4501507','Heterocrossa rubophaga','9105cbbf-df8f-533e-b665-295c5b0bb145','Heterocrossa rubophag','e8fa71aa-cc36-4917-87a0-ce6529bb3a2f','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Heterocrossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8fb135e-3852-4701-aee1-e74f42964782','','','54b7cb9b-7c8a-5bdc-a1e3-2efcc7bbae1d','Ventrispina otagoensis (Brittin, 1938)','(Brittin, 1938)',1938,0,'7a15f9d3-bb2f-5779-8b38-643cb592ec09','Ventrispina otagoensis','7a15f9d3-bb2f-5779-8b38-643cb592ec09','Ventrispina otagoensis','3b3408d5-a099-5cd0-b6e8-fef1572922a8','Ventrispina otagoens','e8fb135e-3852-4701-aee1-e74f42964782','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Ventrispina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e901a38e-d3e5-40ee-8505-7727f806f624','','','ab1d3d03-c462-5e57-8c8b-079038d48eb2','Sphaerulina assurgens (Cooke) Berl. & Voglino','(Cooke) Berl. & Voglino',0,0,'9d609c8f-8c93-5f4e-8336-3aa13d7f567b','Sphaerulina assurgens','9d609c8f-8c93-5f4e-8336-3aa13d7f567b','Sphaerulina assurgens','9d609c8f-8c93-5f4e-8336-3aa13d7f567b','Sphaerulina assurgens','b5e23947-2b05-445c-be47-6f1ca4131f91','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9061ed7-c3ee-4b12-b52d-86f3c849a619','','','7aa285a2-61b0-57bb-942b-601d98f655e2','Cistella carnosa (Rodway) Dennis','(Rodway) Dennis',0,0,'0b2db414-1f38-5739-aecd-5a363db755b4','Cistella carnosa','0b2db414-1f38-5739-aecd-5a363db755b4','Cistella carnosa','7fe53cde-5008-500b-a96a-7b5f3d3d0093','Cistella carnos','f92eefa3-b0c5-444d-b12a-cf9830edf234','Fungi|Ascomycota|Leotiomycetes|Helotiales||Cistella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9036217-b9d6-4de2-abc0-e2ffd7ead14a','','','977a26bd-3212-5d85-ad39-40ed776832e0','Luzula celata Edgar','Edgar',0,0,'ac6d8ea2-8521-59ff-9078-bb1d7f58a763','Luzula celata','ac6d8ea2-8521-59ff-9078-bb1d7f58a763','Luzula celata','043dde38-0e69-54d8-95ff-af120fbcbece','Luzula celat','e9036217-b9d6-4de2-abc0-e2ffd7ead14a','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e90b1d7f-4e1e-4767-95f1-6fa46dbaf0dd','','','1f06554b-d90f-5683-b936-82658f3ebf83','Paraboeremia selaginellae (Sacc.) Q. Chen & L. Cai','(Sacc.) Q. Chen & L. Cai',0,0,'f7712b8d-6cb0-53d6-bf8d-2233ec85694e','Paraboeremia selaginellae','f7712b8d-6cb0-53d6-bf8d-2233ec85694e','Paraboeremia selaginellae','47c8e554-b439-5865-ab4d-8e589d3b6a07','Paraboeremia selaginell','e90b1d7f-4e1e-4767-95f1-6fa46dbaf0dd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Paraboeremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e90c1edc-0c5d-4112-b020-d00e39af4478','','','838074d0-5c5f-5850-b9c1-e4226cb517e5','Actinocyclus barklyi var. aggregatus Rattray','Rattray',0,0,'abd3964b-5e44-5ca3-944a-8620eddccfdb','Actinocyclus barklyi aggregatus','48011d74-24a6-5875-ac26-071cb0d78e23','Actinocyclus barklyi var. aggregatus','eaaeab16-f62f-5237-822e-2c93b4d96ef8','Actinocyclus barkly aggregat','e90c1edc-0c5d-4112-b020-d00e39af4478','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Hemidiscaceae|Actinocyclus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e909d6d2-ef0e-41fa-a966-a127f9f17b45','','','3c473af6-d2fa-50aa-beb7-30db990a9849','Psilachnum asemum (W. Phillips) Dennis','(W. Phillips) Dennis',0,0,'001b6b57-1838-5510-b4d8-ed1711730c52','Psilachnum asemum','001b6b57-1838-5510-b4d8-ed1711730c52','Psilachnum asemum','6cd0cbab-4a9c-54c3-a85c-d9b9fe96dbba','Psilachnum asem','e909d6d2-ef0e-41fa-a966-a127f9f17b45','Fungi|Ascomycota|Leotiomycetes|Helotiales||Psilachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9173201-2b9b-4b56-abc6-5ccb5e86e48c','','','423bb8f5-9e52-53c4-812f-a2cdfbf829a4','Spiroplectamminoidea','',0,0,'423bb8f5-9e52-53c4-812f-a2cdfbf829a4','Spiroplectamminoidea','423bb8f5-9e52-53c4-812f-a2cdfbf829a4','Spiroplectamminoidea','423bb8f5-9e52-53c4-812f-a2cdfbf829a4','Spiroplectamminoidea','e9173201-2b9b-4b56-abc6-5ccb5e86e48c','Chromista|Foraminifera|Polythalamea|Lituolida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9136ddc-4054-4dcd-aaf9-71a8c69ef9e3','','','b553d669-c453-51ab-8b29-dcdc97d856f2','Capitella capitata (Fabricius, 1780)','(Fabricius, 1780)',1780,0,'865a1e99-1630-5265-b017-64dc28120d29','Capitella capitata','865a1e99-1630-5265-b017-64dc28120d29','Capitella capitata','121e258a-b6d7-5220-af04-8034591048cf','Capitella capitat','e9136ddc-4054-4dcd-aaf9-71a8c69ef9e3','Animalia|Annelida|Polychaeta|Scolecida|Capitellidae|Capitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e90dda9f-03a9-4d0a-8729-b5bd90096308','','','a5f76998-5885-575c-8408-801feedaf56e','Pleurella E. Horak','E. Horak',0,0,'4e74024a-6a63-5a40-aed6-0cb8bdb4f7de','Pleurella','4e74024a-6a63-5a40-aed6-0cb8bdb4f7de','Pleurella','4e74024a-6a63-5a40-aed6-0cb8bdb4f7de','Pleurella','e90dda9f-03a9-4d0a-8729-b5bd90096308','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Pleurella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9170132-bcfb-4c1b-849c-b99f92f558d2','','','2157649c-838c-5486-aa23-9a6a812a22de','Tortula breviseta Mont.','Mont.',0,0,'4a6d4fdc-ad7f-5179-8559-7e53106c2405','Tortula breviseta','4a6d4fdc-ad7f-5179-8559-7e53106c2405','Tortula breviseta','7ec92d8b-bfd0-5e3d-9ce2-be40a36ef8df','Tortula breuiset','ea526676-4af1-41bc-8fd3-8e2a0d73e12b','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e90d77c1-d990-4ea3-8c81-cae4e8f1d725','','','86cfa3af-02a9-5c8e-80f4-c46f4e97af98','Etmopterus','',0,0,'86cfa3af-02a9-5c8e-80f4-c46f4e97af98','Etmopterus','86cfa3af-02a9-5c8e-80f4-c46f4e97af98','Etmopterus','86cfa3af-02a9-5c8e-80f4-c46f4e97af98','Etmopterus','e90d77c1-d990-4ea3-8c81-cae4e8f1d725','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Etmopterus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e91a526d-f2eb-46bc-a017-32db27d23383','','','2ba2076a-e20f-569c-8979-c5d4355e6ac1','Lecidea cinereovirens Schaer.','Schaer.',0,0,'7f56c5aa-4a80-5eee-be79-84158e5292c8','Lecidea cinereovirens','7f56c5aa-4a80-5eee-be79-84158e5292c8','Lecidea cinereovirens','cc780280-6f58-5310-88dc-06c1158c9d10','Lecidea cinereouirens','1ff6cdd2-a99d-4c8c-9c53-aec99f87a7de','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9186e78-07d5-4240-b582-61dd88cc539e','','','374f7fce-cdd0-5ef5-b5b5-8e4df6e532c6','Thelephora caperata Berk. & Mont.','Berk. & Mont.',0,0,'d5880161-5314-5cf6-880b-a655c3d6a3fe','Thelephora caperata','d5880161-5314-5cf6-880b-a655c3d6a3fe','Thelephora caperata','f3757e61-0b56-5c11-b81e-66a1648a8f21','Thelephora caperat','812918f4-4eaa-47e8-8383-ef6c30513b45','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9212e6d-7ab1-4f2c-9824-3fad319dfe3b','','','3233f225-9d70-5f41-a95f-9ca7b6287456','Hildenbrandiaceae','',0,0,'3233f225-9d70-5f41-a95f-9ca7b6287456','Hildenbrandiaceae','3233f225-9d70-5f41-a95f-9ca7b6287456','Hildenbrandiaceae','3233f225-9d70-5f41-a95f-9ca7b6287456','Hildenbrandiaceae','e9212e6d-7ab1-4f2c-9824-3fad319dfe3b','Plantae|Rhodophyta|Florideophyceae|Hildenbrandiales|Hildenbrandiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e91f1ac6-421d-4340-ac6c-c5e5add07cfb','','','772f0433-c81d-54c6-9b91-80b74c6f671a','Hookeria punctata var. oblongifolia Hook.f. & Wilson','Hook.f. & Wilson',0,0,'5ef86f16-93fd-572f-8285-3ba80a43b875','Hookeria punctata oblongifolia','7914e818-26b5-52c6-8b6a-4b33364d4566','Hookeria punctata var. oblongifolia','38d3c8c6-6291-5c03-bc94-694e1787fbfb','Hookeria punctat oblongifol','d17d6eb6-543f-4a20-806b-053441948439','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9236cf0-f7a6-4801-a2e0-3007d7786b9e','','','9ee07b40-7b0e-5e4f-9790-f416e947b3e5','Closterium ralfsii Bréb. in Ralfs','Bréb. in Ralfs',0,0,'d7a9a9f1-2dbc-5ef9-a807-097906bdf98b','Closterium ralfsii','d7a9a9f1-2dbc-5ef9-a807-097906bdf98b','Closterium ralfsii','617b66c7-f4bc-570a-b80f-758a5fc618b8','Closterium ralfs','e9236cf0-f7a6-4801-a2e0-3007d7786b9e','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e92328fd-e4db-400f-9cba-6c72228cb45b','','','6b82a459-8742-5dc6-9b22-984ea2aef726','Scoparia zophoclaena Meyrick, 1923','Meyrick, 1923',1923,0,'a3d3e108-4983-5c6d-88f4-3d4dd5efa62b','Scoparia zophoclaena','a3d3e108-4983-5c6d-88f4-3d4dd5efa62b','Scoparia zophoclaena','64c96578-5f52-55fa-b0c2-f6aa12d388d8','Scoparia zophoclaen','46205e57-0b33-4004-ad5d-59f7eb932bfc','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e923b8a3-fe01-4ca0-8a38-883743832457','','','53b3768c-d9f0-5174-b382-ab29d946ffd2','Riccardia perspicua E.A.Br.','E.A.Br.',0,0,'657b0bc0-f6e5-59d2-8bf6-f14a04711193','Riccardia perspicua','657b0bc0-f6e5-59d2-8bf6-f14a04711193','Riccardia perspicua','1aa1604e-4585-562b-abc8-6c1e89a24951','Riccardia perspicu','e923b8a3-fe01-4ca0-8a38-883743832457','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e69300fb-d094-405f-ab4e-2f6e464700dc','','','f522033a-cc5c-5317-b75b-1c50c6334a72','Corticium ravum Burt','Burt',0,0,'23263e63-c705-5ffb-85ae-f5c3c61df3e3','Corticium ravum','23263e63-c705-5ffb-85ae-f5c3c61df3e3','Corticium ravum','7642550d-eabd-504e-93fe-76311cc8d3d6','Corticium rau','319f4ec8-3915-4e7c-81a9-dc4b5844c796','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e927bf55-3bb9-40f3-9ba1-4097b56fecfa','','','9c6e26cd-dc67-585f-acce-efcbce37f0da','Entoloma bryorum Romagn.','Romagn.',0,0,'9d7eeb0b-0447-5f32-bced-b296354e64bd','Entoloma bryorum','9d7eeb0b-0447-5f32-bced-b296354e64bd','Entoloma bryorum','ee094e30-be2b-5390-a4f7-b1a2207edb43','Entoloma bryor','e927bf55-3bb9-40f3-9ba1-4097b56fecfa','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6966eb7-9946-4644-b079-a94f2381df80','','','ce343656-35ce-565d-9a33-fedf1be5ae1d','Tapinellaceae C. Hahn','C. Hahn',0,0,'963818d9-4654-56f2-92be-28bae3ef63d4','Tapinellaceae','963818d9-4654-56f2-92be-28bae3ef63d4','Tapinellaceae','963818d9-4654-56f2-92be-28bae3ef63d4','Tapinellaceae','e6966eb7-9946-4644-b079-a94f2381df80','Fungi|Basidiomycota|Agaricomycetes|Boletales|Tapinellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e69b3006-86c1-4614-9b69-519c49a5016b','','','c9fb8ee8-f32a-5a1a-a03d-e18788a82184','Stichosiphon','',0,0,'c9fb8ee8-f32a-5a1a-a03d-e18788a82184','Stichosiphon','c9fb8ee8-f32a-5a1a-a03d-e18788a82184','Stichosiphon','c9fb8ee8-f32a-5a1a-a03d-e18788a82184','Stichosiphon','e69b3006-86c1-4614-9b69-519c49a5016b','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Chamaesiphonaceae|Stichosiphon','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('e69f2889-ec1b-4867-836c-41121a4e6b2a','','','3bdff8e4-40b1-5342-976e-1bacdded4f80','Rhabdospora saccardiana Oertel','Oertel',0,0,'7bc51fdc-9bfc-54c7-b161-147ba658a7fe','Rhabdospora saccardiana','7bc51fdc-9bfc-54c7-b161-147ba658a7fe','Rhabdospora saccardiana','e96c43f8-b8c3-58fa-9e40-8bb890bf6c14','Rhabdospora saccardian','e69f2889-ec1b-4867-836c-41121a4e6b2a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Rhabdospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e69e5673-e577-4c48-87e5-58c29b7bc223','','','f104eb4a-e806-52f1-b762-aced6d18a340','Zelostemma medionitens Buhl, 2017','Buhl, 2017',2017,0,'fda8dc67-730e-55f8-b774-d25dd3e84702','Zelostemma medionitens','fda8dc67-730e-55f8-b774-d25dd3e84702','Zelostemma medionitens','fda8dc67-730e-55f8-b774-d25dd3e84702','Zelostemma medionitens','e69e5673-e577-4c48-87e5-58c29b7bc223','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6a18e62-f9e5-4f74-9f33-ec8cf4fe0c28','','','833e8ce6-5fec-5c2b-9f40-68a2f7182310','Tenagomysis','',0,0,'833e8ce6-5fec-5c2b-9f40-68a2f7182310','Tenagomysis','833e8ce6-5fec-5c2b-9f40-68a2f7182310','Tenagomysis','833e8ce6-5fec-5c2b-9f40-68a2f7182310','Tenagomysis','e6a18e62-f9e5-4f74-9f33-ec8cf4fe0c28','Animalia|Arthropoda|Malacostraca|Mysida|Mysidae|Tenagomysis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6a63eec-603c-4409-960e-10f37dbc32df','','','8b1b47fd-eb2f-5a80-8e60-f422555f3703','Dixella Dyar & Shannon, 1924','Dyar & Shannon, 1924',1924,0,'655f6aa9-d257-5ac7-a125-e76a18bc5c3a','Dixella','655f6aa9-d257-5ac7-a125-e76a18bc5c3a','Dixella','655f6aa9-d257-5ac7-a125-e76a18bc5c3a','Dixella','e6a63eec-603c-4409-960e-10f37dbc32df','Animalia|Arthropoda|Insecta|Diptera|Dixidae|Dixella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6a3b4db-7785-48e5-9693-6bb5aeec8656','','','6107a390-f7ca-5156-a51d-ea2048fddfe6','Proselena elephantina Meyrick, 1885','Meyrick, 1885',1885,0,'674c388f-394c-50bf-9c04-d85a9fc75166','Proselena elephantina','674c388f-394c-50bf-9c04-d85a9fc75166','Proselena elephantina','8849f1f1-4d75-5929-99d5-20139d80568c','Proselena elephantin','074c0965-77dd-4755-a007-4d8f06eecd3b','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Proselena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6a3bc3f-30a0-4081-aa51-39de63d40eec','','','01712017-5e99-5b70-8b7d-ad86486ee616','Geitlerinema splendidum (Grev. ex Gomont) Anagn.','(Grev. ex Gomont) Anagn.',0,0,'3b369805-a398-5afb-b3e6-777bbc6c4f72','Geitlerinema splendidum','3b369805-a398-5afb-b3e6-777bbc6c4f72','Geitlerinema splendidum','36fa053d-ecf0-58d6-a033-27be1939a59b','Geitlerinema splendid','e6a3bc3f-30a0-4081-aa51-39de63d40eec','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Pseudanabaenaceae|Geitlerinema','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('e6acb18b-cdbf-45b3-969f-3f93eab222db','','','6f79cd39-1abc-5345-8bd9-4d4e72e13af6','Microtritia novazealandiensis Niedbala, 1996','Niedbala, 1996',1996,0,'fe6aa579-88fc-5970-add8-6708ad86dff3','Microtritia novazealandiensis','fe6aa579-88fc-5970-add8-6708ad86dff3','Microtritia novazealandiensis','22f068c5-7b03-5aaf-8440-1c3c7f93b85a','Microtritia nouazealandiens','e6acb18b-cdbf-45b3-969f-3f93eab222db','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Euphthiracaridae|Microtritia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6aa432c-b75b-466e-ac1b-4ff01409ca08','','','0a3a587d-302a-5deb-99a7-b4f4b3ddec1b','Nothophytophthora irlandica O''Hanlon, I. Milenković & T. Jung','O''Hanlon, I. Milenković & T. Jung',0,0,'7fd6db54-3e3e-56b7-8966-b701f74fe0fb','Nothophytophthora irlandica','7fd6db54-3e3e-56b7-8966-b701f74fe0fb','Nothophytophthora irlandica','0ac82955-bde7-5023-9d5d-a3baa7e85031','Nothophytophthora irlandic','e6aa432c-b75b-466e-ac1b-4ff01409ca08','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Nothophytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6b4a224-b583-485d-86b4-04a9c772f37f','','','38356b8f-e2c1-5a3a-b69a-edbdd313fa96','Ischiochaetus Parent, 1933','Parent, 1933',1933,0,'45c51cc1-8910-52e5-8490-983d88915d48','Ischiochaetus','45c51cc1-8910-52e5-8490-983d88915d48','Ischiochaetus','45c51cc1-8910-52e5-8490-983d88915d48','Ischiochaetus','e6b4a224-b583-485d-86b4-04a9c772f37f','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Ischiochaetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6ad02d4-1b40-4b98-abce-dabd0fd75eca','','','7b043595-3453-5a89-958f-688782985d1a','Viriola vulpina (Hinds, 1843)','(Hinds, 1843)',1843,0,'b2d5030f-86ed-5d63-b775-66e1fa3ef8d2','Viriola vulpina','b2d5030f-86ed-5d63-b775-66e1fa3ef8d2','Viriola vulpina','2357b9fc-7545-526d-86d8-99066b60b65c','Viriola uulpin','e6ad02d4-1b40-4b98-abce-dabd0fd75eca','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triphoridae|Viriola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6afe59a-eb15-46f3-8ced-50ee4c388ee9','','','88cfdbd0-b471-55bf-baeb-8c744ee5f0c9','Botryodiplodia theobromae Pat.','Pat.',0,0,'147ee1d7-5376-5790-b887-29247b69053a','Botryodiplodia theobromae','147ee1d7-5376-5790-b887-29247b69053a','Botryodiplodia theobromae','edf9d919-5249-5730-aae6-983d739cd565','Botryodiplodia theobrom','6cd72879-ab32-4baa-90cc-2779866c7290','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Botryodiplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6b5c5dd-6558-4972-ae0b-982f991ea3af','','','98426ed6-0073-5da1-8288-cc8ad6b67927','Arthopyrenia beloniza (Stirt.) Müll.Arg.','(Stirt.) Müll.Arg.',0,0,'0d1dfe52-7e60-57bb-b6f5-eda94bc0f19d','Arthopyrenia beloniza','0d1dfe52-7e60-57bb-b6f5-eda94bc0f19d','Arthopyrenia beloniza','6fc7336c-aedb-51e3-8bea-6574e79b01cb','Arthopyrenia beloniz','2b5dae70-1e6d-442f-866e-44c5453dc959','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Arthopyreniaceae|Arthopyrenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6b76107-c2a3-4485-8893-dd3ef8182057','','','adc44a44-bf0e-5f3b-b1e1-973bcae34c1d','Vermicularia Tode','Tode',0,0,'beac0dd0-caeb-5999-b9a1-1a825d3e1230','Vermicularia','beac0dd0-caeb-5999-b9a1-1a825d3e1230','Vermicularia','beac0dd0-caeb-5999-b9a1-1a825d3e1230','Vermicularia','e7d01254-abc5-4966-9504-97dbf6d8d88a','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Vermicularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6bb64dc-67a3-40c9-a350-06cc27fc7ba7','','','7f36dabb-4e6d-5b5f-857c-09a70dd453dc','Phytophthora species Apple-Cherry','',0,0,'d2e13225-2c77-52ab-8715-5c872ac0ef58','Phytophthora','d2e13225-2c77-52ab-8715-5c872ac0ef58','Phytophthora','d2e13225-2c77-52ab-8715-5c872ac0ef58','Phytophthora','e6bb64dc-67a3-40c9-a350-06cc27fc7ba7','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e6b95943-25fd-47fe-a987-4164f4104bb7','','','196135a3-e887-5a51-8f28-060db0c78a26','Macruronidae','',0,0,'196135a3-e887-5a51-8f28-060db0c78a26','Macruronidae','196135a3-e887-5a51-8f28-060db0c78a26','Macruronidae','196135a3-e887-5a51-8f28-060db0c78a26','Macruronidae','e6b95943-25fd-47fe-a987-4164f4104bb7','Animalia|Chordata|Actinopterygii|Gadiformes|Macruronidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6b96bdf-edbb-4031-a795-54b4137c608c','','','196ec1a2-0980-553b-bc90-b3dc2a2fc0bb','Calicophoron','',0,0,'196ec1a2-0980-553b-bc90-b3dc2a2fc0bb','Calicophoron','196ec1a2-0980-553b-bc90-b3dc2a2fc0bb','Calicophoron','196ec1a2-0980-553b-bc90-b3dc2a2fc0bb','Calicophoron','e6b96bdf-edbb-4031-a795-54b4137c608c','Animalia|Platyhelminthes|Neoophora|Echinostomida|Paramphistomatidae|Calicophoron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6bd0831-32d2-4de4-8ad3-6cfd1cff5d87','','','64036bb5-d662-5947-a549-e9a20bcb9c5a','Pterygioteuthis microlampas Berry, 1913','Berry, 1913',1913,0,'7bace425-b3ab-5b47-a60c-93b7cf116916','Pterygioteuthis microlampas','7bace425-b3ab-5b47-a60c-93b7cf116916','Pterygioteuthis microlampas','69592d79-4f7f-576a-bbc1-d83c2014546a','Pterygioteuthis microlamp','e6bd0831-32d2-4de4-8ad3-6cfd1cff5d87','Animalia|Mollusca|Cephalopoda|Teuthida|Pyroteuthididae|Pterygioteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6beacb1-23ab-45e9-855a-a671686154ae','','','974b7fc9-c465-569b-a7a9-79e10f2ea860','Circoporidae','',0,0,'974b7fc9-c465-569b-a7a9-79e10f2ea860','Circoporidae','974b7fc9-c465-569b-a7a9-79e10f2ea860','Circoporidae','974b7fc9-c465-569b-a7a9-79e10f2ea860','Circoporidae','e6beacb1-23ab-45e9-855a-a671686154ae','Chromista|Cercozoa|Thecofilosea|Phaeocalpida|Circoporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6b95b25-f58d-4c24-bf1e-e8cd619f3fd4','','','cf3670bb-316a-502a-89c7-ed77b3e0d4c9','Graptacme','',0,0,'cf3670bb-316a-502a-89c7-ed77b3e0d4c9','Graptacme','cf3670bb-316a-502a-89c7-ed77b3e0d4c9','Graptacme','cf3670bb-316a-502a-89c7-ed77b3e0d4c9','Graptacme','e6b95b25-f58d-4c24-bf1e-e8cd619f3fd4','Animalia|Mollusca|Scaphopoda|Dentaliida|Dentaliidae|Graptacme','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6ba3a37-fbc5-4a1d-8080-e40c6ddfbe30','','','8315cb51-5d34-515d-bfd3-9450b0bd2d7f','Aecidium roseum Dietel & Holw.','Dietel & Holw.',0,0,'7460fb6a-6981-51f5-914f-f460bfda4ac6','Aecidium roseum','7460fb6a-6981-51f5-914f-f460bfda4ac6','Aecidium roseum','6798ab2f-4d0c-54b4-854e-0dc6533a3c2a','Aecidium rose','b8f95d35-b20c-416f-8b12-45d644b4e892','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6beff20-e05e-424e-ace8-109bcbadeb2f','','','f4292302-166d-53a9-8db9-e50d1ec0bab8','Rhodophyllus haeuslerianus (Henn.) E. Horak','(Henn.) E. Horak',0,0,'e095f7b0-be1b-5a5a-9ebc-7118a6b578c0','Rhodophyllus haeuslerianus','e095f7b0-be1b-5a5a-9ebc-7118a6b578c0','Rhodophyllus haeuslerianus','fb70a574-35cb-5799-8dc1-768a6c03c6b6','Rhodophyllus haeuslerian','cb532364-fedd-40a8-a069-9bef827305b1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Rhodophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6c54727-3502-4eaf-a701-45cb172b92f9','','','4c16a50d-260b-54b1-bbe1-690c8bc98966','Sphaeria morbosa Schwein.','Schwein.',0,0,'7dc0fea9-89ce-5b42-a368-76bae88e03ea','Sphaeria morbosa','7dc0fea9-89ce-5b42-a368-76bae88e03ea','Sphaeria morbosa','bd6c5216-c36c-5035-9554-a377035d6b70','Sphaeria morbos','64a86695-341d-4757-9ffa-4f2e4488da8a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6c5d840-a1fe-4553-81c4-adbecb1dffda','','','8e30e664-7d53-5ca9-8455-2ba025abcdab','Leptoceridae','',0,0,'8e30e664-7d53-5ca9-8455-2ba025abcdab','Leptoceridae','8e30e664-7d53-5ca9-8455-2ba025abcdab','Leptoceridae','8e30e664-7d53-5ca9-8455-2ba025abcdab','Leptoceridae','e6c5d840-a1fe-4553-81c4-adbecb1dffda','Animalia|Arthropoda|Insecta|Trichoptera|Leptoceridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6c45222-53d2-461a-81d8-cd49f4e5a226','','','a533b804-168c-5e73-b48e-112962d03f97','Wegelina saccardiana Berl.','Berl.',0,0,'710960b7-0053-5aca-91d6-5d7eaef0083d','Wegelina saccardiana','710960b7-0053-5aca-91d6-5d7eaef0083d','Wegelina saccardiana','55abf708-b0ff-508e-9b2d-fd33aa535afc','Wegelina saccardian','e6c45222-53d2-461a-81d8-cd49f4e5a226','Fungi|Ascomycota|Sordariomycetes|Calosphaeriales|Calosphaeriaceae|Wegelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6ca6c48-9c38-47b4-97f9-16cad136d810','','','6c035a10-d86b-5159-8517-b7e78a625f1a','Euchaetomera zurstrasseni (Illig, 1906)','(Illig, 1906)',1906,0,'a3ac53e3-fa32-5a34-a7e8-d664673f6f66','Euchaetomera zurstrasseni','a3ac53e3-fa32-5a34-a7e8-d664673f6f66','Euchaetomera zurstrasseni','129e5af6-5c54-53e6-af27-45b8b406b5fb','Euchaetomera zurstrassen','e6ca6c48-9c38-47b4-97f9-16cad136d810','Animalia|Arthropoda|Malacostraca|Mysida|Mysidae|Euchaetomera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6c8039b-dba9-4add-ab8f-1b1a178d3916','','','e1dfc33c-6828-5e2a-be1c-351f3f98f27b','Haloragis tetragyna var. incana Kirk','Kirk',0,0,'c5973620-dfbc-5b8b-9a53-a7303f48bad2','Haloragis tetragyna incana','640ba791-e0ca-5913-9dbd-ff2997c35ad5','Haloragis tetragyna var. incana','2129d7e5-6803-5b44-bf92-41b48dea7da7','Haloragis tetragyn incan','73865188-7f81-4d4f-a381-82b1325afdcd','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Haloragis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6cb730c-a764-4c02-8c0b-819956260853','','','09e88003-8772-5ad4-8755-4003e8fbff2c','Alopecurus myosuroides Huds.','Huds.',0,0,'ef3d5c22-874e-57be-a909-6bf6ced87ca2','Alopecurus myosuroides','ef3d5c22-874e-57be-a909-6bf6ced87ca2','Alopecurus myosuroides','4bc50d06-2092-5f5f-b026-97dd5655e16d','Alopecurus myosuroid','e6cb730c-a764-4c02-8c0b-819956260853','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Alopecurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6cff1e9-8098-4381-9a6d-00eaf836fece','','','76c40730-eb67-5c3f-b4a7-8317d9aa9ace','Buellia insularicola Elix & de Lange','Elix & de Lange',0,0,'2bf9009a-8deb-507a-ad47-256e72987dcb','Buellia insularicola','2bf9009a-8deb-507a-ad47-256e72987dcb','Buellia insularicola','82eb64a0-5769-5eac-b673-f2e823da5745','Buellia insularicol','e6cff1e9-8098-4381-9a6d-00eaf836fece','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6d1bca0-2fd8-40e1-9ac3-10605adb7ba7','','','f2936663-38ed-520a-b86e-57791cad7665','Peniophorella flagellata (G. Cunn.) K.H. Larss.','(G. Cunn.) K.H. Larss.',0,0,'27bcc284-fe7b-5d8b-9974-1e530dbe10cc','Peniophorella flagellata','27bcc284-fe7b-5d8b-9974-1e530dbe10cc','Peniophorella flagellata','04deb1f2-e89c-5997-9211-1a4608a41eb4','Peniophorella flagellat','e6d1bca0-2fd8-40e1-9ac3-10605adb7ba7','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Peniophorellaceae|Peniophorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6d78846-2fda-417d-8524-d9bf2779b349','','','923fb029-3106-5736-b5fe-0bf938a43c0c','Robbsia andropogonis (Smith 1911) Lopes-Santos et al., 2017','(Smith 1911) Lopes-Santos et al., 2017',1911,0,'3ec2cb9f-2319-5f6b-b474-dbee1d46f299','Robbsia andropogonis','3ec2cb9f-2319-5f6b-b474-dbee1d46f299','Robbsia andropogonis','f8adf9ea-e4d6-5018-9656-b69de1a60cf4','Robbsia andropogon','e6d78846-2fda-417d-8524-d9bf2779b349','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Robbsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('e6d84d72-6263-4ded-8a45-278069913649','','','2d306657-e7cc-5cf2-bf74-4b62efd5c9ae','Ophiodromus angustifrons (Grube, 1878)','(Grube, 1878)',1878,0,'502d8144-9e7c-5ea3-9147-75cadaf1dbd2','Ophiodromus angustifrons','502d8144-9e7c-5ea3-9147-75cadaf1dbd2','Ophiodromus angustifrons','502d8144-9e7c-5ea3-9147-75cadaf1dbd2','Ophiodromus angustifrons','e6d84d72-6263-4ded-8a45-278069913649','Animalia|Annelida|Polychaeta|Phyllodocida|Hesionidae|Ophiodromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6d9aab3-82b2-46a8-927f-4000cbbf549e','','','4072c258-5398-5941-bbe1-301e49cb6a53','Aptornis otidiformis (Owen, 1844)','(Owen, 1844)',1844,0,'04f17b9a-8f25-516a-ab1d-8fb47c17867f','Aptornis otidiformis','04f17b9a-8f25-516a-ab1d-8fb47c17867f','Aptornis otidiformis','460aa47d-0607-581f-ac5c-457b188d8e08','Aptornis otidiform','e6d9aab3-82b2-46a8-927f-4000cbbf549e','Animalia|Chordata|Aves|Gruiformes|Aptornithidae|Aptornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea06436b-0e02-4c30-b5c1-0d55126c13c4','','','de42e8ed-5bd2-5eba-86c3-7054429c3cb2','Bivesiculoides otagoensis Manter, 1954','Manter, 1954',1954,0,'839e3283-1fb7-56dd-82cb-a0f7e030cd9c','Bivesiculoides otagoensis','839e3283-1fb7-56dd-82cb-a0f7e030cd9c','Bivesiculoides otagoensis','d81761bf-18ff-5610-a223-61a9d0d6eb8f','Bivesiculoides otagoens','ea06436b-0e02-4c30-b5c1-0d55126c13c4','Animalia|Platyhelminthes|Neoophora|Azygiida|Bivesiculidae|Bivesiculoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea037940-b539-4e29-9319-90d6da6063f6','','','d3f41ab1-16e9-51ac-a0db-cc2c9722ed4d','Uromyces phacae-frigidae (Wahlenb.) Har.','(Wahlenb.) Har.',0,0,'aed5e6a7-1564-5d5c-bc5b-c560dd626c05','Uromyces phacae-frigidae','aed5e6a7-1564-5d5c-bc5b-c560dd626c05','Uromyces phacae-frigidae','7f98974e-5a1f-52e4-8366-36abcc63bdf1','Uromyces phacae-frigid','ea037940-b539-4e29-9319-90d6da6063f6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6deff96-2369-40d8-83dd-9710607a56ec','','','15ce7ea7-f763-54d7-bc8d-9c59cc3c182d','Dinobryon sertularia Ehrenb.','Ehrenb.',0,0,'1626cc5b-bf9f-5d8e-8f56-c7b74ef4b5f2','Dinobryon sertularia','1626cc5b-bf9f-5d8e-8f56-c7b74ef4b5f2','Dinobryon sertularia','6ca626bc-3f71-579a-a103-de7d6d7ad2d2','Dinobryon sertular','e6deff96-2369-40d8-83dd-9710607a56ec','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Dinobryon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea0ae61a-c4e4-4a36-b3f2-4712e0d93743','','','e5419798-4f08-5e82-9c18-a06dc55af6ae','Eriosomatinae','',0,0,'e5419798-4f08-5e82-9c18-a06dc55af6ae','Eriosomatinae','e5419798-4f08-5e82-9c18-a06dc55af6ae','Eriosomatinae','e5419798-4f08-5e82-9c18-a06dc55af6ae','Eriosomatinae','ea0ae61a-c4e4-4a36-b3f2-4712e0d93743','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea086266-dd27-4ce6-af2c-37513803434c','','','f087f43b-66bc-5e14-ab91-4831174286b8','Pycnomerus caecus Broun, 1886','Broun, 1886',1886,0,'99eac1c6-288f-5895-adf2-a98da32f4328','Pycnomerus caecus','99eac1c6-288f-5895-adf2-a98da32f4328','Pycnomerus caecus','9869ff29-2c7a-500e-8905-6df80c1dd0a9','Pycnomerus caec','ea086266-dd27-4ce6-af2c-37513803434c','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea0f4e5b-0ba4-426d-bfcc-a929cbb32c0f','','','2008c7eb-9cca-5666-a3e2-b941efab3c3b','Plasmodiophora Woronin','Woronin',0,0,'1dce6f53-757f-5692-b407-b957fa02f251','Plasmodiophora','1dce6f53-757f-5692-b407-b957fa02f251','Plasmodiophora','1dce6f53-757f-5692-b407-b957fa02f251','Plasmodiophora','ea0f4e5b-0ba4-426d-bfcc-a929cbb32c0f','Chromista|Cercozoa|Phytomyxea|Plasmodiophorida|Plasmodiophoridae|Plasmodiophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea09a2b9-3b8c-460a-9f58-a403d60dc520','','','86f792a4-7e64-5acb-a925-2758d9687490','Puccinia congesta Berk. & Broome','Berk. & Broome',0,0,'d5d7f70b-4696-53f7-9920-7f78c4278b89','Puccinia congesta','d5d7f70b-4696-53f7-9920-7f78c4278b89','Puccinia congesta','7ff3229f-8f42-5a56-ada2-9cb97777f1e8','Puccinia congest','ea09a2b9-3b8c-460a-9f58-a403d60dc520','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea0b0a6c-946a-43e9-a8cc-c1c4a087abc2','','','cf716927-1ebc-5160-bbc4-a594109cafd1','Agaricus karstomyces R.L. Zhao','R.L. Zhao',0,0,'79cffc3f-9bf5-5ce5-bc46-cb4d73a3aea2','Agaricus karstomyces','79cffc3f-9bf5-5ce5-bc46-cb4d73a3aea2','Agaricus karstomyces','4cad234d-326c-5a6f-831d-5a07536c315a','Agaricus karstomyc','ea0b0a6c-946a-43e9-a8cc-c1c4a087abc2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea0897a1-7597-4ec7-abcb-e770fe27fbc4','','','dfb5451a-f7a4-5c09-8da6-15520ac56ec4','Ruscus aculeatus L.','L.',0,0,'1e720d84-9bc1-5604-a445-b55483099a06','Ruscus aculeatus','1e720d84-9bc1-5604-a445-b55483099a06','Ruscus aculeatus','05b6fe30-5356-5a62-8045-d1fa2dd5e25f','Ruscus aculeat','ea0897a1-7597-4ec7-abcb-e770fe27fbc4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Ruscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea11b067-c3e5-41ed-820f-47de77613f22','','','f819e681-54e9-5b83-a3e2-915b6d072e3a','Trichodorus','',0,0,'f819e681-54e9-5b83-a3e2-915b6d072e3a','Trichodorus','f819e681-54e9-5b83-a3e2-915b6d072e3a','Trichodorus','f819e681-54e9-5b83-a3e2-915b6d072e3a','Trichodorus','ea11b067-c3e5-41ed-820f-47de77613f22','Animalia|Nematoda|Adenophorea|Triplonchida|Trichodoridae|Trichodorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea080d65-1e29-4cf3-86c6-f0ad206a92a3','','','870ad130-a4e1-56ae-8510-fd1f22d58361','Stathmopoda endotherma Meyrick, 1931','Meyrick, 1931',1931,0,'19f66e4e-60c5-5d96-bf64-75dbe5362206','Stathmopoda endotherma','19f66e4e-60c5-5d96-bf64-75dbe5362206','Stathmopoda endotherma','8452c0e0-720a-5d70-b04b-4c1d52bdc64c','Stathmopoda endotherm','ea080d65-1e29-4cf3-86c6-f0ad206a92a3','Animalia|Arthropoda|Insecta|Lepidoptera|Stathmopodidae|Stathmopoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea126964-8466-4319-9db7-96005daca8d2','','','3e26beaa-9f20-599f-b0de-22213ba26f9d','Lanceoppia knullei Hammer, 1968','Hammer, 1968',1968,0,'b1b7cf84-125f-5375-b0b5-afe99601531f','Lanceoppia knullei','b1b7cf84-125f-5375-b0b5-afe99601531f','Lanceoppia knullei','475b5f48-9eb7-5b7c-951f-d485f41291a7','Lanceoppia knulle','ea126964-8466-4319-9db7-96005daca8d2','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea10272e-ca37-410c-af58-bb6867d2e2f5','','','5e49dcb2-4ae3-570f-ab62-bcb25df7c6d8','Samolus repens var. procumbens R.Knuth','R.Knuth',0,0,'224c2b44-fbe1-5a51-8c52-69238b8675c8','Samolus repens procumbens','53826986-aab2-5cc9-88db-4a52ae9eb2f2','Samolus repens var. procumbens','224c2b44-fbe1-5a51-8c52-69238b8675c8','Samolus repens procumbens','11748631-4006-4ccd-b869-50bf192d94b5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Samolus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea1445f0-910f-4ac9-8b85-ff979dd44200','','','ba26b3cc-f57b-51e2-8c62-d62090fe0a01','Isotomedia','',0,0,'ba26b3cc-f57b-51e2-8c62-d62090fe0a01','Isotomedia','ba26b3cc-f57b-51e2-8c62-d62090fe0a01','Isotomedia','ba26b3cc-f57b-51e2-8c62-d62090fe0a01','Isotomedia','ea1445f0-910f-4ac9-8b85-ff979dd44200','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Isotomedia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea190855-24fd-4680-bb91-084370470208','','','4e1de3e8-08fb-5c9e-b0c9-d9b804da77fb','Schisma Dumort.','Dumort.',0,0,'7b8ed042-5019-5d29-8bf0-53a681318647','Schisma','7b8ed042-5019-5d29-8bf0-53a681318647','Schisma','7b8ed042-5019-5d29-8bf0-53a681318647','Schisma','ba0d54b6-4c42-401d-828a-a9f2a7ee3da3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Herbertaceae|Schisma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea166c38-6a0f-42ea-a8b4-3b15f4c88aad','','','9524114f-6427-5a1d-aab1-c88de434ebef','Brauninidae','',0,0,'9524114f-6427-5a1d-aab1-c88de434ebef','Brauninidae','9524114f-6427-5a1d-aab1-c88de434ebef','Brauninidae','9524114f-6427-5a1d-aab1-c88de434ebef','Brauninidae','ea166c38-6a0f-42ea-a8b4-3b15f4c88aad','Animalia|Platyhelminthes|Neoophora|Strigeidida|Brauninidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea183650-9aa2-4171-8dc5-66b3417d5a9a','','','4fe1d715-ab4c-5741-a306-c7fff417a9b5','Chrysophyllum cainito','',0,0,'4fe1d715-ab4c-5741-a306-c7fff417a9b5','Chrysophyllum cainito','4fe1d715-ab4c-5741-a306-c7fff417a9b5','Chrysophyllum cainito','56d517e0-7ece-5da0-bade-ae78ab081ff6','Chrysophyllum cainit','ea183650-9aa2-4171-8dc5-66b3417d5a9a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Chrysophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea1fd4f7-ae97-45f8-98f0-394e0bec8b12','','','8f963d22-6fd3-5471-b01c-2a50ec9e6206','Leucospermum rodolentum (Knight) Rourke','(Knight) Rourke',0,0,'2f8774ee-94d4-5b55-a35e-6db64f01c01c','Leucospermum rodolentum','2f8774ee-94d4-5b55-a35e-6db64f01c01c','Leucospermum rodolentum','0f7834ea-18b5-56e9-9494-57c9729a52b6','Leucospermum rodolent','ea1fd4f7-ae97-45f8-98f0-394e0bec8b12','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea1d371c-f08b-4b9e-aadf-5a993c61e70f','','','1ab6d436-28e3-514a-8143-b3e4dff2b4e1','Enterobacter proteamaculans (Paine and Stansfield 1919) Dye, 1969','(Paine and Stansfield 1919) Dye, 1969',1919,0,'b17f0020-4164-52e0-9771-7a890c3af6b6','Enterobacter proteamaculans','b17f0020-4164-52e0-9771-7a890c3af6b6','Enterobacter proteamaculans','b17f0020-4164-52e0-9771-7a890c3af6b6','Enterobacter proteamaculans','85021df7-fb8f-4d64-84d5-fc46a9268584','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Enterobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ea2c95bb-ed48-4afc-917d-01a53657b06d','','','eee43482-63f0-5225-a9e3-1b93d15fbcd9','Oreocalus carinulata (Broun, 1914)','(Broun, 1914)',1914,0,'ad3b7ef1-e762-5536-8212-fea629681727','Oreocalus carinulata','ad3b7ef1-e762-5536-8212-fea629681727','Oreocalus carinulata','96453653-9fc2-57ca-a61e-bea53015c59f','Oreocalus carinulat','ea2c95bb-ed48-4afc-917d-01a53657b06d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Oreocalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea24b0bf-9f2b-4697-955d-53e5e406d115','','','86213a24-6c5f-5491-a285-06fbf07282fd','Eucalyptus tereticornis Sm.','Sm.',0,0,'bdd378ea-81f6-5267-8181-3d3f52c82f5e','Eucalyptus tereticornis','bdd378ea-81f6-5267-8181-3d3f52c82f5e','Eucalyptus tereticornis','7a1c5566-50a8-5202-ab4b-12f9361245a0','Eucalyptus tereticorn','ea24b0bf-9f2b-4697-955d-53e5e406d115','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea2a240e-6211-492b-8c35-cf1edf52dd3c','','','42fc88b4-96d6-5977-a6e8-ca1ecd2b8ee1','Ardea novaehollandiae Latham','Latham',0,0,'80c619aa-abb3-5704-b8af-0ade7eaf7ea6','Ardea novaehollandiae','80c619aa-abb3-5704-b8af-0ade7eaf7ea6','Ardea novaehollandiae','69b6a8f8-8bed-5eff-a55d-158e51a07e41','Ardea nouaehollandi','ebef879f-b2b4-4524-a105-ac99b0ec01bd','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Ardea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea349c55-2ed6-490a-aca1-6525bfb639b3','','','39edc3c2-7954-57cb-92e2-8d6346f10602','Placopsis bicolor (Tuck.) de Lesd.','(Tuck.) de Lesd.',0,0,'7ac4e07a-e368-5c97-bdf2-d1647facbb8e','Placopsis bicolor','7ac4e07a-e368-5c97-bdf2-d1647facbb8e','Placopsis bicolor','7ac4e07a-e368-5c97-bdf2-d1647facbb8e','Placopsis bicolor','ea349c55-2ed6-490a-aca1-6525bfb639b3','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea34cd36-65a5-4590-945b-a527bf3cac5b','','','982eda79-e11c-5d0c-a72f-b310c57817aa','Bulbinella nutans (Thunb.) T.Durand & Schinz','(Thunb.) T.Durand & Schinz',0,0,'7715e0fe-ea92-5706-a978-ce9c30feb5e3','Bulbinella nutans','7715e0fe-ea92-5706-a978-ce9c30feb5e3','Bulbinella nutans','7715e0fe-ea92-5706-a978-ce9c30feb5e3','Bulbinella nutans','ea34cd36-65a5-4590-945b-a527bf3cac5b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Bulbinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea3250cb-7165-46ac-bbbb-c5936c911d28','','','86c87968-8173-5dce-9ecb-cc93b24b0676','Arrhenatherum avenaceum (Scop.) P.Beauv.','(Scop.) P.Beauv.',0,0,'b040baf8-796c-5f26-95b0-2381564ce779','Arrhenatherum avenaceum','b040baf8-796c-5f26-95b0-2381564ce779','Arrhenatherum avenaceum','ea8c1261-6090-5b9c-8f61-55056ae34104','Arrhenatherum auenace','9c413ee4-5df1-4daf-8db7-a0ad276a9fa6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Arrhenatherum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea3b54ad-f637-4df5-a9eb-0c72ca7ed96a','','','cdc4a303-e317-5f2b-a761-5e57accee4da','Bembrops morelandi Nelson, 1978','Nelson, 1978',1978,0,'df882a86-d509-5f15-9778-d81fd047ecf7','Bembrops morelandi','df882a86-d509-5f15-9778-d81fd047ecf7','Bembrops morelandi','f26338f4-66d9-5917-8201-6a7e1c86a419','Bembrops moreland','ea3b54ad-f637-4df5-a9eb-0c72ca7ed96a','Animalia|Chordata|Actinopterygii|Perciformes|Percophidae|Bembrops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea398e5c-749e-423d-8599-132cec38519c','','','82f89128-0fc9-5b35-86df-34ef25a3e3d2','Neouvigerina hispida (Schwager, 1866)','(Schwager, 1866)',1866,0,'6ac4e905-6d58-5ad2-91be-a8a0f6162fb1','Neouvigerina hispida','6ac4e905-6d58-5ad2-91be-a8a0f6162fb1','Neouvigerina hispida','91ba4b56-0909-55a2-b036-a774ccf9592c','Neouvigerina hispid','ea398e5c-749e-423d-8599-132cec38519c','Chromista|Foraminifera|Polythalamea|Buliminida|Uvigerinidae|Neouvigerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea3a991e-5c99-4080-9068-3fae5c3fe009','','','1e4dd269-88a4-5cf3-b296-339267fd219c','Xenasma umbonatum (G. Cunn.) Hjortstam','(G. Cunn.) Hjortstam',0,0,'484dab68-040f-5e41-b803-938e9788bbb6','Xenasma umbonatum','484dab68-040f-5e41-b803-938e9788bbb6','Xenasma umbonatum','1f7a8b29-bbcc-5dd4-9c9c-8438be163ffb','Xenasma umbonat','ea3a991e-5c99-4080-9068-3fae5c3fe009','Fungi|Basidiomycota|Agaricomycetes|Russulales|Xenasmataceae|Xenasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea413e82-0a47-4b68-a589-3528946e61b1','','','36bca054-ca66-5b73-bcc7-bb0a898f11da','Burkholderiaceae Garrity et al., 2006','Garrity et al., 2006',2006,0,'6f31cace-398d-5753-b02e-a6163b7bb072','Burkholderiaceae','6f31cace-398d-5753-b02e-a6163b7bb072','Burkholderiaceae','6f31cace-398d-5753-b02e-a6163b7bb072','Burkholderiaceae','ea413e82-0a47-4b68-a589-3528946e61b1','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('ea3fa12a-cc98-4a1d-9e78-a13621efb649','','','c6ecd91e-a726-5956-ac27-0f917c57f795','Protoptilidae','',0,0,'c6ecd91e-a726-5956-ac27-0f917c57f795','Protoptilidae','c6ecd91e-a726-5956-ac27-0f917c57f795','Protoptilidae','c6ecd91e-a726-5956-ac27-0f917c57f795','Protoptilidae','ea3fa12a-cc98-4a1d-9e78-a13621efb649','Animalia|Cnidaria||Pennatulacea|Protoptilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea3ec3a5-6329-4a9b-93e0-edea4481515c','','','6e10ed62-de6b-5529-a614-e7529aecb913','Parmelia caroliniana Nyl.','Nyl.',0,0,'31e754ff-9e50-5649-82ef-7974da2e8bda','Parmelia caroliniana','31e754ff-9e50-5649-82ef-7974da2e8bda','Parmelia caroliniana','e61f4c6a-05bf-5b01-bf61-fc2e9a4f717c','Parmelia carolinian','0ca34258-0447-435e-868f-d77ac053d309','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea496ada-aeb9-4206-9c40-50208e223365','','','9b3e419a-df55-5d1e-994c-f0d8ed6b91c1','Gynoplistia (Paralimnophila) skusei kumarensis Alexander, 1939','Alexander, 1939',1939,0,'b7224c5d-ee2d-520f-bb7c-acb5066ab559','Gynoplistia skusei kumarensis','b7224c5d-ee2d-520f-bb7c-acb5066ab559','Gynoplistia skusei kumarensis','cda3f3f1-7f6c-5d7b-9f8c-e9ffa6187c53','Gynoplistia skuse kumarens','27e0cbd2-bee1-484e-af27-81653fcf9197','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea4a2bc5-082c-4f2f-9c7c-77285f70c08a','','','3a76a1e4-1fa3-5c13-995d-3329ad0bf7d3','Erythroneura zealandica Myers, 1923','Myers, 1923',1923,0,'06c95e85-7ff8-5668-8b1f-2a6a266b1849','Erythroneura zealandica','06c95e85-7ff8-5668-8b1f-2a6a266b1849','Erythroneura zealandica','581e4017-2282-5396-902b-a760bf5ce7d6','Erythroneura zealandic','65144148-9a8d-4125-aad5-c858a1e5dc0b','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Erythroneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f40b61e0-db5f-4ced-a1d5-26439df59b0d','','','03787c53-7c46-5d1f-8152-5355dd86a544','Deyeuxia forsteri var. humilior Hack.','Hack.',0,0,'f7916947-b616-5159-affe-15e5d93b14cb','Deyeuxia forsteri humilior','63881407-004b-5c98-a1c3-8bac8ace42f4','Deyeuxia forsteri var. humilior','8873f427-1099-5e0f-97ac-2b0bb51e403c','Deyeuxia forster humilior','acbb91e8-65bf-4c23-93f8-ff17e2f1a367','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deyeuxia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea4c2c67-87ae-4b7a-8f2d-84d10d5807a9','','','0f1d1b39-d7ae-57a4-ab54-c46845d12f20','Jungermannia acroclada (Berggr.) Steph.','(Berggr.) Steph.',0,0,'d77bacbc-4022-52b0-a466-912069f72838','Jungermannia acroclada','d77bacbc-4022-52b0-a466-912069f72838','Jungermannia acroclada','305b7966-00c1-5ac7-a771-2b96584c4f18','Jungermannia acroclad','c4f58f58-5a10-4e73-8b8d-c1af0a90a15d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea4c834a-cea2-410d-9e4a-a142106420a2','','','7ed5c1f7-4e1f-574c-951a-9d0c9b36a6b0','Staurastrum cingulum (West & G.S.West) G.M. Sm.','(West & G.S.West) G.M. Sm.',0,0,'20ef9b45-6149-5f33-a607-19f46635a7a2','Staurastrum cingulum','20ef9b45-6149-5f33-a607-19f46635a7a2','Staurastrum cingulum','830f285f-6bae-56e3-acf8-41baaad6ef57','Staurastrum cingul','ea4c834a-cea2-410d-9e4a-a142106420a2','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4117908-325a-4fb3-b923-0c61d364f88f','','','d1769985-c4ae-551c-8be3-cbfcf51d906c','Himantolophus','',0,0,'d1769985-c4ae-551c-8be3-cbfcf51d906c','Himantolophus','d1769985-c4ae-551c-8be3-cbfcf51d906c','Himantolophus','d1769985-c4ae-551c-8be3-cbfcf51d906c','Himantolophus','f4117908-325a-4fb3-b923-0c61d364f88f','Animalia|Chordata|Actinopterygii|Lophiiformes|Himantolophidae|Himantolophus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f40cf9c5-01fe-42ee-b205-47e2db09e209','','','6d827689-5c8d-59b2-9070-54848db05973','Cyphella pyriformis G. Cunn.','G. Cunn.',0,0,'2ee57af1-ac38-5398-89a7-df2d8977e6e8','Cyphella pyriformis','2ee57af1-ac38-5398-89a7-df2d8977e6e8','Cyphella pyriformis','8ad350e8-e01a-551d-a7d9-a25654dcbd2c','Cyphella pyriform','583dee93-4609-4b41-87d9-0ec8383f3cdc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f40fc526-de33-41b8-8451-3865c595f728','','','5806e06a-1ca8-525d-a978-5d8c4a9f0ab5','Patellaria hemitropa (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'e59514a9-329d-543a-bc58-9cfac66720d2','Patellaria hemitropa','e59514a9-329d-543a-bc58-9cfac66720d2','Patellaria hemitropa','cf8ffd0e-1dae-5be7-9a15-262fe208a953','Patellaria hemitrop','f9708fdb-f98e-4ccb-b5ee-f70b250a23ac','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4118f0f-da52-485c-bc52-7bbffb6f22e6','','','31087142-2599-5444-8aa0-14e1806dcd45','Scydmaenus sulciferus Broun, 1915','Broun, 1915',1915,0,'3dee22cc-6539-58fa-ae57-de15c2a4d10d','Scydmaenus sulciferus','3dee22cc-6539-58fa-ae57-de15c2a4d10d','Scydmaenus sulciferus','e3ce8d3f-d0de-5d42-be26-50e5172bd7ee','Scydmaenus sulcifer','b110e2cb-9b11-4756-9913-d64896f352de','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Scydmaenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f40efe8d-29c2-4af9-b58b-f0bc7fa492d5','','','cea71ec9-9681-5df3-b143-6802061575d5','Wislouchiella planktonica Skvortzov','Skvortzov',0,0,'4ad46f1e-229b-5a3f-85a3-c5d5cc70dbe4','Wislouchiella planktonica','4ad46f1e-229b-5a3f-85a3-c5d5cc70dbe4','Wislouchiella planktonica','9effaa9f-a20e-5375-a1ad-dc959070ee41','Wislouchiella planktonic','f40efe8d-29c2-4af9-b58b-f0bc7fa492d5','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Phacotaceae|Wislouchiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4107c1d-8c8f-4806-972f-eff4c4acd811','','','b4af61aa-0776-5b94-938f-e66325a5a87d','Helicoverpa','',0,0,'b4af61aa-0776-5b94-938f-e66325a5a87d','Helicoverpa','b4af61aa-0776-5b94-938f-e66325a5a87d','Helicoverpa','b4af61aa-0776-5b94-938f-e66325a5a87d','Helicoverpa','f4107c1d-8c8f-4806-972f-eff4c4acd811','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Helicoverpa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f40de1cf-dce9-46fa-bdfc-952d68c6d592','','','4e484489-f044-52d2-b998-b5c8f10143bf','Sporotrichum gougerotii Matr.','Matr.',0,0,'15fe675a-713f-5c6d-826f-4965dfc97b1c','Sporotrichum gougerotii','15fe675a-713f-5c6d-826f-4965dfc97b1c','Sporotrichum gougerotii','f44bf2e6-e50e-580a-b34e-960a1e9266e5','Sporotrichum gougerot','a6fe840d-fba9-4286-8d77-e492734a2baf','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Sporotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f416b8dd-6f8a-44d0-b398-37d4535d447b','','','6381dfc3-9a0e-5b7c-b591-e5e5f2ae5e8e','Chelifera apicata Collin, 1928','Collin, 1928',1928,0,'f4ccaa5d-d5ed-57be-a7e4-5214a41c25f1','Chelifera apicata','f4ccaa5d-d5ed-57be-a7e4-5214a41c25f1','Chelifera apicata','e0771f09-a45d-51a3-b194-2081bc3f3d85','Chelifera apicat','f416b8dd-6f8a-44d0-b398-37d4535d447b','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelifera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f418aef3-1b20-41c5-8c58-62136ad71f8b','','','ffdd996e-23de-5d62-b784-c328890f512d','Palpocrates Schmitz, 1939','Schmitz, 1939',1939,0,'98ab7763-101b-5f46-b3a9-1c44bdc0c1b5','Palpocrates','98ab7763-101b-5f46-b3a9-1c44bdc0c1b5','Palpocrates','98ab7763-101b-5f46-b3a9-1c44bdc0c1b5','Palpocrates','f418aef3-1b20-41c5-8c58-62136ad71f8b','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Palpocrates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f41328c9-5101-41ff-830a-6d00f822c118','','','d67ad22a-652b-5777-8679-3bfad32f8163','Tingena honorata (Philpott, 1918)','(Philpott, 1918)',1918,0,'3eb04154-e1dc-552a-b591-d063fd1c2de4','Tingena honorata','3eb04154-e1dc-552a-b591-d063fd1c2de4','Tingena honorata','7d717c41-f811-5f3c-b985-e2fc99b4345d','Tingena honorat','f41328c9-5101-41ff-830a-6d00f822c118','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f41788be-f1bf-4ba8-9106-e4fd3a474162','','','e90862a5-9ce4-555c-b64d-e0359ce42b2c','Penares species Kelly','',0,0,'a2754f3e-f788-521a-b5f0-66fd1deddee5','Penares','a2754f3e-f788-521a-b5f0-66fd1deddee5','Penares','a2754f3e-f788-521a-b5f0-66fd1deddee5','Penares','f41788be-f1bf-4ba8-9106-e4fd3a474162','Animalia|Porifera|Demospongiae|Astrophorida|Ancorinidae|Penares','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f422e3a7-0132-4783-a001-40c786921520','','','31f205b1-c34a-5b25-ae49-f15d07a8fed3','Chalcolampra limbata (Broun, 1893)','(Broun, 1893)',1893,0,'5b363d36-676c-5d15-ba42-9144ddde99c4','Chalcolampra limbata','5b363d36-676c-5d15-ba42-9144ddde99c4','Chalcolampra limbata','1d49eab7-9e25-550f-b332-eba4b9177af2','Chalcolampra limbat','f422e3a7-0132-4783-a001-40c786921520','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Chalcolampra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f422cdf1-c23f-4788-8d31-787e7299692f','','','2adb95fd-c7e4-5361-9dfd-c764017da488','Hebe hectorii subsp. laingii (Cockayne) Wagstaff & Wardle','(Cockayne) Wagstaff & Wardle',0,0,'4bfa2658-126c-5520-8beb-83d26bdccb9e','Hebe hectorii laingii','78401538-3e86-5926-b21e-b3ddbc85c478','Hebe hectorii subsp. laingii','90a87d0f-1d87-56ba-a968-eafee0eed922','Hebe hector laing','bb454d19-298e-4e7d-bdc4-d1ee7351c238','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f41b8713-4418-43d0-9a68-d1d3324f3d20','','','b0bd7c02-04f7-5ecc-9721-17781c8a7ace','Angullozetes rostratus Hammer, 1967','Hammer, 1967',1967,0,'76606761-dd2d-5727-9537-9ccdd4730bd8','Angullozetes rostratus','76606761-dd2d-5727-9537-9ccdd4730bd8','Angullozetes rostratus','a5817103-b397-5187-89d5-b36da35b2d5d','Angullozetes rostrat','f41b8713-4418-43d0-9a68-d1d3324f3d20','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Haplozetidae|Angullozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f426fdd9-d1b4-4040-a42f-0fd1d4b4c9b6','','','ed5ad271-2952-5919-b163-062b5859e13f','Agrocybe temulenta (Fr.) Singer','(Fr.) Singer',0,0,'1bac8ace-b5a7-5262-86f0-295dde92b579','Agrocybe temulenta','1bac8ace-b5a7-5262-86f0-295dde92b579','Agrocybe temulenta','335d7c7c-0ed7-5cd1-aa2c-716d9da84717','Agrocybe temulent','bafbfcf2-1750-40ab-b4f2-2e2cac2f3455','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Agrocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4265d61-a76c-407d-ae93-9a5b2ebc4b3f','','','31f38766-df92-5ab1-b1d8-a008f86a9dd9','Lysimachia Tourn. ex L.','Tourn. ex L.',0,0,'137c6d64-fc42-510f-a9d7-71d82ddf433a','Lysimachia','137c6d64-fc42-510f-a9d7-71d82ddf433a','Lysimachia','137c6d64-fc42-510f-a9d7-71d82ddf433a','Lysimachia','f4265d61-a76c-407d-ae93-9a5b2ebc4b3f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Lysimachia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('f42808e6-01df-4bdd-9fef-b4f6f704b8ce','','','908347cb-fd5c-5e29-9c89-8c103e839b46','Hybolasius wakefieldi Bates, 1876','Bates, 1876',1876,0,'502370f6-825f-581e-8470-37c30a27bc21','Hybolasius wakefieldi','502370f6-825f-581e-8470-37c30a27bc21','Hybolasius wakefieldi','516d800a-0356-5afe-935a-e325b0b34356','Hybolasius wakefield','f42808e6-01df-4bdd-9fef-b4f6f704b8ce','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Hybolasius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f42e72a2-a1ac-4dde-afa9-482cb71b3e72','','','a0a1248f-2472-5dd6-8a04-7043893287f4','Maorinus milfordensis (Franz, 1975)','(Franz, 1975)',1975,0,'de52e624-9d53-538f-82d1-a652780242a1','Maorinus milfordensis','de52e624-9d53-538f-82d1-a652780242a1','Maorinus milfordensis','cd0c1f37-4966-5c5b-a3d2-58e67d1ad953','Maorinus milfordens','e7e6d162-41de-4523-bebd-af0c81b4cd0f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f42c807e-1106-4bed-8b7b-52d7a26aacd5','','','4fb62abc-f8d6-558e-9fb9-c7205cf4045b','Ardeicola neopallidus Price, Hellenthal & Palma, 2003','Price, Hellenthal & Palma, 2003',2003,0,'09a03d2f-0a6c-5a89-a1c6-62920e894df0','Ardeicola neopallidus','09a03d2f-0a6c-5a89-a1c6-62920e894df0','Ardeicola neopallidus','89b4e90f-f329-555e-befc-6cabe4bf68d7','Ardeicola neopallid','f42c807e-1106-4bed-8b7b-52d7a26aacd5','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Ardeicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f42bc0fc-ae29-4913-83db-fecf43e99c06','','','39bf816d-1115-5db4-a74b-46f998f109e1','Acanthocini','',0,0,'39bf816d-1115-5db4-a74b-46f998f109e1','Acanthocini','39bf816d-1115-5db4-a74b-46f998f109e1','Acanthocini','39bf816d-1115-5db4-a74b-46f998f109e1','Acanthocini','f42bc0fc-ae29-4913-83db-fecf43e99c06','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('f42e950b-8057-49f0-a101-fabf6a33349e','','','5735d31d-d561-5bf0-b8c5-92328553d493','Euryspermum spissifolium Knight','Knight',0,0,'7aae3df9-7076-54fd-9912-2e19335cd84a','Euryspermum spissifolium','7aae3df9-7076-54fd-9912-2e19335cd84a','Euryspermum spissifolium','cfd22fc5-e6a0-5482-85cd-49cb449826cc','Euryspermum spissifoli','6d7dba27-91e2-48dc-a17e-70820d6df7f2','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Euryspermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f432a3a9-dc27-409b-9bff-758738e4851f','','','e6397067-c4f4-5c86-9d56-9d9c91120c7b','Vibrionaceae Véron, 1965','Véron, 1965',1965,0,'d60d0d26-ff3b-5662-8651-d4b590ea4be8','Vibrionaceae','d60d0d26-ff3b-5662-8651-d4b590ea4be8','Vibrionaceae','d60d0d26-ff3b-5662-8651-d4b590ea4be8','Vibrionaceae','f432a3a9-dc27-409b-9bff-758738e4851f','Bacteria|Pseudomonadota|Gammaproteobacteria|"Vibrionales"|Vibrionaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('f4345d19-a8b5-4de2-a2a0-8fffdfe0e9e9','','','94db20b0-43f8-54ef-882b-fd26b5b7389e','Erioptera (Trimicra) pilipes campbellicola Alexander, 1964','Alexander, 1964',1964,0,'ad5d2e13-a4ed-5651-8986-7ccf8f1a4c1a','Erioptera pilipes campbellicola','ad5d2e13-a4ed-5651-8986-7ccf8f1a4c1a','Erioptera pilipes campbellicola','1a79f251-7935-553e-8a1b-c2ab10f32a0d','Erioptera pilip campbellicol','2b19f270-3e5b-47ac-a87d-8412fe2a3ce7','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Erioptera','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f431cc91-38b1-42ca-ae1f-f6d994d120c8','','','0a6d8427-28d4-5738-b355-2034b381ec5f','Neopaxia lineariifolia Heenan','Heenan',0,0,'31c70a55-7f02-52b8-8fff-8eb86286d9c6','Neopaxia lineariifolia','31c70a55-7f02-52b8-8fff-8eb86286d9c6','Neopaxia lineariifolia','bac86e5f-22b6-551c-9868-12abd790575d','Neopaxia lineariifol','25e59524-8925-48c3-8b76-83e0d9f4931f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Neopaxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f43b7352-c4c4-4579-9855-33b3f68e4460','','','0d36e1e4-323a-5e1a-9178-6223b7ef095b','Phyllitis Hill','Hill',0,0,'955f19c9-7e41-5056-b51b-0f90c60b97cd','Phyllitis','955f19c9-7e41-5056-b51b-0f90c60b97cd','Phyllitis','955f19c9-7e41-5056-b51b-0f90c60b97cd','Phyllitis','dfe1c6a6-5ccc-4807-a50f-a85f7385c7b0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Phyllitis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f437e10c-cd98-4839-8f79-ccc9c54c83d3','','','6498e4a8-b2b7-5478-8a5a-72022099877c','Tropacarus bakeri Collyer, 1967','Collyer, 1967',1967,0,'8f246e91-27bf-5f2f-9819-bd833b55542f','Tropacarus bakeri','8f246e91-27bf-5f2f-9819-bd833b55542f','Tropacarus bakeri','768a16c8-61b8-5167-9a66-e7cc26fbf46a','Tropacarus baker','9e05be73-2cda-4ca1-9a23-0e208cb554e1','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Tropacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4366ecd-9937-4b1d-bf9a-dc03b7a48b57','','','ff504511-34a5-531f-9d81-4835b130eab6','Phorbas','',0,0,'ff504511-34a5-531f-9d81-4835b130eab6','Phorbas','ff504511-34a5-531f-9d81-4835b130eab6','Phorbas','ff504511-34a5-531f-9d81-4835b130eab6','Phorbas','f4366ecd-9937-4b1d-bf9a-dc03b7a48b57','Animalia|Porifera|Demospongiae|Poecilosclerida|Hymedesmiidae|Phorbas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f442e2ff-4fb1-4b00-aede-4d05f80e913a','','','083feeef-8951-5f93-a86e-e2b13a340b48','Gyromitra species','',0,0,'e2e426a5-e138-5bb0-9cb3-42b2daea8d2c','Gyromitra','e2e426a5-e138-5bb0-9cb3-42b2daea8d2c','Gyromitra','e2e426a5-e138-5bb0-9cb3-42b2daea8d2c','Gyromitra','','Fungi|Ascomycota|Pezizomycetes|Pezizales|Discinaceae|Gyromitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f43907bd-8d7d-47a0-8579-ef920c7cc75b','','','4389264e-6fb3-55ba-9424-2105fa6ef083','Cidaria perversata Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'9a278984-c437-5dda-84b9-0a57dda5a610','Cidaria perversata','9a278984-c437-5dda-84b9-0a57dda5a610','Cidaria perversata','e85620ae-b275-52f4-bcd5-64b5af07a4fb','Cidaria peruersat','7db35c4e-7102-4b15-811e-98be85ae287c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f441506a-c038-44fb-a0ac-660023e58494','','','9a487ac5-92da-5e81-acb8-9895fbf6b42c','Glyphothecium alare Dixon & Sainsbury','Dixon & Sainsbury',0,0,'c7cc86b2-368b-5383-be6d-d75654fcded8','Glyphothecium alare','c7cc86b2-368b-5383-be6d-d75654fcded8','Glyphothecium alare','82801b53-9380-53de-bc50-e963c500fc95','Glyphothecium alar','5c7ee796-b555-4909-87ae-a46d70af2aea','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Glyphothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f44435d6-6b02-4a4f-8072-9bca26ccd8f1','','','ee5e06a7-ac29-5f3e-955f-06055b4b510b','Cercoseptoria theae (Cavara) Curzi','(Cavara) Curzi',0,0,'8396980f-4e51-5d0c-87db-b9df1152ef5f','Cercoseptoria theae','8396980f-4e51-5d0c-87db-b9df1152ef5f','Cercoseptoria theae','6be346a6-a91c-5bfc-b977-9aa5f681a52b','Cercoseptoria the','1180482f-38bf-454e-bd41-61ebd9c50592','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercoseptoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f44b68a4-2ed1-4b03-850d-08a5a0ca9de4','','','d29b1e62-b453-5a37-aaed-2fb54d78b567','Dipaustica epiastra (Meyrick, 1911)','(Meyrick, 1911)',1911,0,'321c9e5a-f919-59e6-88f6-976a6544cd48','Dipaustica epiastra','321c9e5a-f919-59e6-88f6-976a6544cd48','Dipaustica epiastra','f73e3af6-655f-5ed5-a9ec-7a7f665f0669','Dipaustica epiastr','3ceaef5c-724b-4157-b7e2-c20470c2e9d0','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Dipaustica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f44aa942-a221-4573-8193-515901add0a5','','','a513e10f-c805-5916-bb4b-b7aa8af77d59','Frullania apiculata (Reinw., Blume & Nees) Nees','(Reinw., Blume & Nees) Nees',0,0,'593fe645-f9c5-54e2-925e-27d7f173c86d','Frullania apiculata','593fe645-f9c5-54e2-925e-27d7f173c86d','Frullania apiculata','f6877415-0ea4-5e41-8583-06b0847c3eae','Frullania apiculat','f44aa942-a221-4573-8193-515901add0a5','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f44c2264-65c4-4ab2-83db-8728952e0d09','','','74251f9d-553d-5842-b217-52a50ebe3f6f','Pseudonirmus lugubris (Taschenberg, 1882)','(Taschenberg, 1882)',1882,0,'6e7fff7e-4dfa-5070-86a9-fac20bc944f0','Pseudonirmus lugubris','6e7fff7e-4dfa-5070-86a9-fac20bc944f0','Pseudonirmus lugubris','4f1028e5-4725-5ab9-9e81-4f3a8aaf327d','Pseudonirmus lugubr','f44c2264-65c4-4ab2-83db-8728952e0d09','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Pseudonirmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f44a42ad-fc08-4085-afb5-785349b95e0d','','','0fe0ded6-558f-57e2-abda-1dbee732c670','Plenodomus biglobosus (Shoemaker & H. Brun) Gruyter, Aveskamp & Verkley','(Shoemaker & H. Brun) Gruyter, Aveskamp & Verkley',0,0,'aa79c2ee-261e-5438-ba4d-356a4e74f9aa','Plenodomus biglobosus','aa79c2ee-261e-5438-ba4d-356a4e74f9aa','Plenodomus biglobosus','ebbf6887-944f-5a1b-8524-9e1262ebdeae','Plenodomus biglobos','f44a42ad-fc08-4085-afb5-785349b95e0d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Plenodomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4481b19-a2e9-46a6-a1ef-f59cc86dff15','','','8033faa2-76ad-562c-8dcb-7c5368d08abb','Selenochilus hutchisonae Larochelle & Larivière, 2013','Larochelle & Larivière, 2013',2013,0,'7ec72085-ff30-5208-b889-488493383a7e','Selenochilus hutchisonae','7ec72085-ff30-5208-b889-488493383a7e','Selenochilus hutchisonae','7ea711ce-52fc-5c7c-b9a9-2f1e0e9723e1','Selenochilus hutchison','f4481b19-a2e9-46a6-a1ef-f59cc86dff15','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Selenochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f44e0a43-36e0-4bfb-9d05-44eb2a79e97f','','','31d9051d-14e2-5524-b687-ad70c8fcc838','Lagenophora forsteri var. minima Kirk','Kirk',0,0,'9b70db97-0bf8-5474-b501-def46175db9f','Lagenophora forsteri minima','7b5512cc-3f37-54e0-86a9-73ae62c85c8a','Lagenophora forsteri var. minima','4594c3a5-cf8d-5a38-95a0-5a802cd11660','Lagenophora forster minim','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f585fd82-2503-44f7-b1df-dd85f09cf4ae','','','01d0abc3-1bc2-59ee-8307-a511729196ef','Ludwigia L.','L.',0,0,'a4479c61-c443-58ca-a9c7-e39f445a289b','Ludwigia','a4479c61-c443-58ca-a9c7-e39f445a289b','Ludwigia','a4479c61-c443-58ca-a9c7-e39f445a289b','Ludwigia','f585fd82-2503-44f7-b1df-dd85f09cf4ae','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Ludwigia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f585d3a5-e33d-417d-adf8-5cdcc8af9df7','','','986d0de7-f45d-5823-8b28-4b2afd35ec70','Azorella lyallii (Armstr.) G.M.Plunkett & A.N.Nicolas','(Armstr.) G.M.Plunkett & A.N.Nicolas',0,0,'85b8726a-a35d-5ad2-aa47-fd959ecfd424','Azorella lyallii','85b8726a-a35d-5ad2-aa47-fd959ecfd424','Azorella lyallii','6ecd5b2a-935e-55ba-b9e0-7165c5d7f44e','Azorella lyall','f585d3a5-e33d-417d-adf8-5cdcc8af9df7','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f44f24ee-5b96-49e4-a8fa-f8c355822610','','','21a7dcd3-d9d6-5556-a67d-8e79777a6eef','Cryptodiaporthe myinda (Cooke & Ellis) Wehm.','(Cooke & Ellis) Wehm.',0,0,'10c8a47a-281a-5eb7-8a6f-a8b0b1b9adca','Cryptodiaporthe myinda','10c8a47a-281a-5eb7-8a6f-a8b0b1b9adca','Cryptodiaporthe myinda','1651f7f7-a279-5375-9c4b-e1c24c07e9c8','Cryptodiaporthe myind','f44f24ee-5b96-49e4-a8fa-f8c355822610','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cryptodiaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f58beafc-5b7b-4aa7-ab4d-4103216c4777','','','a03738a0-d5f4-526b-8d18-019a906f1262','Plocamopherus imperialis Angas, 1864','Angas, 1864',1864,0,'2ac53154-b083-5d9b-a6d8-5fe30c0bd5ab','Plocamopherus imperialis','2ac53154-b083-5d9b-a6d8-5fe30c0bd5ab','Plocamopherus imperialis','6d607c05-c85b-5748-93d7-0dad0204e92e','Plocamopherus imperial','f58beafc-5b7b-4aa7-ab4d-4103216c4777','Animalia|Mollusca|Gastropoda|Nudibranchia|Polyceridae|Plocamopherus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f58e2796-155a-4d80-b63e-9df6cccee576','','','5479ee93-56f1-5585-a99f-b474c0ee927f','Hyporhamma serpula (Scop.) Lado','(Scop.) Lado',0,0,'c0c2a61f-b746-5199-acc6-9790681e5b3f','Hyporhamma serpula','c0c2a61f-b746-5199-acc6-9790681e5b3f','Hyporhamma serpula','f6bed362-abe0-5b08-aa95-998f241d9cad','Hyporhamma serpul','663c1f11-b0a8-4d06-88c8-6e0f2dd57ee7','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Hyporhamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5904b37-8009-456a-81da-e93d8172acf4','','','d6933fce-fb11-57c5-ad1e-b5f687803ec0','Mycosphaerella citrullina (C.O. Sm.) Grossenb.','(C.O. Sm.) Grossenb.',0,0,'03adf219-b367-5100-bc38-5a64c6043812','Mycosphaerella citrullina','03adf219-b367-5100-bc38-5a64c6043812','Mycosphaerella citrullina','c0207a69-0d4a-507e-8aca-7222a3fb8c66','Mycosphaerella citrullin','91dddfdb-2a04-4455-9de9-87e7d6ee2a2f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f594b664-6e76-4a9b-9c10-33210c23600a','','','13506e5f-eb91-53f7-83a3-0c409032ea78','Diretmus','',0,0,'13506e5f-eb91-53f7-83a3-0c409032ea78','Diretmus','13506e5f-eb91-53f7-83a3-0c409032ea78','Diretmus','13506e5f-eb91-53f7-83a3-0c409032ea78','Diretmus','f594b664-6e76-4a9b-9c10-33210c23600a','Animalia|Chordata|Actinopterygii|Beryciformes|Diretmidae|Diretmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5970316-cc55-48b6-a0c6-5655e66a5ba4','','','2009521e-d631-5725-bc98-84b95abc9a70','Andropogon refractus R.Br.','R.Br.',0,0,'b3ebafee-2b04-59ae-8439-13c4b0f87612','Andropogon refractus','b3ebafee-2b04-59ae-8439-13c4b0f87612','Andropogon refractus','4bd90aef-1d2d-50ea-b34c-b5caa45b0e12','Andropogon refract','c10f1b8e-bc43-4248-85f5-7148c9293c51','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Andropogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5929a8b-bd0c-4cc5-a521-4ccbce5a81ab','','','d7774fad-8d51-5665-9752-c2a13b4afa84','Ramariopsis flavescens R.H. Petersen','R.H. Petersen',0,0,'fd3c1860-3ae3-55e5-a482-e9de927342b7','Ramariopsis flavescens','fd3c1860-3ae3-55e5-a482-e9de927342b7','Ramariopsis flavescens','f521f6e6-a33a-5578-9762-4668111554a6','Ramariopsis flauescens','f5929a8b-bd0c-4cc5-a521-4ccbce5a81ab','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f59705a9-6181-40e3-856f-a959af7bd6c0','','','89165768-473b-56b3-9408-cd33474ba946','Kenodactylus audouini (Guérin-Menéville, 1830)','(Guérin-Menéville, 1830)',1830,0,'91413156-7372-5237-a814-d23c88f06ea5','Kenodactylus audouini','91413156-7372-5237-a814-d23c88f06ea5','Kenodactylus audouini','383c43c3-0c70-5572-919d-f21afc635cd8','Kenodactylus audouin','f59705a9-6181-40e3-856f-a959af7bd6c0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kenodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f596a0fe-983c-4460-b687-d5c04800bdae','','','012593cf-220b-529b-9dfa-d590a22cc508','Pseudopeziza jaapii Rehm','Rehm',0,0,'b1f33dcf-2391-513a-97f1-f6809e2a23a2','Pseudopeziza jaapii','b1f33dcf-2391-513a-97f1-f6809e2a23a2','Pseudopeziza jaapii','59d53d3d-ebb5-564d-956c-f934d1bde9fb','Pseudopeziza iaap','a6a9f964-08dc-4b59-9d4b-d18088819fee','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Pseudopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f59cd1e7-386f-49cc-8445-1daff6df12a0','','','a5861660-9f3a-52a3-b60e-b7426ae298ac','Juncus articulatus L.','L.',0,0,'f3e29094-b1b2-54d5-9760-7df4aeca191d','Juncus articulatus','f3e29094-b1b2-54d5-9760-7df4aeca191d','Juncus articulatus','496747a8-6270-50d0-a930-b7a5c788739c','Juncus articulat','f59cd1e7-386f-49cc-8445-1daff6df12a0','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5a008ef-c75d-483a-8f64-657f467cfd15','','','a680f12e-62e3-5a0f-8ac6-9888dad2530b','Alocasia cucullata (Lour.) G.Don','(Lour.) G.Don',0,0,'3147fb1b-6f7d-5472-b611-f362055851b4','Alocasia cucullata','3147fb1b-6f7d-5472-b611-f362055851b4','Alocasia cucullata','8da07302-6f4a-54db-b5c7-7a3cfc6b0905','Alocasia cucullat','f5a008ef-c75d-483a-8f64-657f467cfd15','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Alocasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5a537c0-814d-4342-b483-22293c0f4656','','','52b73d8d-333c-51fd-86fc-39eb08d983d7','Corixa subg. Corixa','',0,0,'724347db-671b-5346-950c-f4164f07efc7','Corixa','93f3b0b8-6fd9-5d92-8e0d-fce200c6f99d','Corixa subgen. Corixa','724347db-671b-5346-950c-f4164f07efc7','Corixa','f5a537c0-814d-4342-b483-22293c0f4656','Animalia|Arthropoda|Insecta|Hemiptera|Corixidae|Corixa','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('f5a7863f-23f4-44b4-8f18-272223111d25','','','193cbc4f-0e20-571d-8093-14190ebe74ec','Mahura takahea Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'cdbd9964-4651-5162-86ef-a0f97ab50fa4','Mahura takahea','cdbd9964-4651-5162-86ef-a0f97ab50fa4','Mahura takahea','7f4d1867-32a9-5a8f-985e-654e1e612a35','Mahura takahe','f5a7863f-23f4-44b4-8f18-272223111d25','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Mahura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5a304e6-1cfa-4856-a3f2-9cab411e81c7','','','d8ccbd54-be3b-5934-a0d0-c94520261eeb','Pseudomassaria sepincoliformis (De Not.) Arx','(De',0,0,'f80ef8f2-c6bb-57b8-8ff8-02cc7ab0a4f4','Pseudomassaria sepincoliformis','f80ef8f2-c6bb-57b8-8ff8-02cc7ab0a4f4','Pseudomassaria sepincoliformis','a3d70a4d-6ef6-5e83-adc5-c0e15af9b2fa','Pseudomassaria sepincoliform','f5a304e6-1cfa-4856-a3f2-9cab411e81c7','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Pseudomassariaceae|Pseudomassaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f5a26c8f-abd2-468f-bffd-b6bd01fcfbc4','','','c86bc23c-b5c1-583b-b3fa-899be6317637','Ligularia dentata (A.Gray) Hara','(A.Gray) Hara',0,0,'ee13e8f1-ac82-5d18-beef-ab5314389047','Ligularia dentata','ee13e8f1-ac82-5d18-beef-ab5314389047','Ligularia dentata','b2a4cc2d-a706-50b8-94c8-08737146cd16','Ligularia dentat','f5a26c8f-abd2-468f-bffd-b6bd01fcfbc4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ligularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5aa4c5d-cec2-4e28-a2f8-8fcfd8741543','','','6512254d-afa0-5952-bb12-d0d7c587d90d','Spy epinasty','',0,0,'6512254d-afa0-5952-bb12-d0d7c587d90d','Spy epinasty','6512254d-afa0-5952-bb12-d0d7c587d90d','Spy epinasty','6512254d-afa0-5952-bb12-d0d7c587d90d','Spy epinasty','be2fdc05-0b74-425a-9609-800a0ceb8e6f','Virus|||Martellivirales|Closteroviridae|Foveavirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('f5aa8296-4b63-4ea6-9193-785255195994','','','30ebe6ed-b3fa-5a52-b7b0-0a769a9525b8','Uncinia macrolepis var. elegans (Kük.) Kük.','(Kük.) Kük.',0,0,'33d8082d-542a-54e5-87ed-e63ef56d0136','Uncinia macrolepis elegans','6efffc31-7b40-5173-a128-e456bc24d98d','Uncinia macrolepis var. elegans','fbc2d0c5-d403-5251-a1f7-8908e140931d','Uncinia macrolep elegans','fed5bc31-f0cd-4942-b577-ecf8d3815bab','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5b0f5b7-d730-44b5-93e9-82c8bdce1e2a','','','d889fb27-c71e-5626-81db-2a9e5007eb7a','Megalaria pulverea (Borrer) Hafellner & Schreiner','(Borrer) Hafellner & Schreiner',0,0,'ba177ad0-735a-527e-9fdf-a7c5565c3fd8','Megalaria pulverea','ba177ad0-735a-527e-9fdf-a7c5565c3fd8','Megalaria pulverea','18c32219-27c7-5752-bcad-a7c2b8543bc5','Megalaria puluere','f5b0f5b7-d730-44b5-93e9-82c8bdce1e2a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Megalariaceae|Megalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5b1a9fa-e4cf-4fbd-8b94-ee4cc2866e7c','','','ddf62f79-8a90-50c8-8ae4-94fca300ef11','Weymouthia mollis (Hedw.) Broth.','(Hedw.) Broth.',0,0,'2b38e8de-2217-5885-884e-bdb596f1ba98','Weymouthia mollis','2b38e8de-2217-5885-884e-bdb596f1ba98','Weymouthia mollis','55134f2e-34c7-5a93-9883-216010d1b96e','Weymouthia moll','f5b1a9fa-e4cf-4fbd-8b94-ee4cc2866e7c','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Weymouthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5b36956-a781-4b97-9a1e-1a747b272b75','','','3a159809-4bc0-59b7-b415-52bfd2e164a9','Knightiella Müll.Arg.','Müll.Arg.',0,0,'fb41c7dd-64af-5a76-a3ca-85e0da67a3b0','Knightiella','fb41c7dd-64af-5a76-a3ca-85e0da67a3b0','Knightiella','fb41c7dd-64af-5a76-a3ca-85e0da67a3b0','Knightiella','f5b36956-a781-4b97-9a1e-1a747b272b75','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Knightiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5b225b1-7ede-403d-9689-686133aa901e','','','6ee49efa-5a3d-5560-b4df-96f78bb8e2b1','Agaricus mutabilis Schaeff.','Schaeff.',0,0,'e85db311-a248-5fe0-85dd-6551c995f709','Agaricus mutabilis','e85db311-a248-5fe0-85dd-6551c995f709','Agaricus mutabilis','49ae4590-1f64-5737-82b1-f50f81be807d','Agaricus mutabil','5b49dbd1-9b7e-43c3-a47a-e8bdaa429a61','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5b2827a-7738-4d9a-8923-cb2e0a52d570','','','7d1a8479-4b39-5089-85a9-227b05a258db','Pallenis Cass.','Cass.',0,0,'54a401c2-42cf-5024-a626-00fdca1fae53','Pallenis','54a401c2-42cf-5024-a626-00fdca1fae53','Pallenis','54a401c2-42cf-5024-a626-00fdca1fae53','Pallenis','f5b2827a-7738-4d9a-8923-cb2e0a52d570','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pallenis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5b28ef3-d05f-451a-a668-bd3ef0e7931b','','','5dde3792-ed8d-550f-8c47-99bfad744d28','Eupodes longisetatus Strandtmann, 1964','Strandtmann, 1964',1964,0,'fe04fa32-fb6f-547a-a277-27431a3407b3','Eupodes longisetatus','fe04fa32-fb6f-547a-a277-27431a3407b3','Eupodes longisetatus','460a2cf7-198a-5324-9e72-a70c5d322a39','Eupodes longisetat','f5b28ef3-d05f-451a-a668-bd3ef0e7931b','Animalia|Arthropoda|Arachnida|Trombidiformes|Eupodidae|Eupodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5b57ecb-1141-4a8e-9f76-0e1110ed9dda','','','19fd7c12-4252-57ff-8b15-7c48ba71177e','Brefeldia maxima (Fr.) Rostaf.','(Fr.) Rostaf.',0,0,'293cf0d4-9801-5129-9137-d5a42b46c063','Brefeldia maxima','293cf0d4-9801-5129-9137-d5a42b46c063','Brefeldia maxima','c006e158-753e-51d1-baaf-4b56ce08a9d3','Brefeldia maxim','f5b57ecb-1141-4a8e-9f76-0e1110ed9dda','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Brefeldia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5b7f3ab-4b29-4709-9516-716bd82dcda5','','','f1df0b88-5137-5ef1-a12b-686132666912','Physetica caerulea (Guenee, 1868)','(Guenee, 1868)',1868,0,'699fe3ce-090a-54a5-ad37-ec9d2361d988','Physetica caerulea','699fe3ce-090a-54a5-ad37-ec9d2361d988','Physetica caerulea','d5c3150e-02b4-5872-b9b1-ce1655efc883','Physetica caerule','f5b7f3ab-4b29-4709-9516-716bd82dcda5','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Physetica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5bdf862-d829-401e-8e77-02a13de970a8','','','cf75b3b6-11dd-54aa-a421-c30e9d754f4f','Funaria salsicola Müll.Hal.','Müll.Hal.',0,0,'2fad2711-dfb0-52bc-b7ff-37c4f5cda063','Funaria salsicola','2fad2711-dfb0-52bc-b7ff-37c4f5cda063','Funaria salsicola','2c9d481c-13ea-56c6-b0fa-287052eef1bc','Funaria salsicol','f5bdf862-d829-401e-8e77-02a13de970a8','Plantae||Bryopsida|Funariales|Funariaceae|Funaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5ba5057-f22b-4003-aed3-cd77be55e1f3','','','e7602426-ffed-5571-9284-3a0bc5a1988b','Ochagavia carnea (Beer) L.B.Sm. & Looser','(Beer) L.B.Sm. & Looser',0,0,'a1b97df6-4f19-5386-8cbe-07b2eead448e','Ochagavia carnea','a1b97df6-4f19-5386-8cbe-07b2eead448e','Ochagavia carnea','5a05aab7-3311-53eb-afc1-10adecbc6b30','Ochagavia carne','f5ba5057-f22b-4003-aed3-cd77be55e1f3','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Ochagavia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5bbd6cb-9630-484e-a8ef-9b291bf85748','','','383925dd-b68c-572c-b1e3-1c6e40acb43d','Daptonema cuspidospiculum (Allgén, 1932)','(Allgén, 1932)',1932,0,'44dbfbfa-44e2-5205-9a5a-54d84c0bf76e','Daptonema cuspidospiculum','44dbfbfa-44e2-5205-9a5a-54d84c0bf76e','Daptonema cuspidospiculum','d466497c-eacb-52da-8388-6e037ca115df','Daptonema cuspidospicul','f5bbd6cb-9630-484e-a8ef-9b291bf85748','Animalia|Nematoda|Adenophorea|Monhysterida|Monhysteridae|Daptonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5c6436e-2b90-4d79-9b90-942991bff5b5','','','86e1d2de-2472-534c-8202-a1e5274fc975','Asbestopluma symmetrica Ridley & Dendy, 1886','Ridley & Dendy, 1886',1886,0,'6d09d1fc-1af7-5ba8-9990-fc43bc08b89b','Asbestopluma symmetrica','6d09d1fc-1af7-5ba8-9990-fc43bc08b89b','Asbestopluma symmetrica','ef6d1a5f-18be-52b3-91db-cde72466d966','Asbestopluma symmetric','f5c6436e-2b90-4d79-9b90-942991bff5b5','Animalia|Porifera|Demospongiae|Poecilosclerida|Cladorhizidae|Asbestopluma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5c415db-1d2b-473e-8e14-ac044489b689','','','54169c30-e4eb-550f-918c-bdafb13c7348','Edwardsiana lethierryi (Edwards, 1881)','(Edwards, 1881)',1881,0,'65378d7c-91f2-5377-9371-21ac29936351','Edwardsiana lethierryi','65378d7c-91f2-5377-9371-21ac29936351','Edwardsiana lethierryi','d5450d9d-0e8a-5c92-8f3b-f5a9a31cc526','Edwardsiana lethierry','f5c415db-1d2b-473e-8e14-ac044489b689','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Edwardsiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4a46181-e75b-4ff9-a5b3-379b0795d1e5','','','186a488e-f846-5631-8897-7125fd0eba49','Nephromopsis chlorophylla (Willd.) Divakar, Crespo & Lumbsch','(Willd.) Divakar, Crespo & Lumbsch',0,0,'ac9d8040-7e7a-5baf-ae0c-8c762a3f4886','Nephromopsis chlorophylla','ac9d8040-7e7a-5baf-ae0c-8c762a3f4886','Nephromopsis chlorophylla','36ecae19-e503-5f85-81bc-300f7b6e1be4','Nephromopsis chlorophyll','f4a46181-e75b-4ff9-a5b3-379b0795d1e5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Nephromopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5ca38f9-993f-4afd-a5b3-9ce02000e2f6','','','67c198cd-ea69-5504-afbc-08402ae52603','Corticium habgallae Berk. & Broome','Berk. & Broome',0,0,'de0da2cf-cdc8-50d6-ba10-0f7ceebc36a3','Corticium habgallae','de0da2cf-cdc8-50d6-ba10-0f7ceebc36a3','Corticium habgallae','32462d87-c688-528b-96ba-7a4beb958ab8','Corticium habgall','a3df3155-6057-48dd-8054-b7dc7fbb7512','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5cbba66-36f4-4700-9c8e-bd6b8b4c5dd2','','','8ade9995-dd02-578c-a9ec-c6c30658aed2','Macrocentrus','',0,0,'8ade9995-dd02-578c-a9ec-c6c30658aed2','Macrocentrus','8ade9995-dd02-578c-a9ec-c6c30658aed2','Macrocentrus','8ade9995-dd02-578c-a9ec-c6c30658aed2','Macrocentrus','f5cbba66-36f4-4700-9c8e-bd6b8b4c5dd2','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Macrocentrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4a5900f-24c8-4222-8a65-e8dd3022e2c5','','','7d323242-963b-583f-9965-168a69a59ddb','Tamarix parviflora DC.','DC.',0,0,'989466d0-ede3-539b-90ba-016623a73b9e','Tamarix parviflora','989466d0-ede3-539b-90ba-016623a73b9e','Tamarix parviflora','bae1a162-e92b-5376-85b5-3c96395338ce','Tamarix paruiflor','f4a5900f-24c8-4222-8a65-e8dd3022e2c5','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Tamaricaceae|Tamarix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4a642af-62c5-47fd-9dd8-b3708d40dc2f','','','cb424bef-7472-53c7-abbe-502358cf8e3d','Podoscypha petalodes (Berk.) Pat.','(Berk.) Pat.',0,0,'2faf66a2-5b41-57ea-ad65-a38d07afeffc','Podoscypha petalodes','2faf66a2-5b41-57ea-ad65-a38d07afeffc','Podoscypha petalodes','589a27f4-7da9-54d8-942f-d636e917dad2','Podoscypha petalod','f4a642af-62c5-47fd-9dd8-b3708d40dc2f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Podoscyphaceae|Podoscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4aa0d07-e549-4c26-a082-0148b1b62816','','','71609780-f755-5e7a-988d-a28be4a6c586','Ptilothamnion rupicolum Gordon-Mills','Gordon-Mills',0,0,'6b114fc7-bd91-5a2f-8a4f-6cd45b418bb9','Ptilothamnion rupicolum','6b114fc7-bd91-5a2f-8a4f-6cd45b418bb9','Ptilothamnion rupicolum','70fcce5e-a748-5ee5-bf7b-36db2efce014','Ptilothamnion rupicol','f4aa0d07-e549-4c26-a082-0148b1b62816','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Wrangeliaceae|Ptilothamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4aa41a8-4927-4fad-a271-ac853e411877','','','c4472537-b712-5c97-ab00-70c84ef8ef75','Ophiolimna antarctica (Lyman, 1879)','(Lyman, 1879)',1879,0,'ff8818dd-430f-58eb-8906-82b98337fc3b','Ophiolimna antarctica','ff8818dd-430f-58eb-8906-82b98337fc3b','Ophiolimna antarctica','db8f513d-aacc-541e-b190-1b85c45a2cfa','Ophiolimna antarctic','f4aa41a8-4927-4fad-a271-ac853e411877','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiacanthidae|Ophiolimna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4b1accb-163e-4534-9b59-fbf6d69de80e','','','5fd6d155-36b4-5ce8-8580-d24deab71bc0','Lecithoceridae Le Marchand, 1947','Le Marchand, 1947',1947,0,'e22911a2-989f-5953-bed5-637c91c70de6','Lecithoceridae','e22911a2-989f-5953-bed5-637c91c70de6','Lecithoceridae','e22911a2-989f-5953-bed5-637c91c70de6','Lecithoceridae','f4b1accb-163e-4534-9b59-fbf6d69de80e','Animalia|Arthropoda|Insecta|Lepidoptera|Lecithoceridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4aa8258-eef2-4a0e-9329-ef7029f97364','','','f47eb8aa-0591-5085-bba0-8df97d9d5943','Neopestalotiopsis aotearoa Maharachch., K.D. Hyde & Crous','Maharachch., K.D. Hyde & Crous',0,0,'52ea66bd-f257-5c59-be75-e23fc5b12767','Neopestalotiopsis aotearoa','52ea66bd-f257-5c59-be75-e23fc5b12767','Neopestalotiopsis aotearoa','d803870a-b012-56e2-8c7a-a15b938d8682','Neopestalotiopsis aotearo','f4aa8258-eef2-4a0e-9329-ef7029f97364','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Neopestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4b22f91-a480-42b2-8611-b50c7111003d','','','b8c2ac69-dee9-578c-bb12-e7a3ebb027c8','Alloeorhynchus Fieber, 1860','Fieber, 1860',1860,0,'0795e654-3f3f-598a-9262-87c69fb8af5f','Alloeorhynchus','0795e654-3f3f-598a-9262-87c69fb8af5f','Alloeorhynchus','0795e654-3f3f-598a-9262-87c69fb8af5f','Alloeorhynchus','f4b22f91-a480-42b2-8611-b50c7111003d','Animalia|Arthropoda|Insecta|Hemiptera|Nabidae|Alloeorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4b7b493-71da-4683-8351-a6003467a438','','','5f862ab2-5c01-563e-b9fe-6152d1665ef1','Trachurus declivis (Jenyns, 1841)','(Jenyns, 1841)',1841,0,'67fab31d-2b62-5be5-a32b-1b463ecc817b','Trachurus declivis','67fab31d-2b62-5be5-a32b-1b463ecc817b','Trachurus declivis','6c21f7ed-bf5d-5a94-9343-40addbe7d0c6','Trachurus decliu','f4b7b493-71da-4683-8351-a6003467a438','Animalia|Chordata|Actinopterygii|Perciformes|Carangidae|Trachurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4b43225-6d13-40e1-af7c-eaaf2136b542','','','af40a1d1-f47d-5226-9fa5-49e2cb1f2b74','Xanthopsoroma contextum (Stirt.) Elvebakk','(Stirt.) Elvebakk',0,0,'8bd4087c-1221-51af-9948-aabc284b97b1','Xanthopsoroma contextum','8bd4087c-1221-51af-9948-aabc284b97b1','Xanthopsoroma contextum','534dc5c1-240d-57fe-81ad-c298691f8439','Xanthopsoroma context','f4b43225-6d13-40e1-af7c-eaaf2136b542','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Xanthopsoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4bd2b80-597a-442a-8f50-1a19d249375e','','','70cea66b-4dd8-5cf6-a45d-6a6d17ba3dc1','Leptotrichum cylindricum (Hedw.) Venturi & Bott.','(Hedw.) Venturi & Bott.',0,0,'9365972a-c010-5da9-b54b-184a19234998','Leptotrichum cylindricum','9365972a-c010-5da9-b54b-184a19234998','Leptotrichum cylindricum','f21e6e60-da3a-5943-ba98-d9bd00a76fb9','Leptotrichum cylindric','b95297a5-e721-4521-ad31-1dab2b2b9967','Plantae||Bryatae|||Leptotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4bf5023-448c-4235-868a-2ce0d1ac9561','','','3d6083aa-61dd-5114-8e6e-8f1cd8a358af','Brephosceles','',0,0,'3d6083aa-61dd-5114-8e6e-8f1cd8a358af','Brephosceles','3d6083aa-61dd-5114-8e6e-8f1cd8a358af','Brephosceles','3d6083aa-61dd-5114-8e6e-8f1cd8a358af','Brephosceles','f4bf5023-448c-4235-868a-2ce0d1ac9561','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Alloptidae|Brephosceles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4bf911d-5369-444f-8e9d-aafae58268cc','','','01249399-d22d-5ea7-9f5c-f35c389a6466','Prospodium singeri Petr.','Petr.',0,0,'6c22d054-0d8a-5104-8c6e-0eeff7e1a006','Prospodium singeri','6c22d054-0d8a-5104-8c6e-0eeff7e1a006','Prospodium singeri','52cbf8d8-0997-5589-a196-35dbedfc6f7a','Prospodium singer','f4bf911d-5369-444f-8e9d-aafae58268cc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Uropyxidaceae|Prospodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4bdbf98-9781-45d6-8dcc-ba1f652b3aca','','','efdd4c97-3fff-592d-be98-cbe676a3996f','Chondropsis topsenti Dendy, 1894','Dendy, 1894',1894,0,'9cb018c1-a307-5a84-a62d-dff00f48fd21','Chondropsis topsenti','9cb018c1-a307-5a84-a62d-dff00f48fd21','Chondropsis topsenti','eff874fd-ca12-57a4-a160-6bb44d4c69de','Chondropsis topsent','f4bdbf98-9781-45d6-8dcc-ba1f652b3aca','Animalia|Porifera|Demospongiae|Poecilosclerida|Chondropsidae|Chondropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4c2dd3e-129f-4e4b-8bf7-aade6f6ef695','','','bf020b48-35ca-54bf-aa2f-911adef1bd5f','Halecium expansum Trebilcock, 1928','Trebilcock, 1928',1928,0,'c4d54fd6-2e49-58a3-97dc-c351ce50b21b','Halecium expansum','c4d54fd6-2e49-58a3-97dc-c351ce50b21b','Halecium expansum','3b0d003a-86a0-5404-855e-030f1b9bc794','Halecium expans','f4c2dd3e-129f-4e4b-8bf7-aade6f6ef695','Animalia|Cnidaria|Hydrozoa|Leptothecata|Haleciidae|Halecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4c6c697-7a4b-49c8-a650-f08b7570294b','','','7bbdfafe-8e1a-5ecc-b0ac-35aa8da556c7','Pterodroma longirostris Stejneger, 1893','Stejneger, 1893',1893,0,'fb6c1ac7-161d-5e27-a44b-c36899112b80','Pterodroma longirostris','fb6c1ac7-161d-5e27-a44b-c36899112b80','Pterodroma longirostris','58153d78-9f97-5cd3-9752-0c4e1ae82abf','Pterodroma longirostr','f4c6c697-7a4b-49c8-a650-f08b7570294b','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4c85107-d817-487e-acf0-22a9c259f698','','','7b11b5d7-e93e-5099-a015-6563c33312b0','Philadelphus intectus Beadle','Beadle',0,0,'c9184ecd-4305-5f3b-9b7e-17ad2da4fe77','Philadelphus intectus','c9184ecd-4305-5f3b-9b7e-17ad2da4fe77','Philadelphus intectus','cf5e4b03-3cca-55f1-b90e-f752def6b577','Philadelphus intect','f46b94ce-481d-4b00-aefb-71ec1e596a14','Plantae|Tracheophyta|Magnoliopsida|Cornales|Hydrangeaceae|Philadelphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4cae3c2-91a3-4bce-b54c-9d194fbd3564','','','e62f95cd-78e0-5080-a6cf-da6357d37bbf','Semicassis','',0,0,'e62f95cd-78e0-5080-a6cf-da6357d37bbf','Semicassis','e62f95cd-78e0-5080-a6cf-da6357d37bbf','Semicassis','e62f95cd-78e0-5080-a6cf-da6357d37bbf','Semicassis','f4cae3c2-91a3-4bce-b54c-9d194fbd3564','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cassidae|Semicassis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4cbabbc-f7c9-4bba-a931-667f430e1b1d','','','1aa70a01-2670-59f9-8a28-c30501794e84','Pimpinella','',0,0,'1aa70a01-2670-59f9-8a28-c30501794e84','Pimpinella','1aa70a01-2670-59f9-8a28-c30501794e84','Pimpinella','1aa70a01-2670-59f9-8a28-c30501794e84','Pimpinella','f4cbabbc-f7c9-4bba-a931-667f430e1b1d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Pimpinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4d186e9-0b86-4b27-9f51-77c60897dd5a','','','086420a4-0709-5bea-b392-b972e40d120b','Pyronota inconstans Brookes, 1926','Brookes, 1926',1926,0,'6480eea9-1c1d-584c-b901-ec103856172f','Pyronota inconstans','6480eea9-1c1d-584c-b901-ec103856172f','Pyronota inconstans','6480eea9-1c1d-584c-b901-ec103856172f','Pyronota inconstans','f4d186e9-0b86-4b27-9f51-77c60897dd5a','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Pyronota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4cddc62-48fa-4fbe-acd4-e15de10448da','','','48b143c3-fc6d-5a62-a501-054806c0c20b','Glonium strobilarium (P. Karst.) P. Karst.','(P. Karst.) P. Karst.',0,0,'66bc8373-2e5d-5ba5-9473-600368f27f15','Glonium strobilarium','66bc8373-2e5d-5ba5-9473-600368f27f15','Glonium strobilarium','761772e1-bb82-50a4-92c4-1d9892fbc6ae','Glonium strobilari','f4cddc62-48fa-4fbe-acd4-e15de10448da','Fungi|Ascomycota|Dothideomycetes|Mytilinidiales|Gloniaceae|Glonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4d67791-9126-4b0a-93ae-49a1c513c892','','','c0390825-4b90-566d-922c-1eabb38d30c6','Peromyia culta Jaschhof, 2004','Jaschhof, 2004',2004,0,'07ccc2f5-aebe-57a4-8b59-bfeef52a4b88','Peromyia culta','07ccc2f5-aebe-57a4-8b59-bfeef52a4b88','Peromyia culta','8697e4c6-4b73-506d-93ac-94aaa655c559','Peromyia cult','f4d67791-9126-4b0a-93ae-49a1c513c892','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Peromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4db04f2-f4ca-4d61-bffa-597c5cfed946','','','ce333d50-1819-5c43-9ca9-0d0499e261cc','Epilobium melanocaulon var. polyclonum (Hausskn.) Cheeseman','(Hausskn.) Cheeseman',0,0,'c5144733-0e4f-532f-8c5d-eab13ba5ebca','Epilobium melanocaulon polyclonum','f03b0635-6c94-5631-8cd8-d1cb1e373abd','Epilobium melanocaulon var. polyclonum','d25a2381-3904-53e7-a7c9-31b6cb589456','Epilobium melanocaulon polyclon','599aff88-e548-4e2a-962a-f1eb396b0bc3','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4d7e3a8-b46c-47da-a1c4-7cea9477a6c2','','','ce4f3a4d-cc49-58f6-87a0-86dbe147e4d6','Pseudokephyrion conicum (Schiller) Schmid','(Schiller) Schmid',0,0,'f0e2e34b-d382-5470-93c0-362eddee73f9','Pseudokephyrion conicum','f0e2e34b-d382-5470-93c0-362eddee73f9','Pseudokephyrion conicum','1dabe55f-e36b-500b-8b46-7e5e1b4789f4','Pseudokephyrion conic','f4d7e3a8-b46c-47da-a1c4-7cea9477a6c2','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Pseudokephyrion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4dfe03c-b7a2-4a80-b0e3-66c51ed404ab','','','61d689ed-ad74-5f1d-acfc-fd5c0183a6fc','Agaricus laceratus Lasch','Lasch',0,0,'af361cc0-2f56-56ec-a4a3-824127d640f6','Agaricus laceratus','af361cc0-2f56-56ec-a4a3-824127d640f6','Agaricus laceratus','57719175-f2ff-5173-909d-c332500cec41','Agaricus lacerat','e4c7dcc4-b5f0-46af-9d7f-e4337a4852b9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4df05af-2628-43cb-85c5-9c0aaa2a4935','','','a380b75c-3327-5532-8a42-7b9dec887d73','Streptomyces reticuli (Waksman and Curtis 1916) Waksman and Henrici, 1948','(Waksman and Curtis 1916) Waksman and Henrici, 1948',1916,0,'c8203771-cec0-5f6d-9139-e33fa7feca80','Streptomyces reticuli','c8203771-cec0-5f6d-9139-e33fa7feca80','Streptomyces reticuli','2b830769-f60e-583a-a2b4-3c240a5fbfd1','Streptomyces reticul','f4df05af-2628-43cb-85c5-9c0aaa2a4935','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('f4decce5-3de0-43b9-8033-c35e3ecc318a','','','d5ab46ca-05aa-57f0-9b4a-ccfb43d46ff9','Clathria macrotoxa Bergquist & Fromont, 1988','Bergquist & Fromont, 1988',1988,0,'6b1feee0-ee53-5cfd-88c6-bc9fdccd11f9','Clathria macrotoxa','6b1feee0-ee53-5cfd-88c6-bc9fdccd11f9','Clathria macrotoxa','5769f32a-d0d1-5d5d-b98b-838daad45b9b','Clathria macrotox','f4decce5-3de0-43b9-8033-c35e3ecc318a','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Clathria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4def096-4a4f-45b2-902f-ddf8fd9adb8d','','','e033ab0b-a953-5a4e-a6b5-a9550015aab3','Peckiella viridis (Alb. & Schwein.) Sacc.','(Alb. & Schwein.) Sacc.',0,0,'93648387-5010-5416-8310-0a4f56818d2f','Peckiella viridis','93648387-5010-5416-8310-0a4f56818d2f','Peckiella viridis','5f8397d1-51bd-5b49-a694-0d83e84f0f31','Peckiella uirid','72456203-67b8-425a-8d82-b9942e6026fc','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Peckiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4e70cc4-ea0a-4aea-963e-121fdb6da2a9','','','8a8f9103-c511-530e-8880-05ac8945ca3b','Cryptochetum Rondani, 1875','Rondani, 1875',1875,0,'ec95aaf6-162e-56e3-94e6-de38b123d354','Cryptochetum','ec95aaf6-162e-56e3-94e6-de38b123d354','Cryptochetum','ec95aaf6-162e-56e3-94e6-de38b123d354','Cryptochetum','f4e70cc4-ea0a-4aea-963e-121fdb6da2a9','Animalia|Arthropoda|Insecta|Diptera|Cryptochetidae|Cryptochetum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4ee0956-637a-433c-aa33-8cfa2033e835','','','013a0c61-01b1-5e4c-a6b4-04fb1fa2003d','Digamasellus species','',0,0,'7ad7bef0-53f0-5e2a-a1b1-c604d42510c3','Digamasellus','7ad7bef0-53f0-5e2a-a1b1-c604d42510c3','Digamasellus','7ad7bef0-53f0-5e2a-a1b1-c604d42510c3','Digamasellus','f4ee0956-637a-433c-aa33-8cfa2033e835','Animalia|Arthropoda|Arachnida|Mesostigmata|Digamaselidae|Digamasellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f4e9d81d-2194-4f9a-ac55-9351008eda11','','','d5abaa30-59e5-534f-9983-bda048df4447','Cothurnia grandis Perty, 1852','Perty, 1852',1852,0,'51e13adb-3be9-5f6c-860d-4d8e03c0465b','Cothurnia grandis','51e13adb-3be9-5f6c-860d-4d8e03c0465b','Cothurnia grandis','6867b5c1-2c64-516a-871b-73b5c4d7629d','Cothurnia grand','f4e9d81d-2194-4f9a-ac55-9351008eda11','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vaginicolidae|Cothurnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4e776d5-e4b8-48c0-91cb-f87906ea9356','','','911dad72-78f0-508f-a355-ee6ca6819185','Entomolepidae','',0,0,'911dad72-78f0-508f-a355-ee6ca6819185','Entomolepidae','911dad72-78f0-508f-a355-ee6ca6819185','Entomolepidae','911dad72-78f0-508f-a355-ee6ca6819185','Entomolepidae','f4e776d5-e4b8-48c0-91cb-f87906ea9356','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Entomolepidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4f0651d-e2e5-48ce-8c36-5869ce7878a1','','','d51edbd1-4bc8-55e3-8c88-d70faecaab7f','Juncus gregiflorus sensu Moore & Edgar','',0,0,'006ae2f5-7441-5bf8-a68f-6bc17b32ed38','Juncus gregiflorus','006ae2f5-7441-5bf8-a68f-6bc17b32ed38','Juncus gregiflorus','2220a8ae-a5e5-5399-8c20-29d2816bf9e9','Juncus gregiflor','7016f629-f90e-43e6-b5fa-c7b959f20b9f','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f4f4941f-8a62-4e6b-8332-78283638a3c2','','','0691e300-0623-50e8-a42e-b103ad779aa8','Cephalosporium roseum var. breve Sukapure & Thirum.','Sukapure & Thirum.',0,0,'4a2ee7d9-2f29-5885-9e75-317c0565bd38','Cephalosporium roseum breve','435865da-8f78-5359-b26d-943134153d8b','Cephalosporium roseum var. breve','193f8daf-7eab-5fca-b654-16c033fccb82','Cephalosporium rose breu','3764c6e7-5118-4ca8-8d70-9cd5d8175a18','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4f4ab4d-d151-465e-b0c8-ede529ba411c','','','fe301e29-353a-5bec-9dc0-06dd1e7498f2','Septoria antirrhini Desm.','Desm.',0,0,'6b8654df-74eb-583e-8cc5-73bbe323e527','Septoria antirrhini','6b8654df-74eb-583e-8cc5-73bbe323e527','Septoria antirrhini','e0225a3e-cc83-5a79-86ff-29a97f7a2e5c','Septoria antirrhin','f4f4ab4d-d151-465e-b0c8-ede529ba411c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f53512bb-696c-4feb-b833-33ce0e3663dd','','','1d99333e-e9cc-5e71-a5d2-697173cc0970','Nolella annectens Harmer, 1915','Harmer, 1915',1915,0,'68eb4f51-9652-5e9a-a582-31d0eb4e1d3b','Nolella annectens','68eb4f51-9652-5e9a-a582-31d0eb4e1d3b','Nolella annectens','68eb4f51-9652-5e9a-a582-31d0eb4e1d3b','Nolella annectens','f53512bb-696c-4feb-b833-33ce0e3663dd','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Nolellidae|Nolella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4f74c9b-94e7-4f53-af0d-93b46e35785a','','','34b596d0-6c15-5039-9494-f662e40f9aa8','Filellum species 3 Vervoort & Watson, 2003','',0,0,'e2cf1b5f-0142-535d-a9e9-869516bb5349','Filellum','e2cf1b5f-0142-535d-a9e9-869516bb5349','Filellum','e2cf1b5f-0142-535d-a9e9-869516bb5349','Filellum','f4f74c9b-94e7-4f53-af0d-93b46e35785a','Animalia|Cnidaria|Hydrozoa|Leptothecata|Lafoeidae|Filellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f4f5b52f-d366-414b-9c90-76f03019bcd9','','','4df4c44e-22a0-5e4e-8290-4a300de7e56b','Trichomonadidae','',0,0,'4df4c44e-22a0-5e4e-8290-4a300de7e56b','Trichomonadidae','4df4c44e-22a0-5e4e-8290-4a300de7e56b','Trichomonadidae','4df4c44e-22a0-5e4e-8290-4a300de7e56b','Trichomonadidae','f4f5b52f-d366-414b-9c90-76f03019bcd9','Protozoa|Metamonada|Trichomonadea|Trichomonadida|Trichomonadidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f539c13a-2c26-4858-99ab-ade485b77876','','','4c32313a-53af-51cc-afab-559f80a7603c','Nectria pallidula Cooke','Cooke',0,0,'3ec6a7f6-09bc-5bb3-be49-6b7ec2f8c8cc','Nectria pallidula','3ec6a7f6-09bc-5bb3-be49-6b7ec2f8c8cc','Nectria pallidula','b7727391-8c17-56a3-b5d4-bc1cfa8d8829','Nectria pallidul','6ee5c35c-7c6e-43f3-8293-cf80c9461723','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4f70520-d97b-48f8-b1c6-363fd81f313c','','','5980f23e-dd73-5af6-9ab2-022e2ced1629','Collospermum spicatum (Colenso) Skottsb.','(Colenso) Skottsb.',0,0,'c49d49e2-b41f-54b7-bbce-d70cc487c757','Collospermum spicatum','c49d49e2-b41f-54b7-bbce-d70cc487c757','Collospermum spicatum','9892240b-50d4-5c95-80c4-7bbdf407d48a','Collospermum spicat','f4f70520-d97b-48f8-b1c6-363fd81f313c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Collospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f53f8b43-689a-4426-8e29-0e9ff392475a','','','62fcc433-8dbb-5447-b44f-3f2a38738d95','Neanthes ruficeps (Ehlers, 1904)','(Ehlers, 1904)',1904,0,'fecf68c0-2156-54fc-b209-5d1fda9854a1','Neanthes ruficeps','fecf68c0-2156-54fc-b209-5d1fda9854a1','Neanthes ruficeps','fecf68c0-2156-54fc-b209-5d1fda9854a1','Neanthes ruficeps','f53f8b43-689a-4426-8e29-0e9ff392475a','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Neanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5422db8-5ba2-4cdd-90ae-33807a6d2c57','','','4d42ae56-3e71-5ad1-9d9c-233a3d472313','Argalista nana Finlay, 1930','Finlay, 1930',1930,0,'d1551abf-d715-5cf7-a40d-a88ebc53fec2','Argalista nana','d1551abf-d715-5cf7-a40d-a88ebc53fec2','Argalista nana','8ab5dfca-4087-5e0e-b362-826b3fdad6a6','Argalista nan','f5422db8-5ba2-4cdd-90ae-33807a6d2c57','Animalia|Mollusca|Gastropoda|Vetigastropoda|Colloniidae|Argalista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5396ccc-78f7-4f43-969b-bea286d0090f','','','b1f6dae5-62d4-52a0-95d6-f2e6075cd7c5','Plicaturopsis scarlatina P.K. Buchanan & Hood','P.K. Buchanan & Hood',0,0,'9a467345-f06d-5ca9-aca4-63ceeb49f001','Plicaturopsis scarlatina','9a467345-f06d-5ca9-aca4-63ceeb49f001','Plicaturopsis scarlatina','bf588a90-4f07-5764-b042-2bbae19ac281','Plicaturopsis scarlatin','e6b0cbdc-040e-4c70-887e-ec0a3ddf7a5c','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Plicaturopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f53f9507-9f17-4dcb-b9a7-b6e9f6e15b93','','','b4dc2271-6f79-5d07-9716-00200d74791c','Pimelea stylosa Colenso','Colenso',0,0,'1314ebfe-ddc2-5af5-a42f-a38fa5c1fc6a','Pimelea stylosa','1314ebfe-ddc2-5af5-a42f-a38fa5c1fc6a','Pimelea stylosa','89c17e9a-14ad-5818-b0d5-75c273c94538','Pimelea stylos','e2fdd7ce-d87a-4682-b70f-22ef3ad715e8','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f54cf914-f847-4d6a-9fba-00874365ff3a','','','b3a24c08-0f33-59f5-8430-6a93beb87fcb','Podosporium nilgirense (Subram.) M.B. Ellis','(Subram.) M.B. Ellis',0,0,'4bbaf968-457e-5928-bcf0-7468802bb4bd','Podosporium nilgirense','4bbaf968-457e-5928-bcf0-7468802bb4bd','Podosporium nilgirense','8a6ce6ac-305e-5453-84f6-79a512727a5b','Podosporium nilgirens','bda80cbf-a27c-4c6c-8644-2ac7ba4aa4cb','Fungi|Ascomycota|Sordariomycetes|Xylariales|Vamsapriyaceae|Podosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f542dbaa-a092-4c92-adca-af49ab14d7b1','','','f9b384c8-2ac9-5786-aea6-c260e3a1a55b','Paecilomyces canadensis (Vuill.) A.H.S. Br. & G. Sm.','(Vuill.) A.H.S. Br. & G. Sm.',0,0,'ee7a6b7f-74c4-59db-bfb1-f6a18e99777c','Paecilomyces canadensis','ee7a6b7f-74c4-59db-bfb1-f6a18e99777c','Paecilomyces canadensis','a88ea29c-0faf-59ed-a8a6-9c64387b3b4f','Paecilomyces canadens','f542dbaa-a092-4c92-adca-af49ab14d7b1','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5435f22-ffa1-4c5f-9599-c0e092f26f86','','','7bb712af-2855-5d02-a743-245f8097ec3e','Holcaspis stewartensis Butcher, 1984','Butcher, 1984',1984,0,'ef4efa5f-bedb-55ab-a1f6-abd1617460ee','Holcaspis stewartensis','ef4efa5f-bedb-55ab-a1f6-abd1617460ee','Holcaspis stewartensis','24e608be-9337-5fd5-ba30-096b6ea88a2b','Holcaspis stewartens','f5435f22-ffa1-4c5f-9599-c0e092f26f86','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f547e9f8-96f2-4799-a6b8-e0e5d15db173','','','803b6545-f50b-544c-8e9f-b42a9bc8a345','Aspergillus compatibilis Samson & W. Gams','Samson & W. Gams',0,0,'be406e9b-cb5c-5fff-8933-7715271211a5','Aspergillus compatibilis','be406e9b-cb5c-5fff-8933-7715271211a5','Aspergillus compatibilis','1286c87c-bfd3-5f96-8edd-b39eec38a648','Aspergillus compatibil','064eed34-1121-4f1f-887e-f1071924935f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f54d6de3-5dc6-4b35-8bf8-ab2e50e6020c','','','ebc2ba41-f852-5c03-9214-85269f3b9f6c','Arthroderma obtusum (C.O. Dawson & Gentles) Weitzman, McGinnis, A.A. Padhye & Ajello','(C.O. Dawson & Gentles) Weitzman, McGinnis, A.A. Padhye & Ajello',0,0,'5fa77de2-15d7-5367-a5fe-9a9266860b80','Arthroderma obtusum','5fa77de2-15d7-5367-a5fe-9a9266860b80','Arthroderma obtusum','c72a494f-0e54-5705-8f04-8140b54e5fab','Arthroderma obtus','f54d6de3-5dc6-4b35-8bf8-ab2e50e6020c','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Arthroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5596629-45eb-486b-9224-3983bb7bf063','','','f01e8e1f-d028-5e75-9957-83bc34f96efb','Hemilobella','',0,0,'f01e8e1f-d028-5e75-9957-83bc34f96efb','Hemilobella','f01e8e1f-d028-5e75-9957-83bc34f96efb','Hemilobella','f01e8e1f-d028-5e75-9957-83bc34f96efb','Hemilobella','f5596629-45eb-486b-9224-3983bb7bf063','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Hemilobella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f55bdaa1-fb2b-4c50-8d73-427924410909','','','96e5d59d-3b39-54a7-80de-14af7dae9d2e','Ledermuelleria clavigera Wood, 1966','Wood, 1966',1966,0,'9dd9053b-eefc-5403-87b2-43a03e20e40b','Ledermuelleria clavigera','9dd9053b-eefc-5403-87b2-43a03e20e40b','Ledermuelleria clavigera','7f248d8d-ac1e-543c-99a2-c43fe2873312','Ledermuelleria clauiger','f55bdaa1-fb2b-4c50-8d73-427924410909','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Ledermuelleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('f55b5b62-7a6a-4fb5-b6f7-9a003be08417','','','85946d15-629a-521f-beb0-7fd09036c92a','Micropholcommatidae','',0,0,'85946d15-629a-521f-beb0-7fd09036c92a','Micropholcommatidae','85946d15-629a-521f-beb0-7fd09036c92a','Micropholcommatidae','85946d15-629a-521f-beb0-7fd09036c92a','Micropholcommatidae','f55b5b62-7a6a-4fb5-b6f7-9a003be08417','Animalia|Arthropoda|Arachnida|Araneae|Micropholcommatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f556fb71-3362-43c4-942f-ad350912d647','','','4a1218eb-4e98-5692-83f0-6dad282c7a9b','Phaeogromida','',0,0,'4a1218eb-4e98-5692-83f0-6dad282c7a9b','Phaeogromida','4a1218eb-4e98-5692-83f0-6dad282c7a9b','Phaeogromida','4a1218eb-4e98-5692-83f0-6dad282c7a9b','Phaeogromida','f556fb71-3362-43c4-942f-ad350912d647','Chromista|Cercozoa|Thecofilosea|Phaeogromida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('f559e638-9ff3-4f67-84e0-c9016432f742','','','ff1e9457-a76c-52d1-a639-4d6abd4e0154','Callorina Korf','Korf',0,0,'83e5d0c8-fae0-5474-87b4-10c4dfdf38e6','Callorina','83e5d0c8-fae0-5474-87b4-10c4dfdf38e6','Callorina','83e5d0c8-fae0-5474-87b4-10c4dfdf38e6','Callorina','079338f1-0857-4e3d-a893-395171ca7063','Fungi|Ascomycota|Leotiomycetes|Helotiales||Callorina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f56026ef-b798-4945-803f-431c904185e9','','','4178c832-193c-51f9-8f9c-1ac76e32a29e','Coprosma pubens Petrie','Petrie',0,0,'55d36d61-5fd7-57ae-a07e-9a5f4c550c18','Coprosma pubens','55d36d61-5fd7-57ae-a07e-9a5f4c550c18','Coprosma pubens','55d36d61-5fd7-57ae-a07e-9a5f4c550c18','Coprosma pubens','843b5bc9-a8ea-4128-bc57-ba8c64520cc8','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5624115-28cb-499a-add2-187d6a7002b2','','','c6f7423d-80a4-564b-9fc5-477471e3029c','Phyllopsora furfuracea (Pers.) Zahlbr.','(Pers.) Zahlbr.',0,0,'f90231b7-a134-5900-b7ed-0b5003f16cd6','Phyllopsora furfuracea','f90231b7-a134-5900-b7ed-0b5003f16cd6','Phyllopsora furfuracea','3f2f798a-b845-58f9-b17a-0bfc6a611bdf','Phyllopsora furfurace','f5624115-28cb-499a-add2-187d6a7002b2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Phyllopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f561cfc9-1421-408b-9383-5f0017880242','','','35168229-e0a4-56f2-9946-56382ddb4fd2','Toxarium undulatum Bailey','Bailey',0,0,'0ea082b9-cd4d-5102-aa36-8774fc43cb18','Toxarium undulatum','0ea082b9-cd4d-5102-aa36-8774fc43cb18','Toxarium undulatum','51b1e1ac-b0c1-5379-a55e-42d159506d9a','Toxarium undulat','f561cfc9-1421-408b-9383-5f0017880242','Chromista|Ochrophyta|Bacillariophyceae|Toxariales|Toxariaceae|Toxarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f55f98ee-6a7b-4be2-aaa0-96cdc0aca5b8','','','4a4d903e-b41a-5673-95ef-6e71d3f8b63d','Trichomanes strictum Menzies ex Hook. & Grev.','Menzies ex Hook. & Grev.',0,0,'17ec167a-8fbf-56f7-b48f-0a978f28b4b1','Trichomanes strictum','17ec167a-8fbf-56f7-b48f-0a978f28b4b1','Trichomanes strictum','aeffc40c-cad2-5e25-8ae2-eca26d7bce7b','Trichomanes strict','f55f98ee-6a7b-4be2-aaa0-96cdc0aca5b8','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f56072eb-7ee5-4bae-85e4-d0c18d4a3f05','','','172528f6-6b3b-570b-b4b6-0f5c4abe23f6','Bowdleria punctata caudata (Buller, 1894) (Buller 1894, 1894)','(Buller, 1894)',1894,0,'a4071e83-6d1c-54dd-91b1-cb01bdb8dbaf','Bowdleria punctata caudata','a4071e83-6d1c-54dd-91b1-cb01bdb8dbaf','Bowdleria punctata caudata','d5e97dbd-e14f-576c-a47b-62914c98fd59','Bowdleria punctat caudat','f56072eb-7ee5-4bae-85e4-d0c18d4a3f05','Animalia|Chordata|Aves|Passeriformes|Sylviidae|Bowdleria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('f5655f67-d8db-445b-ad7d-3290aaf9c0a6','','','be9d9c6c-a457-54e7-8b32-1132a5fbed93','Phormidium novae-zealandiae Nash','Nash',0,0,'8b8db066-e74d-5548-ba50-a33e142099fa','Phormidium novae-zealandiae','8b8db066-e74d-5548-ba50-a33e142099fa','Phormidium novae-zealandiae','53a3f3de-5171-5a25-9ec4-fc30391a182c','Phormidium nouae-zealandi','f5655f67-d8db-445b-ad7d-3290aaf9c0a6','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('f56561f5-cabe-47f1-993c-c040a212b8ce','','','61159f27-9684-5955-93d5-430b5f6c7ea9','Stylonectria Höhn.','Höhn.',0,0,'a5baf694-45b5-51f0-b931-9577440e459b','Stylonectria','a5baf694-45b5-51f0-b931-9577440e459b','Stylonectria','a5baf694-45b5-51f0-b931-9577440e459b','Stylonectria','f56561f5-cabe-47f1-993c-c040a212b8ce','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Stylonectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f56dd4a6-b703-4eff-9337-44d6376c28ee','','','dd340d44-6327-52c0-9e94-39099d3ba051','Goniopteris','',0,0,'dd340d44-6327-52c0-9e94-39099d3ba051','Goniopteris','dd340d44-6327-52c0-9e94-39099d3ba051','Goniopteris','dd340d44-6327-52c0-9e94-39099d3ba051','Goniopteris','e5f35558-eb82-4a20-b456-ccf02ffa138e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Goniopteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f56318ed-3a8a-4c02-b48b-99641dd91f22','','','2b09c110-8209-54bb-9eb3-14735527b403','Veillonella parvula (Veillon and Zuber 1898) Prévot, 1933','(Veillon and Zuber 1898) Prévot, 1933',1898,0,'7eb59e20-6ad7-5e13-b2ee-9be47b0cca20','Veillonella parvula','7eb59e20-6ad7-5e13-b2ee-9be47b0cca20','Veillonella parvula','07b7cf18-54e6-518f-8766-14075b5f6d1e','Veillonella paruul','f56318ed-3a8a-4c02-b48b-99641dd91f22','Bacteria|Bacillota|Negativicutes|Acidaminococcales|Acidaminococcaceae|Veillonella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f5780b4c-4156-409c-92d6-94f059b992e3','','','54f38407-a450-54a0-89e7-f49066d43b70','Aneura aequicellularis Steph.','Steph.',0,0,'82016c10-a574-5357-92fb-ee2537214139','Aneura aequicellularis','82016c10-a574-5357-92fb-ee2537214139','Aneura aequicellularis','c435a324-f2bf-5cd6-a948-7bcc88eebab7','Aneura aequicellular','df5ad477-7f82-44ad-8603-7f1aebb1c706','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f56ee101-4303-4a3f-aa97-c6e9441dbbe1','','','c7c85ae1-6e7f-528a-b7b9-b855e343da1e','Verpatinia Whetzel & Drayton','Whetzel & Drayton',0,0,'46ec9b09-dd21-50c9-8336-33ba701bf7e8','Verpatinia','46ec9b09-dd21-50c9-8336-33ba701bf7e8','Verpatinia','46ec9b09-dd21-50c9-8336-33ba701bf7e8','Verpatinia','4cf9b974-b48b-4143-9df3-caa28b2fb085','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Verpatinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f57a3e9d-e3cf-47ed-9e59-3a26bd544b55','','','f655a6d8-a39d-52ac-a884-0b11e42bfd37','Exitianus plebeius (Kirkaldy, 1906)','(Kirkaldy, 1906)',1906,0,'bd9d42a7-7d4c-5adf-b856-bfd723c5776e','Exitianus plebeius','bd9d42a7-7d4c-5adf-b856-bfd723c5776e','Exitianus plebeius','a0297c7b-83e5-5f39-9efa-88915faf7a20','Exitianus plebe','f57a3e9d-e3cf-47ed-9e59-3a26bd544b55','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Exitianus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5787f28-27e4-4727-8819-bdac3fb9cc51','','','e20089ec-e582-5509-af7b-2a092c7ae51d','Berlesiella Sacc.','Sacc.',0,0,'aa267c71-0efc-5422-a8be-8af25dd268c7','Berlesiella','aa267c71-0efc-5422-a8be-8af25dd268c7','Berlesiella','aa267c71-0efc-5422-a8be-8af25dd268c7','Berlesiella','db43a4a7-3b8d-416b-897c-01691364ab55','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Berlesiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f578b7ab-cfcc-40f1-b88e-cb4123160a1d','','','2d9f7415-6105-534d-ad95-ab2da3627678','Rumex flexuosus Spreng.','Spreng.',0,0,'6fefaa71-4e96-5e09-99e1-edeab7bd8f05','Rumex flexuosus','6fefaa71-4e96-5e09-99e1-edeab7bd8f05','Rumex flexuosus','2ee3be5c-a2a2-5dd5-97da-138ecaf99dea','Rumex flexuos','bd23e355-79e9-486b-991d-b977d87dfa6a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Rumex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f57fd5fe-ff14-4cc9-925f-08e7de7daaaf','','','44a5c89c-e830-5a8a-b167-c61f9e088191','Kuttlingeria macquariensis C.W.Dodge','C.W.Dodge',0,0,'c2580560-3287-5a41-8745-c95be1c2406a','Kuttlingeria macquariensis','c2580560-3287-5a41-8745-c95be1c2406a','Kuttlingeria macquariensis','5dc7df64-098d-5926-a141-ead57adab69f','Kuttlingeria macquariens','4ce73fe8-c347-4502-9061-e6381e44e055','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Kuttlingeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5831f57-4f08-4ad2-9564-4bb5b8857760','','','8b16cae6-fc0e-52b6-afee-c1080ad810e0','Puccinia cichorii Bellynck','Bellynck',0,0,'8b9e8d14-166c-5ee9-9bbd-1705ad6d78ae','Puccinia cichorii','8b9e8d14-166c-5ee9-9bbd-1705ad6d78ae','Puccinia cichorii','1ce3a842-7417-5907-82d5-f814e9ec617d','Puccinia cichor','191a2002-635b-4946-a835-86c11238d736','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f580a344-5e6c-4db1-9808-88f5f5cd296a','','','4cc8257f-003c-5c07-b318-2839bef1cbde','Gyrosigma lineare var. longissima (Cleve) Cleve','(Cleve) Cleve',0,0,'06bfcfc2-d660-511d-ba89-c44be2535cd5','Gyrosigma lineare longissima','7266703d-e641-5143-824b-2dfc6de5f595','Gyrosigma lineare var. longissima','8014a74a-d363-5b59-8e0b-2cf92c0d7a55','Gyrosigma linear longissim','f580a344-5e6c-4db1-9808-88f5f5cd296a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f580ee64-8395-4eb2-b362-9f7c4da743d4','','','f6c6e303-2609-5bb3-85cf-0df0d0f75a80','Cheilopogon melanocercus (ogilby, 1885)','',0,0,'40844040-6f89-5ff6-8c61-af2dddb42f24','Cheilopogon melanocercus','40844040-6f89-5ff6-8c61-af2dddb42f24','Cheilopogon melanocercus','12d3d3e5-d444-5158-b867-a6576d8d0ff6','Cheilopogon melanocerc','f580ee64-8395-4eb2-b362-9f7c4da743d4','Animalia|Chordata|Actinopterygii|Beloniformes|Exocoetidae|Cheilopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f58055c5-9047-495e-8936-f3d403eb466a','','','b52fe829-b74c-5fbc-beb7-978fedb393b8','Rhombacus','',0,0,'b52fe829-b74c-5fbc-beb7-978fedb393b8','Rhombacus','b52fe829-b74c-5fbc-beb7-978fedb393b8','Rhombacus','b52fe829-b74c-5fbc-beb7-978fedb393b8','Rhombacus','f58055c5-9047-495e-8936-f3d403eb466a','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Rhombacus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f58129f9-5905-471f-b83f-ce677819704a','','','d885af19-0a9c-5385-ab23-5f0a999c8e6f','Myosotis collina Hoffm.','Hoffm.',0,0,'31721c43-1800-5e6d-9100-88e3a45d8344','Myosotis collina','31721c43-1800-5e6d-9100-88e3a45d8344','Myosotis collina','6fa85416-563c-5d34-9ca3-c7b0abccae74','Myosotis collin','bf02abb4-4eff-464d-ba92-984c1ce503cf','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5cdfb96-5015-44dd-9061-012722038c46','','','8ecba235-b858-5350-a0e8-c860e9d930e7','Neomycobates','',0,0,'8ecba235-b858-5350-a0e8-c860e9d930e7','Neomycobates','8ecba235-b858-5350-a0e8-c860e9d930e7','Neomycobates','8ecba235-b858-5350-a0e8-c860e9d930e7','Neomycobates','f5cdfb96-5015-44dd-9061-012722038c46','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Mycobatidae|Neomycobates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5cdf4df-3ba0-4f12-b1e6-190d3af03cbb','','','e1d46fbb-77a2-570a-9ab2-840eebbbd01e','Xanthidium bifidum (Bréb.) Deflandre','(Bréb.) Deflandre',0,0,'58159a08-2468-52b5-93f3-deeb3a655b5a','Xanthidium bifidum','58159a08-2468-52b5-93f3-deeb3a655b5a','Xanthidium bifidum','19e6cd53-0657-5d2f-b366-9ebe36057d9c','Xanthidium bifid','f5cdf4df-3ba0-4f12-b1e6-190d3af03cbb','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5cfcd9f-00ad-4844-b889-7af5e121a3f5','','','2c6d7c79-6ccd-5bf9-800b-7a84a593287d','Neonesthes microcephalus Norman, 1930','Norman, 1930',1930,0,'dd609447-a77e-59f6-af1b-e86611a8d353','Neonesthes microcephalus','dd609447-a77e-59f6-af1b-e86611a8d353','Neonesthes microcephalus','e251fe80-59f6-5b37-9bcb-2b16924c73f2','Neonesthes microcephal','f5cfcd9f-00ad-4844-b889-7af5e121a3f5','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Neonesthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f584a5fc-4b24-43d2-ba2d-d62fabdab9a2','','','09805b75-ea02-537f-8ef9-d22538c63ca5','Molpadiidae','',0,0,'09805b75-ea02-537f-8ef9-d22538c63ca5','Molpadiidae','09805b75-ea02-537f-8ef9-d22538c63ca5','Molpadiidae','09805b75-ea02-537f-8ef9-d22538c63ca5','Molpadiidae','f584a5fc-4b24-43d2-ba2d-d62fabdab9a2','Animalia|Echinodermata|Holothuroidea|Molpadiida|Molpadiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5ceeb92-6443-441b-ac95-f2ff82abcfd7','','','8dbc9aa1-33b4-5b7f-a27b-879939b30dfa','Hymenanthera dentata R.Br. ex DC. var. dentata','',0,0,'a8469098-e959-5cab-9188-34a9b508f506','Hymenanthera dentata dentata','3d068896-6425-5620-bcc0-e4522df1c96c','Hymenanthera dentata var. dentata','296d3c2a-a93d-5f17-864e-cef85a43b957','Hymenanthera dentat dentat','d2cf845a-5576-4a63-a73a-6b5925374f15','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Hymenanthera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('f5d2cad1-bcad-43e5-a97e-70112e38c016','','','7fccceb8-e329-5a44-9455-15b3f7958006','Cortinarius cretax Soop','Soop',0,0,'2e2ad81d-9d7a-54a9-bf1b-1f0a1e44798b','Cortinarius cretax','2e2ad81d-9d7a-54a9-bf1b-1f0a1e44798b','Cortinarius cretax','2e2ad81d-9d7a-54a9-bf1b-1f0a1e44798b','Cortinarius cretax','6888f799-9102-403f-9b50-0f8130436514','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5d51031-790b-4a4f-8b18-739620bbc882','','','13fdb983-42d3-5035-a0e2-ab3b46d81fa7','Gyrosigma waitangiana Stidolph','Stidolph',0,0,'fa207544-929b-5119-adec-ac3c28bafe96','Gyrosigma waitangiana','fa207544-929b-5119-adec-ac3c28bafe96','Gyrosigma waitangiana','ef92aa72-b6f2-5387-86e9-d7ebbd7564d2','Gyrosigma waitangian','f5d51031-790b-4a4f-8b18-739620bbc882','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5ddee14-4f7d-48c7-b0f0-10556fcab319','','','1f35eeee-9b48-5893-bc8e-60cf798bf104','Verticillium tricorpus I. Isaac','I. Isaac',0,0,'8ba706ca-ebb8-5aed-a1ca-6a554aa48ff2','Verticillium tricorpus','8ba706ca-ebb8-5aed-a1ca-6a554aa48ff2','Verticillium tricorpus','a955c80d-d5fb-5310-a9e6-e6756c590df4','Verticillium tricorp','f5ddee14-4f7d-48c7-b0f0-10556fcab319','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5e0b634-3732-44b7-8eb1-659b67fa240d','','','bf2d6490-037b-543b-ab4e-e0802f0ad54e','Myrtus ×ralphii Hook.f.','Hook.f.',0,0,'c8429546-8d00-5d86-8322-fb4cfc6e15bb','Myrtus ralphii','83975899-ef3f-5ca9-9708-74d60a6d9445','Myrtus × ralphii','8ecd0ddd-786d-57db-a6b4-7846cb26a29d','Myrtus ralph','9fa2069c-e42a-4166-a3f2-cc4c71a4068a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Myrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('f5d9bf88-d877-46b5-a5d8-821cc7a7042a','','','95718fe9-cc0d-5a10-b04f-a4f68a9f4e65','Phakopsoraceae Cummins & Hirats. f.','Cummins & Hirats. f.',0,0,'c6c72e75-ce7d-56b1-96ce-3a41ea5b471f','Phakopsoraceae','c6c72e75-ce7d-56b1-96ce-3a41ea5b471f','Phakopsoraceae','c6c72e75-ce7d-56b1-96ce-3a41ea5b471f','Phakopsoraceae','f5d9bf88-d877-46b5-a5d8-821cc7a7042a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5e02815-a1b5-45ab-9a46-f507f185fe66','','','bfc6f785-2f87-5eed-a05a-8d51396d7b2d','Trichaptum biforme (Fr.) Ryvarden','(Fr.) Ryvarden',0,0,'3c60f06a-6eb4-5356-9dbb-e25af6cdd1d1','Trichaptum biforme','3c60f06a-6eb4-5356-9dbb-e25af6cdd1d1','Trichaptum biforme','8f94e7da-2136-593d-a54a-5a4e9cc80121','Trichaptum biform','f5e02815-a1b5-45ab-9a46-f507f185fe66','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Trichaptum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5e5114d-93fc-42b2-a843-8ae7a46c7cce','','','75cee68d-5068-5731-b35c-1b0573f846ec','Cherry ring spot virus','',0,0,'','','','','','','9a27b549-d53c-4e48-b9bb-b2a689266e6f','Virus|||Martellivirales|Bromoviridae|Ilarvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('f5e7c595-f7f0-47f3-a1c1-a8534acc8533','','','43c566b3-0e9f-5eea-997a-331e4836cbca','Verrucaria pruinogrisea C.Knight','C.Knight',0,0,'5de6c41d-687a-5af3-97f1-c32f52afdc39','Verrucaria pruinogrisea','5de6c41d-687a-5af3-97f1-c32f52afdc39','Verrucaria pruinogrisea','2c97826d-4675-5a16-81cb-e8eb7b556e19','Verrucaria pruinogrise','c241a447-ea0b-469b-b423-ff27bf06cdab','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5e97986-0ae6-46e2-9504-1adc082c215f','','','79e17670-7800-5782-a1e2-523b6289bfa2','Hemisarcoptes','',0,0,'79e17670-7800-5782-a1e2-523b6289bfa2','Hemisarcoptes','79e17670-7800-5782-a1e2-523b6289bfa2','Hemisarcoptes','79e17670-7800-5782-a1e2-523b6289bfa2','Hemisarcoptes','f5e97986-0ae6-46e2-9504-1adc082c215f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hemisarcoptidae|Hemisarcoptes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5eeae0a-1594-46ad-b1ae-2d4fcb1f16ac','','','67ce3974-ddf6-5efe-a340-61c4c9847cd9','Zeuxo','',0,0,'67ce3974-ddf6-5efe-a340-61c4c9847cd9','Zeuxo','67ce3974-ddf6-5efe-a340-61c4c9847cd9','Zeuxo','67ce3974-ddf6-5efe-a340-61c4c9847cd9','Zeuxo','f5eeae0a-1594-46ad-b1ae-2d4fcb1f16ac','Animalia|Arthropoda|Malacostraca|Tanaidacea|Tanaidae|Zeuxo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5e87859-ba06-4911-9073-32c7aa86f306','','','47d7f9c6-3e8e-5e81-a8f2-cb3177e70ec7','Leptinella traillii (Kirk) D.G.Lloyd & C.J.Webb subsp. traillii','',0,0,'5680ab5f-7a13-5eec-9754-6562b5cc51a9','Leptinella traillii traillii','4131c16b-b8cd-5457-a541-c0402ee4e38e','Leptinella traillii subsp. traillii','20668915-f63d-5e70-aa9f-d02c56cabd51','Leptinella traill traill','f5e87859-ba06-4911-9073-32c7aa86f306','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5e9c718-3e1d-4f29-9236-a7ab4092deec','','','83391f22-3774-56f7-bed1-092274e22878','Cyttarocylididae','',0,0,'83391f22-3774-56f7-bed1-092274e22878','Cyttarocylididae','83391f22-3774-56f7-bed1-092274e22878','Cyttarocylididae','83391f22-3774-56f7-bed1-092274e22878','Cyttarocylididae','f5e9c718-3e1d-4f29-9236-a7ab4092deec','Chromista|Ciliophora|Spirotrichea|Tintinnida|Cyttarocylididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5f095ad-2d2b-4537-8ceb-1839ee58f0d8','','','d303b389-4cb3-5cf7-9902-3363d25e0847','Thliptodon','',0,0,'d303b389-4cb3-5cf7-9902-3363d25e0847','Thliptodon','d303b389-4cb3-5cf7-9902-3363d25e0847','Thliptodon','d303b389-4cb3-5cf7-9902-3363d25e0847','Thliptodon','f5f095ad-2d2b-4537-8ceb-1839ee58f0d8','Animalia|Mollusca|Gastropoda|Gymnosomata|Clionidae|Thliptodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5f51bcf-1633-436e-a858-bf8b3dc2bdb0','','','ad37c75d-8b93-5b57-b9bc-0b724f1d36ef','Syllis','',0,0,'ad37c75d-8b93-5b57-b9bc-0b724f1d36ef','Syllis','ad37c75d-8b93-5b57-b9bc-0b724f1d36ef','Syllis','ad37c75d-8b93-5b57-b9bc-0b724f1d36ef','Syllis','f5f51bcf-1633-436e-a858-bf8b3dc2bdb0','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Syllis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5f69270-2a53-48ca-893c-a8b8bc742173','','','154b62b3-feb0-53fa-b206-cea64042b2f6','Polyporus igniarius sensu Berk.','',0,0,'985a039a-4203-5b11-99ff-1df5d1bfedff','Polyporus igniarius','985a039a-4203-5b11-99ff-1df5d1bfedff','Polyporus igniarius','1ec69b47-5fa1-5713-a1f4-2288777c3ff4','Polyporus igniar','ffcb0a19-c37f-4807-9c37-68dfde455c42','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f5f0a7a7-c075-4efa-bd24-7e88761470ff','','','3d0f0f36-a7e0-54b8-8f01-cde1d0246bf0','Slimacomyces monosporus (W.B. Kendr.) Minter','(W.B. Kendr.) Minter',0,0,'31cd13f0-9250-5f2d-9f7b-ec51b193ecfc','Slimacomyces monosporus','31cd13f0-9250-5f2d-9f7b-ec51b193ecfc','Slimacomyces monosporus','2c989aaf-c063-5b17-a38c-9a72e7d187fc','Slimacomyces monospor','45ff8db3-af34-4636-afb5-78e866f5238d','Fungi|Ascomycota||||Slimacomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5f872ec-14fd-4cc2-8c7c-50d386785bc4','','','52a32477-15ce-5f54-8789-42f87eda70fb','Brookesena','',0,0,'52a32477-15ce-5f54-8789-42f87eda70fb','Brookesena','52a32477-15ce-5f54-8789-42f87eda70fb','Brookesena','52a32477-15ce-5f54-8789-42f87eda70fb','Brookesena','f5f872ec-14fd-4cc2-8c7c-50d386785bc4','Animalia|Mollusca|Gastropoda|Heterostropha|Mathildidae|Brookesena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5f9b459-398f-4f44-9a88-28b2dcec9f8e','','','bde56640-31ee-5f3a-9659-50c9ad23c0bf','Orthotrichum Hedw.','Hedw.',0,0,'aed23155-957b-5708-b696-c629f782a3eb','Orthotrichum','aed23155-957b-5708-b696-c629f782a3eb','Orthotrichum','aed23155-957b-5708-b696-c629f782a3eb','Orthotrichum','f5f9b459-398f-4f44-9a88-28b2dcec9f8e','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5f75275-1036-4ee9-8160-1c20a1d1a4d9','','','eb66b41c-07ba-5dee-8ff7-e092d2b8f637','Halocarpus biformis (Hook.) Quinn','(Hook.) Quinn',0,0,'6b3d8ae4-1666-581a-8cb8-f27bd663ba95','Halocarpus biformis','6b3d8ae4-1666-581a-8cb8-f27bd663ba95','Halocarpus biformis','47a669ee-6b0e-5694-a39e-236b0d2fc5c8','Halocarpus biform','f5f75275-1036-4ee9-8160-1c20a1d1a4d9','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Halocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5fa036e-8719-4de3-b513-28aa82ed190b','','','d0ec69fd-3e4b-53f9-a8d7-cb73efdee474','Cirrhigaleus australis White, Last & Stevens, 2007 White, Last & Stevens 2007, 2007','White, Last & Stevens, 2007',2007,0,'d8b434da-dc2b-5c3a-ab35-f86eb75fa098','Cirrhigaleus australis','d8b434da-dc2b-5c3a-ab35-f86eb75fa098','Cirrhigaleus australis','1a2de16e-815c-5ac3-b9f8-84ae119a1f06','Cirrhigaleus austral','f5fa036e-8719-4de3-b513-28aa82ed190b','Animalia|Chordata|Chondrichthyes|Squaliformes|Squalidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f5faafe8-4d34-4df7-9b43-be5ea488add8','','','aa3b9b63-ce1e-54d7-9918-7029d2d42152','Idioibla','',0,0,'aa3b9b63-ce1e-54d7-9918-7029d2d42152','Idioibla','aa3b9b63-ce1e-54d7-9918-7029d2d42152','Idioibla','aa3b9b63-ce1e-54d7-9918-7029d2d42152','Idioibla','f5faafe8-4d34-4df7-9b43-be5ea488add8','Animalia|Arthropoda|Maxilopoda|Ibliformes|Idioiblidae|Idioibla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5f830a9-8578-477b-ae15-ce4cac0934a3','','','75f69bf0-21f4-5ae6-9a97-c16571f8b281','Strombomonas ovalis (Playfair)','(Playfair)',0,0,'2ec41f6c-350e-5443-bda4-36ebdc6fca8e','Strombomonas ovalis','2ec41f6c-350e-5443-bda4-36ebdc6fca8e','Strombomonas ovalis','fd2cd5db-b135-5552-b2c8-c9fd0e996714','Strombomonas oual','f5f830a9-8578-477b-ae15-ce4cac0934a3','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Strombomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f60012f7-9ce1-4af9-a933-34e6c80e815f','','','d79ee9ee-2bcf-5c20-aa01-5ef3db118555','Exapion','',0,0,'d79ee9ee-2bcf-5c20-aa01-5ef3db118555','Exapion','d79ee9ee-2bcf-5c20-aa01-5ef3db118555','Exapion','d79ee9ee-2bcf-5c20-aa01-5ef3db118555','Exapion','f60012f7-9ce1-4af9-a933-34e6c80e815f','Animalia|Arthropoda|Insecta|Coleoptera|Apionidae|Exapion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5fbc6c1-d436-4133-a6a3-3561cb48b9e6','','','f7ded386-6ac8-5cca-a39d-96c5d8778ef5','Parabaris atratus Broun, 1881','Broun, 1881',1881,0,'2f2bc18c-dd88-5b8f-859d-c79d3893dc26','Parabaris atratus','2f2bc18c-dd88-5b8f-859d-c79d3893dc26','Parabaris atratus','5278e6ba-779b-57a9-800f-de6ddd17ee60','Parabaris atrat','f5fbc6c1-d436-4133-a6a3-3561cb48b9e6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Parabaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5fed6b2-baa3-49c4-b2f4-6f0ab1c57be3','','','6fd683c0-268e-56f6-95a8-59e7b24bf25a','Onychoblestrum','',0,0,'6fd683c0-268e-56f6-95a8-59e7b24bf25a','Onychoblestrum','6fd683c0-268e-56f6-95a8-59e7b24bf25a','Onychoblestrum','6fd683c0-268e-56f6-95a8-59e7b24bf25a','Onychoblestrum','f5fed6b2-baa3-49c4-b2f4-6f0ab1c57be3','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Onychoblestrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5ff9046-15bb-47dc-bf11-a9ee19b1cebe','','','09565355-1c26-5868-8e97-02f38333d9dc','Crambus sophronellus Meyrick, 1885','Meyrick, 1885',1885,0,'f9efe856-5dda-5c73-a56d-c4d0126dafca','Crambus sophronellus','f9efe856-5dda-5c73-a56d-c4d0126dafca','Crambus sophronellus','06e05c36-c574-50e0-8c2c-e29dce6defea','Crambus sophronell','fe7a067a-8328-4d3f-abd4-d2173d99441e','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5fcac13-f078-48a2-9e3e-b23945753307','','','7e94a13c-5ae7-59f0-959d-eceab2dd019b','Herpotrichia villosa Samuels & E. Müll.','Samuels & E. Müll.',0,0,'e54124fc-347a-5415-bc31-719574bbcafc','Herpotrichia villosa','e54124fc-347a-5415-bc31-719574bbcafc','Herpotrichia villosa','566ce2ad-9001-5ea3-b960-3f30aed474c4','Herpotrichia uillos','f5fcac13-f078-48a2-9e3e-b23945753307','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Herpotrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6025191-3084-472b-bf1e-09015bc550b7','','','4cb7645c-0688-550a-86de-a7c65ce50d81','Haslea britannica (Hustedt) Witkowski','(Hustedt) Witkowski',0,0,'e09dd982-7ef3-592e-830e-6cce26fa5677','Haslea britannica','e09dd982-7ef3-592e-830e-6cce26fa5677','Haslea britannica','5aa8d241-3698-50e9-8fe3-1a7ba553c6a3','Haslea britannic','f6025191-3084-472b-bf1e-09015bc550b7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Haslea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f606887d-dc46-44de-a8d1-c7464e454ad4','','','47c05243-f363-52b9-881c-d9f8e77bdc21','Cocconeis costata var. hexagona Grunow','Grunow',0,0,'2da892e3-181e-59ed-8176-0ebcc2f869af','Cocconeis costata hexagona','7ca8cb1b-e601-5e89-a3f6-8c9cc5a18137','Cocconeis costata var. hexagona','828f009a-627f-565d-bce6-308030bc8b2a','Cocconeis costat hexagon','f606887d-dc46-44de-a8d1-c7464e454ad4','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f605883b-fe84-4665-a329-a52774d6691a','','','3d233bc2-523a-59f0-b79c-9d0f7c56c032','Neocalosoter','',0,0,'3d233bc2-523a-59f0-b79c-9d0f7c56c032','Neocalosoter','3d233bc2-523a-59f0-b79c-9d0f7c56c032','Neocalosoter','3d233bc2-523a-59f0-b79c-9d0f7c56c032','Neocalosoter','f605883b-fe84-4665-a329-a52774d6691a','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Neocalosoter','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f602f14d-c499-40fc-91ec-ef97723df6bd','','','dce7a1ff-557e-545d-b3ac-8a050a307e2d','Cladonia P.Browne','P.Browne',0,0,'1ebd0882-da35-5616-8306-8b0524c11aa8','Cladonia','1ebd0882-da35-5616-8306-8b0524c11aa8','Cladonia','1ebd0882-da35-5616-8306-8b0524c11aa8','Cladonia','f602f14d-c499-40fc-91ec-ef97723df6bd','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f60a1dd5-3c4a-417a-9728-792f6c06b607','','','a0600c33-60b4-58c4-a9dc-8d1a73a8c730','Leiodinae','',0,0,'a0600c33-60b4-58c4-a9dc-8d1a73a8c730','Leiodinae','a0600c33-60b4-58c4-a9dc-8d1a73a8c730','Leiodinae','a0600c33-60b4-58c4-a9dc-8d1a73a8c730','Leiodinae','f60a1dd5-3c4a-417a-9728-792f6c06b607','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('f60c9d55-8c5f-4f7a-8c24-c9a2fc2432f8','','','9fc9cc55-b97b-528a-b421-b53a283b8727','Kalmia buxifolia (P.J.Bergius) Gift & Kron','(P.J.Bergius) Gift & Kron',0,0,'27cc9241-ca4a-5cd2-b829-42dade8b6abc','Kalmia buxifolia','27cc9241-ca4a-5cd2-b829-42dade8b6abc','Kalmia buxifolia','a98773cc-0694-5913-bf45-1fd7b1cfa68b','Kalmia buxifol','f60c9d55-8c5f-4f7a-8c24-c9a2fc2432f8','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Kalmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f60d7024-fec0-4f7e-a7d1-713527b086c5','','','db893420-68b5-51d2-9301-490af157a3a3','Charopa macgillivrayana iredale, 1913','',0,0,'f06effb4-4874-5bf1-8538-c92935c4d6a6','Charopa macgillivrayana','f06effb4-4874-5bf1-8538-c92935c4d6a6','Charopa macgillivrayana','3c86f77b-3657-5719-bdea-c3c155ba108f','Charopa macgilliurayan','f60d7024-fec0-4f7e-a7d1-713527b086c5','Animalia|Mollusca|Cephalopoda|Octopoda|Vitreledonellidae|Charopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f375b0f7-8a58-473b-921e-b439fdf42a55','','','97f8fde8-96bb-5ff9-8b28-3b2b1438070d','Clypeum Massee','Massee',0,0,'6054f2cb-f3f7-5b9d-ab09-7ba0e23ab8fb','Clypeum','6054f2cb-f3f7-5b9d-ab09-7ba0e23ab8fb','Clypeum','6054f2cb-f3f7-5b9d-ab09-7ba0e23ab8fb','Clypeum','0e3c7bd9-72e8-4ac7-9536-5d9ff559c29e','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Clypeum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f60eb9a1-4277-4f98-9d22-e28268f432d3','','','592b0ffb-0327-57f6-8628-d442c2a64510','Arthothelium suffusum (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'63ecabae-4982-5396-86fc-0410a158e822','Arthothelium suffusum','63ecabae-4982-5396-86fc-0410a158e822','Arthothelium suffusum','dcd5cd1b-03a3-5608-a008-020333efa82f','Arthothelium suffus','f60eb9a1-4277-4f98-9d22-e28268f432d3','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthothelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f376552f-94f8-4ea8-9711-1aceb4624265','','','7849e692-dc04-5969-b3bd-472d298a896e','Cataetyx niki Cohen, 1981','Cohen, 1981',1981,0,'b7fce6c1-7ed3-5d82-b11d-677b73195cd9','Cataetyx niki','b7fce6c1-7ed3-5d82-b11d-677b73195cd9','Cataetyx niki','cddf2d83-2cbc-57e6-aefd-ce4d7d80cbef','Cataetyx nik','f376552f-94f8-4ea8-9711-1aceb4624265','Animalia|Chordata|Actinopterygii|Ophidiiformes|Bythitidae|Cataetyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f37d4502-b356-4821-9836-422e4e684407','','','532ff56f-7183-529a-b31d-420cbf9169e7','Sporisorium pseudosorghi Vánky, R.G. Shivas & Athip.','Vánky, R.G. Shivas & Athip.',0,0,'5f2c7845-ef27-5858-bfd9-c46ff8fb90f0','Sporisorium pseudosorghi','5f2c7845-ef27-5858-bfd9-c46ff8fb90f0','Sporisorium pseudosorghi','88563841-fc8c-54e6-a191-1cadd7f5481d','Sporisorium pseudosorgh','f37d4502-b356-4821-9836-422e4e684407','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3782451-89fd-4fbb-b8d8-a98011720ef9','','','964fc39b-2709-5bce-aa50-08744bb4c894','Ascobolaceae Boud. ex Sacc.','Boud. ex Sacc.',0,0,'b0c99953-3111-5080-9bda-1847949d3f8e','Ascobolaceae','b0c99953-3111-5080-9bda-1847949d3f8e','Ascobolaceae','b0c99953-3111-5080-9bda-1847949d3f8e','Ascobolaceae','f3782451-89fd-4fbb-b8d8-a98011720ef9','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('f381be32-232d-47d5-8c8b-265feab17a25','','','9fac5fdf-bb68-5b20-94cd-574d05c5c9fd','Chlorociboria procera P.R. Johnst.','P.R. Johnst.',0,0,'30cb354a-e3e2-54b8-91ab-892ef768c529','Chlorociboria procera','30cb354a-e3e2-54b8-91ab-892ef768c529','Chlorociboria procera','21f064d7-beb2-5ccb-8821-3e9db7757604','Chlorociboria procer','f381be32-232d-47d5-8c8b-265feab17a25','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorociboriaceae|Chlorociboria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3860646-f0f3-4c96-85b5-4ef0efc63c85','','','2f6680c1-d6fc-5d1c-b24f-dbff3c79c2ed','Phellinaceae Takht.','Takht.',0,0,'7be33210-2f16-57d6-a63e-b9f13d239621','Phellinaceae','7be33210-2f16-57d6-a63e-b9f13d239621','Phellinaceae','7be33210-2f16-57d6-a63e-b9f13d239621','Phellinaceae','f3860646-f0f3-4c96-85b5-4ef0efc63c85','Plantae|Tracheophyta|Magnoliopsida|Asterales|Phellinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f37f5a6c-90e3-4220-a671-d45327876ff0','','','81e79e99-e097-5295-b5b9-a4b100b8548e','Thamnoclonium Kütz.','Kütz.',0,0,'ae72db61-3551-5c34-9a67-be7cc24f02d6','Thamnoclonium','ae72db61-3551-5c34-9a67-be7cc24f02d6','Thamnoclonium','ae72db61-3551-5c34-9a67-be7cc24f02d6','Thamnoclonium','f37f5a6c-90e3-4220-a671-d45327876ff0','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Halymeniaceae|Thamnoclonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f380ceae-6f6c-43da-bf02-fe6429530baa','','','a5f85a4f-a32c-5245-8017-d1e784be41d2','Puccinia baccharidis Dietel & Holw.','Dietel & Holw.',0,0,'07dadcd1-e334-5ae1-9d9c-0b6dd2fcb8f4','Puccinia baccharidis','07dadcd1-e334-5ae1-9d9c-0b6dd2fcb8f4','Puccinia baccharidis','32265ab5-54f2-5bec-a02a-e8ca197fa5fd','Puccinia baccharid','f380ceae-6f6c-43da-bf02-fe6429530baa','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f38a005f-31c3-4f1d-a776-9695b45c7b4b','','','2fec3ad6-f43f-5fd2-82b3-24db10753dec','Banksia ericifolia L.f. subsp. ericifolia','',0,0,'fac79f3c-21a2-5dda-91be-a913f206c34e','Banksia ericifolia ericifolia','b5f1a2fd-0a99-5031-bd15-0c1021891e25','Banksia ericifolia subsp. ericifolia','a9d03791-df86-55c8-a2ad-bbac43d45994','Banksia ericifol ericifol','f38a005f-31c3-4f1d-a776-9695b45c7b4b','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Banksia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f38de1be-ecab-48f5-8a64-aca3aa7ffa07','','','5ef42fb8-9551-5d65-a5b3-8811afb57f45','Malva dendromorpha M.F.Ray','M.F.Ray',0,0,'a7b4cfde-3026-59ec-9b12-f1d7ea920a5e','Malva dendromorpha','a7b4cfde-3026-59ec-9b12-f1d7ea920a5e','Malva dendromorpha','f456c89a-d6aa-50e0-8655-504317342cfb','Malva dendromorph','beca4ff5-2722-43b1-9d4a-4ae0e271bc13','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Malva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3956821-2d10-4323-8869-3d3ed9a9d07e','','','b67b4f83-09aa-5633-b064-6f2e01fc8cd0','Lecidea lygomma Nyl.','Nyl.',0,0,'393002fe-f813-5dbd-95e9-021763594ce4','Lecidea lygomma','393002fe-f813-5dbd-95e9-021763594ce4','Lecidea lygomma','da87b8bb-4372-5178-869f-639489ebeef0','Lecidea lygomm','f3956821-2d10-4323-8869-3d3ed9a9d07e','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f39252bf-fdac-4b13-9258-7790a9a9952f','','','465bf769-8aa3-5ed9-8cde-4ac25981d98d','Tremellodendropsis flagelliformis var. ovalispora D.A. Crawford','D.A. Crawford',0,0,'53e3e4e6-f154-59b2-a66e-aa8f4f3836b1','Tremellodendropsis flagelliformis ovalispora','dd8309af-d0c9-5de0-bfb4-7e9bcc123f48','Tremellodendropsis flagelliformis var. ovalispora','0bf130ab-e807-5817-8912-a1025ee7e44c','Tremellodendropsis flagelliform oualispor','ff1fe1d3-6166-4c97-a541-51c0c2ee0949','Fungi|Basidiomycota|Agaricomycetes|Tremellodendropsidales||Tremellodendropsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f39a77c9-cc3a-4795-8ab7-0590a79044a6','','','c640d6cf-fc64-5547-923f-38bcc5df5172','Thaumaleidae','',0,0,'c640d6cf-fc64-5547-923f-38bcc5df5172','Thaumaleidae','c640d6cf-fc64-5547-923f-38bcc5df5172','Thaumaleidae','c640d6cf-fc64-5547-923f-38bcc5df5172','Thaumaleidae','f39a77c9-cc3a-4795-8ab7-0590a79044a6','Animalia|Arthropoda|Insecta|Diptera|Thaumaleidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f38f94af-fbb1-4077-ae84-f2954ce7a1f6','','','2b5aaed7-c7fc-5c39-9f5e-ca77b8960c3a','Geosmithia namyslowskii (K.M. Zalessky) Pitt','(K.M. Zalessky) Pitt',0,0,'6c48a3dc-c5ea-5ccc-9337-a1ad6565ae90','Geosmithia namyslowskii','6c48a3dc-c5ea-5ccc-9337-a1ad6565ae90','Geosmithia namyslowskii','027bccb8-6705-5970-a5f2-3d0a9b26006d','Geosmithia namyslowsk','d0e8f5ab-d344-4a52-b304-1188eef4cdf2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Geosmithia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3981f49-b230-4206-9470-904f7da51003','','','ec06ee98-c317-59fa-90d9-989c3f1fd49f','Microlaena avenacea (Raoul) Hook.f.','(Raoul) Hook.f.',0,0,'324f0021-2211-55b6-a058-77b9b7dec141','Microlaena avenacea','324f0021-2211-55b6-a058-77b9b7dec141','Microlaena avenacea','fc9ac956-b17e-5042-b550-fe3db0d67ee4','Microlaena auenace','f3981f49-b230-4206-9470-904f7da51003','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Microlaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f399fb85-cecb-49ae-8346-83f7a3e656d0','','','c39bb3a8-3fd1-5fe4-9d84-b42d6e46074b','Gracilaria sordida W.A.Nelson','W.A.Nelson',0,0,'58142dc4-c97d-55b8-8d60-f350db5d54e0','Gracilaria sordida','58142dc4-c97d-55b8-8d60-f350db5d54e0','Gracilaria sordida','6956f12d-75bd-500d-8bc5-b0f2e3863d99','Gracilaria sordid','53395e91-f9e3-400c-9b3b-6223bc6ac01b','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|Gracilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3a0045a-ba10-4fe5-b2cf-2f979a494be7','','','1847d7b1-6849-54d1-9f00-636b4faee01b','Semicassis thomsoni (Brazier, 1875)','(Brazier, 1875)',1875,0,'0c847c3c-be38-50a9-9404-481d9edfd102','Semicassis thomsoni','0c847c3c-be38-50a9-9404-481d9edfd102','Semicassis thomsoni','e116dd34-2b0a-5f99-9fdb-83c2033f1117','Semicassis thomson','f3a0045a-ba10-4fe5-b2cf-2f979a494be7','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cassidae|Semicassis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3a1ed42-8214-48d2-bb86-3f1501cac2a1','','','45960249-406c-52c0-9ade-d3a81bed3039','Zeacalles finitimus Broun, 1921','Broun, 1921',1921,0,'77c41c45-c7e3-53c0-8294-e97a87b0212e','Zeacalles finitimus','77c41c45-c7e3-53c0-8294-e97a87b0212e','Zeacalles finitimus','01bf1a94-5cfb-5c9f-98d5-81d58b694c3a','Zeacalles finitim','f3a1ed42-8214-48d2-bb86-3f1501cac2a1','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zeacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3a3aaf2-2d26-431d-910b-cadbecb8e2f1','','','375ebef4-225d-5de3-9c5a-38f9a99e1707','Neolimnia castanea (Hutton, 1904)','(Hutton, 1904)',1904,0,'54c8ef70-dc25-5a21-bc72-a2738e2a6d28','Neolimnia castanea','54c8ef70-dc25-5a21-bc72-a2738e2a6d28','Neolimnia castanea','83d56b5c-901f-504f-8103-ef59396515bf','Neolimnia castane','f3a3aaf2-2d26-431d-910b-cadbecb8e2f1','Animalia|Arthropoda|Insecta|Diptera|Sciomyzidae|Neolimnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3ab7898-687a-4941-9fe2-3d211b654ba5','','','29d1ac0f-31ce-5662-8ae6-20161b1d4301','Pinus uncinata Ramond ex DC.','Ramond ex DC.',0,0,'657fc593-9c62-5ab9-8b36-1a564ca01c69','Pinus uncinata','657fc593-9c62-5ab9-8b36-1a564ca01c69','Pinus uncinata','fc12f2bb-8b32-517f-a387-7c4ca63573a7','Pinus uncinat','f3ab7898-687a-4941-9fe2-3d211b654ba5','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f3ac35a1-eefb-49af-9556-9ab67d063b24','','','873555a0-da2c-5844-981f-429b67722710','Myzocytiopsidales M.W. Dick','M.W. Dick',0,0,'15b8e233-4e3c-5105-93d7-8e6ba820ba0a','Myzocytiopsidales','15b8e233-4e3c-5105-93d7-8e6ba820ba0a','Myzocytiopsidales','15b8e233-4e3c-5105-93d7-8e6ba820ba0a','Myzocytiopsidales','f3ac35a1-eefb-49af-9556-9ab67d063b24','Chromista|Oomycota|Oomycetes|Myzocytiopsidales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3a46f6a-7629-426f-aad1-d6e9eee7cbe3','','','0f09d20c-0b05-5eaf-9a13-263d6fad3d27','Cyclopecten kapalae Dijkstra, 1990','Dijkstra, 1990',1990,0,'a79187b5-9b3c-5e10-8c36-24f093533daf','Cyclopecten kapalae','a79187b5-9b3c-5e10-8c36-24f093533daf','Cyclopecten kapalae','fca4fe9e-5f1c-5a59-846b-64c5f8d62276','Cyclopecten kapal','f3a46f6a-7629-426f-aad1-d6e9eee7cbe3','Animalia|Mollusca|Bivalvia|Pterioida|Propeamussiidae|Cyclopecten','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3a7bc3b-bb2a-4f5f-9326-a689918e3546','','','775188b9-7fed-532b-822f-75d793000baf','Pittosporum patulum Hook.f.','Hook.f.',0,0,'8826e397-31f7-5ca7-aa0f-f0fac7eb3aa0','Pittosporum patulum','8826e397-31f7-5ca7-aa0f-f0fac7eb3aa0','Pittosporum patulum','55545e38-a8ac-508b-b09f-15a01a0af025','Pittosporum patul','f3a7bc3b-bb2a-4f5f-9326-a689918e3546','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3adf8e8-c420-47ba-ba56-498710176515','','','1c784840-1119-53f5-b4e2-20a60805c1a6','Nephrolepis multiflora (Roxb.) C.V.Morton','(Roxb.) C.V.Morton',0,0,'584c0cdf-dcbf-598d-ae86-ddc744161a13','Nephrolepis multiflora','584c0cdf-dcbf-598d-ae86-ddc744161a13','Nephrolepis multiflora','022bb28c-2dd8-54c5-93ee-e3261d1e069a','Nephrolepis multiflor','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Nephrolepidaceae|Nephrolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3b033ab-b022-421b-8ca7-b3231a2c3f17','','','89c9ada5-36d3-5fc4-8050-06aba119644a','Vavraia oncoperae (Milner & C.D. Beaton) Malone, Wigley & Dhana','(Milner & C.D. Beaton) Malone, Wigley & Dhana',0,0,'fbb3cc33-e073-59b9-abee-3fccdf0a6650','Vavraia oncoperae','fbb3cc33-e073-59b9-abee-3fccdf0a6650','Vavraia oncoperae','62ebd89f-e598-53a5-81aa-586633b2bf70','Vavraia oncoper','f3b033ab-b022-421b-8ca7-b3231a2c3f17','Fungi|Microspora|Microsporea|Microsporida|Pleistophoridae|Vavraia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3b4fc81-cd70-412e-8183-20ddd25bae4a','','','a96cf3bd-5a18-5b8b-8c2a-9ac7ee27c3b4','Tenebrionini','',0,0,'a96cf3bd-5a18-5b8b-8c2a-9ac7ee27c3b4','Tenebrionini','a96cf3bd-5a18-5b8b-8c2a-9ac7ee27c3b4','Tenebrionini','a96cf3bd-5a18-5b8b-8c2a-9ac7ee27c3b4','Tenebrionini','f3b4fc81-cd70-412e-8183-20ddd25bae4a','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3b96d2e-14ba-4792-a08a-310e1bdcd0c0','','','6401df04-3c54-513d-ac37-c6490dbe2b27','Veronica phormiiphila Garn.-Jones','Garn.-Jones',0,0,'3bc726f3-4dd6-5e10-99db-cfc7fb798561','Veronica phormiiphila','3bc726f3-4dd6-5e10-99db-cfc7fb798561','Veronica phormiiphila','489989c4-8e62-576f-9bba-adcc93898857','Veronica phormiiphil','f3b96d2e-14ba-4792-a08a-310e1bdcd0c0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3b5832e-c33f-48fb-bab5-170b09e983b9','','','b502d677-5dee-5319-b30d-686aec9367f0','Bryum heterofolium R.Br.bis','R.Br.bis',0,0,'2ed8c1a4-9876-574f-ba5e-243a0a176d3a','Bryum heterofolium','2ed8c1a4-9876-574f-ba5e-243a0a176d3a','Bryum heterofolium','2324c792-5604-5639-9690-287c42596bfa','Bryum heterofoli','f3f3bd2b-97a4-4d55-b9b4-52a1b917bc88','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3b42511-84f6-4afd-a3ba-75591f6128bc','','','33b0b119-f781-598a-b79f-86a29870ccd6','Verpatinia calthicola Whetzel','Whetzel',0,0,'d077e03a-600d-5d62-add1-bb791dca6afe','Verpatinia calthicola','d077e03a-600d-5d62-add1-bb791dca6afe','Verpatinia calthicola','4b61290d-3228-51ac-9696-8d2669ccc5c9','Verpatinia calthicol','a7ccf1ad-9915-4094-8857-42831df12d95','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Verpatinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3b61f51-351e-4ebc-aae3-e07ec03e0484','','','cce0106f-02db-5b2d-9bf1-69184b23ae29','Trochocyathus rhombocolumna Alcock, 1902','Alcock, 1902',1902,0,'6bbdadd6-fbe7-5c97-97ba-0af8cd114500','Trochocyathus rhombocolumna','6bbdadd6-fbe7-5c97-97ba-0af8cd114500','Trochocyathus rhombocolumna','308fd1df-9263-5da7-9954-98ef1b4cfd5e','Trochocyathus rhombocolumn','f3b61f51-351e-4ebc-aae3-e07ec03e0484','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Trochocyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7da1973-1404-447d-bb57-0e1fd82348aa','','','3f67e6dc-eede-5aaf-be01-1e00156c2aa3','Hampeella kurzii Müll.Hal.','Müll.Hal.',0,0,'e1b9b569-9c74-58bc-8eca-b69436595461','Hampeella kurzii','e1b9b569-9c74-58bc-8eca-b69436595461','Hampeella kurzii','898b8334-32be-5dd1-b35c-b24852a9e5b7','Hampeella kurz','','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Hampeella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7d9c67e-dabd-4fdf-aea5-8acaebe4a61f','','','394c9e81-5231-56f7-a1c5-628d97e81390','Corynoptera quasisetosa Mohrig, 1999','Mohrig, 1999',1999,0,'e7d552e7-52da-52f1-8ed1-1141fde5e420','Corynoptera quasisetosa','e7d552e7-52da-52f1-8ed1-1141fde5e420','Corynoptera quasisetosa','7abf3011-ebd9-5dbf-a25b-2677e1f806bf','Corynoptera quasisetos','f7d9c67e-dabd-4fdf-aea5-8acaebe4a61f','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3badc98-e6cb-4d93-8416-dbb6294793f5','','','bc7a25c9-a86e-5ce8-89dc-e8f2b662f201','Mecodema alternans Laporte de Castlenau, 1867','Laporte de Castlenau, 1867',1867,0,'bb7bf5f5-fb4d-51a0-9fbf-7f2d5e27d521','Mecodema alternans','bb7bf5f5-fb4d-51a0-9fbf-7f2d5e27d521','Mecodema alternans','bb7bf5f5-fb4d-51a0-9fbf-7f2d5e27d521','Mecodema alternans','f3badc98-e6cb-4d93-8416-dbb6294793f5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7e19204-eaf4-46c5-a23d-488727383aa0','','','ccbe87f7-0cae-59d5-8ca1-69fd6f76d0eb','Korora Marples','Marples',0,0,'74f0c3a4-dd48-5c6e-9bb6-2780d122dcbb','Korora','74f0c3a4-dd48-5c6e-9bb6-2780d122dcbb','Korora','74f0c3a4-dd48-5c6e-9bb6-2780d122dcbb','Korora','f7e19204-eaf4-46c5-a23d-488727383aa0','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Korora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7df6df6-d33e-4509-945b-6d473856a03a','','','f205069b-573a-50c2-803b-a80d58a1b727','Epidermophyton rubrum Castell.','Castell.',0,0,'058613b3-f0a2-5cf6-bff4-5666fefca82c','Epidermophyton rubrum','058613b3-f0a2-5cf6-bff4-5666fefca82c','Epidermophyton rubrum','5b915095-3a82-5ec9-af9c-6617124ef674','Epidermophyton rubr','64c93cd8-c978-4080-97a1-80e478353d0c','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Epidermophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7df0486-d61b-49b8-b3e4-84df2c3f05cf','','','c62ec6fe-1df4-5681-8121-26466c0d9ebf','Lepidastheniella comma (Thomson, 1901)','(Thomson, 1901)',1901,0,'d03b7133-857b-5780-8a2b-eaeaf49cd348','Lepidastheniella comma','d03b7133-857b-5780-8a2b-eaeaf49cd348','Lepidastheniella comma','ba2e70cd-172e-53bb-8f59-b5b887d76024','Lepidastheniella comm','f7df0486-d61b-49b8-b3e4-84df2c3f05cf','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Lepidastheniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7e1a9ea-9ba9-4461-a61c-098d7d96e1ea','','','7b1dd3ca-df92-596b-89eb-47de3d85f9d8','Cedronella Moench','Moench',0,0,'6e646511-472e-5ad9-b395-68c8bf847e43','Cedronella','6e646511-472e-5ad9-b395-68c8bf847e43','Cedronella','6e646511-472e-5ad9-b395-68c8bf847e43','Cedronella','f7e1a9ea-9ba9-4461-a61c-098d7d96e1ea','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Cedronella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7e83bf9-f27f-4606-a202-42d82f22a5bb','','','36974e70-9e16-5d44-8c11-eeb87c75c245','Steno bredanensis (Lesson, 1828)','(Lesson, 1828)',1828,0,'1a0ae1c2-07e3-5725-bb08-349f125943a9','Steno bredanensis','1a0ae1c2-07e3-5725-bb08-349f125943a9','Steno bredanensis','cd593647-2f9b-5ee1-80d9-4798720dc33e','Steno bredanens','f7e83bf9-f27f-4606-a202-42d82f22a5bb','Animalia|Chordata|Mammalia|Cetacea|Delphinidae|Steno','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7e2b2b4-0f0b-4163-8e3e-ac653dd920da','','','184326ec-d6d0-53ff-9c4b-5afba52edd92','Scleractinia','',0,0,'184326ec-d6d0-53ff-9c4b-5afba52edd92','Scleractinia','184326ec-d6d0-53ff-9c4b-5afba52edd92','Scleractinia','184326ec-d6d0-53ff-9c4b-5afba52edd92','Scleractinia','f7e2b2b4-0f0b-4163-8e3e-ac653dd920da','Animalia|Cnidaria||Scleractinia||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7e61bc8-a2f8-4039-9d3b-c906bad35f50','','','9164cc79-690a-5500-824c-37db4045cd84','Stevia Cav.','Cav.',0,0,'5ac1843e-92d0-5f09-bc49-6e898fb2da17','Stevia','5ac1843e-92d0-5f09-bc49-6e898fb2da17','Stevia','5ac1843e-92d0-5f09-bc49-6e898fb2da17','Stevia','f7e61bc8-a2f8-4039-9d3b-c906bad35f50','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Stevia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7eb5287-50f5-4947-8cde-47f33edbbd55','','','557e6664-6c7d-5a42-ad2f-fce9fb7417b9','Clostridium sordellii (Hall and Scott 1927) Prevot 1938','(Hall and Scott 1927) Prevot 1938',1927,0,'f0fef42a-3d59-5f49-a785-e73572a0ccc7','Clostridium sordellii','f0fef42a-3d59-5f49-a785-e73572a0ccc7','Clostridium sordellii','87d265da-1a14-5872-9b08-fc4271506519','Clostridium sordell','edf0aa46-2f09-4946-9f47-7d76b5fa25d3','Bacteria|Bacillota|Clostridia|Eubacteriales|Clostridiaceae|Clostridium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f7e967d2-f33c-4b99-8ebc-81af1a16ae80','','','5653f763-1a3a-5938-a6ab-7b3e666f35d0','Sclerotinia sphaerosperma P.H. Greg.','P.H. Greg.',0,0,'96ed9130-5735-5593-8f50-3b6f41eac896','Sclerotinia sphaerosperma','96ed9130-5735-5593-8f50-3b6f41eac896','Sclerotinia sphaerosperma','b5d5dce5-6423-557c-9e7c-c123dd03b26c','Sclerotinia sphaerosperm','386a34e5-67dd-43af-80b7-5163e2864a6b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7ed776c-acda-42d0-a795-cfea4eb44337','','','8db35a95-8989-5e99-89cc-2956ac6bf672','Pseudocercospora camelliae (Deighton) U. Braun','(Deighton) U. Braun',0,0,'4e85f666-b3c6-5dd0-9758-24e0b6fcee18','Pseudocercospora camelliae','4e85f666-b3c6-5dd0-9758-24e0b6fcee18','Pseudocercospora camelliae','87ed2391-2f1c-5f03-8e15-118047fa7eaf','Pseudocercospora camelli','f7ed776c-acda-42d0-a795-cfea4eb44337','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7f6459f-4169-4b39-97ea-30a5375f1b01','','','228a1223-848c-514a-b473-b7ad6577d3ad','Daedalea extensa Peck','Peck',0,0,'7d9bb39b-165d-5db6-aa44-3fc573a2a0eb','Daedalea extensa','7d9bb39b-165d-5db6-aa44-3fc573a2a0eb','Daedalea extensa','7466fce6-c1c7-59a9-9058-11ccb5756e84','Daedalea extens','0e7feadf-f859-4a58-97c6-cb822305fd76','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Daedalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7f51eec-287f-46aa-b79e-145e12eb3ec3','','','874eb680-0797-59ae-802d-3f3e33ace6b4','Phomopsis ulmicola (Rich.) Petr.','(Rich.) Petr.',0,0,'8f81e409-5993-5f2f-9c45-1d7ad6699848','Phomopsis ulmicola','8f81e409-5993-5f2f-9c45-1d7ad6699848','Phomopsis ulmicola','6fdc0e1f-9aaa-5be4-9332-8983faf04aef','Phomopsis ulmicol','f7f51eec-287f-46aa-b79e-145e12eb3ec3','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7f4227e-34ae-44ae-a5ed-455fdf6c2029','','','90222251-bb36-5cc1-aaed-6d115e9bec6f','Acerbiella Sacc.','Sacc.',0,0,'d34136ca-5134-5ebe-a7c5-bb34e68905f4','Acerbiella','d34136ca-5134-5ebe-a7c5-bb34e68905f4','Acerbiella','d34136ca-5134-5ebe-a7c5-bb34e68905f4','Acerbiella','f7f4227e-34ae-44ae-a5ed-455fdf6c2029','Fungi|Ascomycota|Sordariomycetes|||Acerbiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7f06abd-9792-45e0-ab8e-d24685c5f69d','','','f0dab048-269e-5d2f-991d-00b8111a426a','Pantoea stewartii (Smith 1898) Mergaert et al., 1993','(Smith 1898) Mergaert et al., 1993',1898,0,'7c8fdfd3-e093-5f0f-a90f-8e5ea739daf5','Pantoea stewartii','7c8fdfd3-e093-5f0f-a90f-8e5ea739daf5','Pantoea stewartii','ab49429f-b9ae-57f9-a73d-9a89c7e8d9fc','Pantoea stewart','f7f06abd-9792-45e0-ab8e-d24685c5f69d','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Pantoea','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f7fd211f-a065-4bb4-9757-11292788c0a5','','','71609d08-f47b-50f4-803e-f65bb163ed4d','Aulacoseira granulata (Ehrenberg) Simonsen','(Ehrenberg) Simonsen',0,0,'4cc90b1d-e48e-5c17-bed4-7425047d2b70','Aulacoseira granulata','4cc90b1d-e48e-5c17-bed4-7425047d2b70','Aulacoseira granulata','1816725c-cfb1-582a-b25e-18999007072e','Aulacoseira granulat','f7fd211f-a065-4bb4-9757-11292788c0a5','Chromista|Ochrophyta|Bacillariophyceae|Aulacoseirales|Aulacoseiraceae|Aulacoseira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7fb22dd-798b-4aa0-adab-2b33e0426039','','','80e05fbf-3a6d-5aa3-ac7d-90525f7a7ff2','Diplodia aurantii Catt. & Garov.','Catt. & Garov.',0,0,'823d79ea-14db-53ad-9240-82dfffd4c7fd','Diplodia aurantii','823d79ea-14db-53ad-9240-82dfffd4c7fd','Diplodia aurantii','27d3efc3-3cc8-51f2-be46-9dab7a30d22e','Diplodia aurant','9884ee9a-c2ce-422f-b2f0-cf6a10957557','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7fdc5d1-a4c9-41f6-a564-57f4beaf9f34','','','3409197b-86a0-5ec0-86ff-59b60ce2fa22','Cermada aspilus Walker, 1858','Walker, 1858',1858,0,'19cf5d01-15bb-5996-bc8a-7bfec01e10c4','Cermada aspilus','19cf5d01-15bb-5996-bc8a-7bfec01e10c4','Cermada aspilus','3dba9145-f3eb-5a77-bd40-e66b2972f28f','Cermada aspil','f7fdc5d1-a4c9-41f6-a564-57f4beaf9f34','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Cermada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7f9e78f-ce22-4ce4-89bf-f7c0fee21b15','','','4c10c663-66f8-5526-b542-57b5da969bbb','Kelleria laxa (Cheeseman) Heads','(Cheeseman) Heads',0,0,'4164f9fd-0969-502b-909a-75ac5d04564d','Kelleria laxa','4164f9fd-0969-502b-909a-75ac5d04564d','Kelleria laxa','3b97fdff-3fb9-5803-82c1-838866a75df2','Kelleria lax','f7f9e78f-ce22-4ce4-89bf-f7c0fee21b15','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Kelleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7ffe2ad-de12-49ea-9b41-67022025f696','','','6e69bc2d-0979-5314-92bb-c6a23233d389','Nansenia species C','',0,0,'a9d9f5c0-de0d-573e-82ab-ad500ae8babe','Nansenia','a9d9f5c0-de0d-573e-82ab-ad500ae8babe','Nansenia','a9d9f5c0-de0d-573e-82ab-ad500ae8babe','Nansenia','f7ffe2ad-de12-49ea-9b41-67022025f696','Animalia|Chordata|Actinopterygii|Osmeriformes|Microstomatidae|Nansenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f804f181-b7ad-48ed-9e55-2412ad0d58bf','','','543d3388-2fa1-5c2d-90c4-fb43dc7c1c25','Lepra leucosorodes (Nyl.) I.Schmitt, B.P.Hodk. & Lumbsch','(Nyl.) I.Schmitt, B.P.Hodk. & Lumbsch',0,0,'7a16f9b1-7472-5392-9bad-abc30af00bd3','Lepra leucosorodes','7a16f9b1-7472-5392-9bad-abc30af00bd3','Lepra leucosorodes','d74a8c84-8b36-5f75-9273-d98f70afac33','Lepra leucosorod','f804f181-b7ad-48ed-9e55-2412ad0d58bf','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Lepra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f807c4bf-21cb-48a2-b6f3-624a73d6b4d9','','','055fb940-f073-5425-b0c3-b72e2f3a8688','Astroboa granulatus (H. L. Clark, 1938)','(H. L. Clark, 1938)',1938,0,'8fb761e3-776c-5e01-8555-7cfb9b71b6f8','Astroboa granulatus','8fb761e3-776c-5e01-8555-7cfb9b71b6f8','Astroboa granulatus','202997a4-e39c-574a-9640-9a612cda9f9f','Astroboa granulat','f807c4bf-21cb-48a2-b6f3-624a73d6b4d9','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Gorgonocephalidae|Astroboa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f803ae6b-c638-4a40-80a5-a34efb0692c4','','','37793b12-0e71-50e8-842b-7a691ab0037d','Cenangium abietis (Pers.) Rehm','(Pers.) Rehm',0,0,'5c9f47c9-48d1-542d-b0dc-660576f82be1','Cenangium abietis','5c9f47c9-48d1-542d-b0dc-660576f82be1','Cenangium abietis','50f70e22-10a6-5d31-a0df-a39baa2b8344','Cenangium abiet','c831d5e6-ba15-4356-b7bf-be2135c9cb85','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Cenangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f80b9ec5-17c4-4e2e-b946-3cbbce3d63e0','','','d1bc4104-8674-5116-8031-af90891e5ee6','Sphaeralcea philippiana Krapov.','Krapov.',0,0,'72484c92-a33f-5570-bde7-5edb506dfadc','Sphaeralcea philippiana','72484c92-a33f-5570-bde7-5edb506dfadc','Sphaeralcea philippiana','452174a4-51d4-5e0f-adf0-1f613dee2a02','Sphaeralcea philippian','f80b9ec5-17c4-4e2e-b946-3cbbce3d63e0','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Sphaeralcea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f80b94e8-09b5-44f3-9dd6-b3865f6244f1','','','36520410-fd93-58c8-9af6-1d49e1b4a99c','Poria pirongia G. Cunn.','G. Cunn.',0,0,'c97ae652-b790-5e21-b8e3-f7183a3e26bc','Poria pirongia','c97ae652-b790-5e21-b8e3-f7183a3e26bc','Poria pirongia','a220b896-21f0-56af-a609-2f5956bedab9','Poria pirong','82d96819-b223-4c16-b396-2562a3913089','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f808e892-7d5d-44c6-a9a7-e6d41176c98a','','','07f38e6d-3d63-56ec-a29b-8b561b22e7ff','Heteroradulum spinulosum (Berk. & M.A. Curtis) Spirin & Malysheva','(Berk. & M.A. Curtis) Spirin & Malysheva',0,0,'87ad80fe-7b6f-5c46-81c5-5ebea76eb953','Heteroradulum spinulosum','87ad80fe-7b6f-5c46-81c5-5ebea76eb953','Heteroradulum spinulosum','50e3f4f6-97db-51de-9310-27b88f79055b','Heteroradulum spinulos','f808e892-7d5d-44c6-a9a7-e6d41176c98a','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Heteroradulum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8121af9-9782-4fce-98f9-a91f717b67ef','','','4172d295-9e45-5d26-b2bd-f1b588b0641d','Verrucaria aucklandica Zahlbr.','Zahlbr.',0,0,'cfc4dbf1-99ee-5927-a142-34e070e9d719','Verrucaria aucklandica','cfc4dbf1-99ee-5927-a142-34e070e9d719','Verrucaria aucklandica','c2299662-8041-5adb-8865-37c58d60a74b','Verrucaria aucklandic','f8121af9-9782-4fce-98f9-a91f717b67ef','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f819ac69-60de-4054-a475-0af44ce6fc1f','','','015997dc-9e1a-53c0-b3f1-60270b297914','Xylosteon Mill.','Mill.',0,0,'554ba8d2-65ff-519d-b29e-d80ffff9262b','Xylosteon','554ba8d2-65ff-519d-b29e-d80ffff9262b','Xylosteon','554ba8d2-65ff-519d-b29e-d80ffff9262b','Xylosteon','b777c5d7-c1ff-4e47-9e2f-33d7e086bbdc','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Xylosteon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f81e8929-ea69-4291-9647-3ec6f8d2245c','','','fbc18185-7f7a-5b98-a851-9b7e8a38422a','Trithamnora Meyrick, 1913','Meyrick, 1913',1913,0,'4cc2da6d-f222-5095-a1d4-c2b4af985c44','Trithamnora','4cc2da6d-f222-5095-a1d4-c2b4af985c44','Trithamnora','4cc2da6d-f222-5095-a1d4-c2b4af985c44','Trithamnora','f81e8929-ea69-4291-9647-3ec6f8d2245c','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Trithamnora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f81a631d-673c-4296-bb38-72172f12a582','','','43a9fcfb-0364-5f50-8ade-8dc26ff6f1ad','Aculops','',0,0,'43a9fcfb-0364-5f50-8ade-8dc26ff6f1ad','Aculops','43a9fcfb-0364-5f50-8ade-8dc26ff6f1ad','Aculops','43a9fcfb-0364-5f50-8ade-8dc26ff6f1ad','Aculops','f81a631d-673c-4296-bb38-72172f12a582','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aculops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f816e370-a216-46a3-9c52-64b0a1fb62b2','','','fd23d63a-591e-586f-b7f6-e0882572290a','Eumetriochroa panacitorsens (Watt, 1920)','(Watt, 1920)',1920,0,'a9667a88-4e0a-5fb7-b9cf-9de0c6392dc0','Eumetriochroa panacitorsens','a9667a88-4e0a-5fb7-b9cf-9de0c6392dc0','Eumetriochroa panacitorsens','a9667a88-4e0a-5fb7-b9cf-9de0c6392dc0','Eumetriochroa panacitorsens','f816e370-a216-46a3-9c52-64b0a1fb62b2','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Eumetriochroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f81890be-f8ca-4171-ba2a-966d12a38dce','','','3d85269e-818d-5d85-85b2-eb5c76c98a27','Aspidium thelypteris var. squamigerum Schltdl.','Schltdl.',0,0,'edc43b58-794a-5878-8e01-d9f854b30e1d','Aspidium thelypteris squamigerum','e6f9db69-0826-5680-a1b2-985381a36a8b','Aspidium thelypteris var. squamigerum','a740320b-4901-543f-885f-99b57b9e7579','Aspidium thelypter squamiger','a8b31072-1d12-4ebe-9b84-96330f1ec5fe','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f86862a3-0a7f-48de-8ab3-19609385e873','','','7ae52dff-2a71-5ab5-8948-1fda2684bafa','Anisotome deltoidea (Cheeseman) Cheeseman','(Cheeseman) Cheeseman',0,0,'707c6ca8-0b62-5dab-8fb1-e22d671a52ad','Anisotome deltoidea','707c6ca8-0b62-5dab-8fb1-e22d671a52ad','Anisotome deltoidea','c2bb7e54-6584-569d-9058-12a2e49f308e','Anisotome deltoide','f86862a3-0a7f-48de-8ab3-19609385e873','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f869d487-abbc-4c78-b630-80b02f406e74','','','8c8896af-cdf8-5f9b-9d47-2e4e332925d3','Orectognathus antennatus Smith, 1853','Smith, 1853',1853,0,'7c6c33e9-e64c-5614-a18c-9ffd34018709','Orectognathus antennatus','7c6c33e9-e64c-5614-a18c-9ffd34018709','Orectognathus antennatus','b40fc8a5-f0ed-5c2e-bc76-e854facd1c87','Orectognathus antennat','f869d487-abbc-4c78-b630-80b02f406e74','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Orectognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8251bc2-9e42-42cc-9e23-6a864b6df343','','','4f17f682-ed0b-5bad-b2b1-74acfb46b0e7','Coniothyrium hakeae Crous & Barber','Crous & Barber',0,0,'25a2db83-6843-5903-80f3-52dc695167b7','Coniothyrium hakeae','25a2db83-6843-5903-80f3-52dc695167b7','Coniothyrium hakeae','a5def718-8930-515e-b9db-a8d6ce384d55','Coniothyrium hake','02db14fe-1840-453a-977d-7fee9d0b28e7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f86c0dfe-87d2-434c-8263-f17a6d6ff6e8','','','cf580433-42f3-5f01-a08a-44a0ef02e9bc','Snowella','',0,0,'cf580433-42f3-5f01-a08a-44a0ef02e9bc','Snowella','cf580433-42f3-5f01-a08a-44a0ef02e9bc','Snowella','cf580433-42f3-5f01-a08a-44a0ef02e9bc','Snowella','f86c0dfe-87d2-434c-8263-f17a6d6ff6e8','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Merismopediaceae|Snowella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('f8236151-e4ee-4fb7-9153-8d0c37d79741','','','73f051e8-4df5-54a9-966e-53c3df65ded4','Aphenochiton pubens Henderson & Hodgson, 2000','Henderson & Hodgson, 2000',2000,0,'2fe890c9-acea-528e-9c7d-e423fdda7baa','Aphenochiton pubens','2fe890c9-acea-528e-9c7d-e423fdda7baa','Aphenochiton pubens','2fe890c9-acea-528e-9c7d-e423fdda7baa','Aphenochiton pubens','f8236151-e4ee-4fb7-9153-8d0c37d79741','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Aphenochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8222e5e-91c4-486d-9b35-e7822c6337b0','','','cf5a72d8-1fa3-536b-bae6-ca58fd027e86','Pseudopithomyces pandanicola Tibpromma & K.D. Hyde','Tibpromma & K.D. Hyde',0,0,'aa54e3ca-a7aa-583d-b83d-af5e24b40b77','Pseudopithomyces pandanicola','aa54e3ca-a7aa-583d-b83d-af5e24b40b77','Pseudopithomyces pandanicola','578c5fe6-9f51-58d4-9470-208ecd2e1345','Pseudopithomyces pandanicol','9ff7fc67-0653-4338-b2fe-6fbe463eb0a6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Pseudopithomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8736a13-da5d-4fb8-a69c-a2dcad551621','','','4b3a6828-c933-5ec4-b46f-50a38a4ca3a9','Macropiper excelsum (G.Forst.) Miq. f. peltatum R.O.Gardner','R.O.Gardner',0,0,'70373428-2912-5cb3-98cc-fae25d61f5bd','Macropiper excelsum peltatum','ca5a808b-4cb3-538a-8ce2-1f079c9ca7ad','Macropiper excelsum f. peltatum','b7106a34-d690-53c1-b455-696aca151d0f','Macropiper excels peltat','f8736a13-da5d-4fb8-a69c-a2dcad551621','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Macropiper','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',2);
INSERT INTO core VALUES('f874ddd7-7547-4640-b081-26caf1f9ae71','','','20d2dbc7-3c8e-53c1-9f51-ee41a86f2901','Stigonema panniforme (C. Agardh) Kirchn.','(C. Agardh) Kirchn.',0,0,'1a920695-3874-5ce5-913e-f5115acd4391','Stigonema panniforme','1a920695-3874-5ce5-913e-f5115acd4391','Stigonema panniforme','737b733e-1f71-5a54-a680-47e3beee3107','Stigonema panniform','f874ddd7-7547-4640-b081-26caf1f9ae71','Bacteria|Cyanoprokaryota|Cyanophyceae|Stigonematales|Stigonemataceae|Stigonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f87753f7-4ed0-4704-a1a9-3cf639d26917','','','4ccc0fce-e1db-516a-87d5-ec158c71314d','Avibrissia species NZAC','',0,0,'67107689-3cf5-502b-b61a-68daadca6c36','Avibrissia','67107689-3cf5-502b-b61a-68daadca6c36','Avibrissia','67107689-3cf5-502b-b61a-68daadca6c36','Avibrissia','f87753f7-4ed0-4704-a1a9-3cf639d26917','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Avibrissia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f87577c1-34fc-4028-b678-4acee7ce37a7','','','9213e922-bb0a-5994-a38e-407ece25d46b','Aphrocallistes','',0,0,'9213e922-bb0a-5994-a38e-407ece25d46b','Aphrocallistes','9213e922-bb0a-5994-a38e-407ece25d46b','Aphrocallistes','9213e922-bb0a-5994-a38e-407ece25d46b','Aphrocallistes','f87577c1-34fc-4028-b678-4acee7ce37a7','Animalia|Porifera|Hexactinellida|Hexactinosida|Aphrocallistidae|Aphrocallistes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f874f208-84ee-4da3-a5f9-37a74a155cc5','','','7381c0ba-7084-5d64-a45f-bdd760922085','Aleuria aurantia (Pers.) Fuckel','(Pers.) Fuckel',0,0,'bebd3099-abc4-575f-ac47-b3f534819b40','Aleuria aurantia','bebd3099-abc4-575f-ac47-b3f534819b40','Aleuria aurantia','2820bc2b-7d51-5051-b68b-81f5380771a6','Aleuria aurant','f874f208-84ee-4da3-a5f9-37a74a155cc5','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Aleuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f87490d9-e96f-4dc4-b301-944bba9d9b50','','','a73ce902-2924-524a-9f63-8f9be77d7336','Helicogloea augustispora L.S. Olive','L.S. Olive',0,0,'4f3a32b5-e593-5d19-a95c-c0ae0cabf8d8','Helicogloea augustispora','4f3a32b5-e593-5d19-a95c-c0ae0cabf8d8','Helicogloea augustispora','c03e1656-2e72-50e5-9669-b6d6c914d7c8','Helicogloea augustispor','f87490d9-e96f-4dc4-b301-944bba9d9b50','Fungi|Basidiomycota|Atractiellomycetes|Atractiellales|Phleogenaceae|Helicogloea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f87791f6-6f67-400f-bcfd-c0e8e3cafbb0','','','f08b66e7-7988-538d-89e2-ac626ebed332','Hyalotheca mucosa (Mert.) Ehrenb. ex Ralfs','(Mert.) Ehrenb. ex Ralfs',0,0,'a40b909f-c992-564f-8bf1-5f33b41c74dc','Hyalotheca mucosa','a40b909f-c992-564f-8bf1-5f33b41c74dc','Hyalotheca mucosa','e36fb610-9fe9-5021-afa2-3179ac975dd9','Hyalotheca mucos','f87791f6-6f67-400f-bcfd-c0e8e3cafbb0','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Hyalotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f87c28d8-5034-4fe6-bd7f-230c12ce6319','','','d8ce7275-72f5-5c9a-ba9b-8929df97979d','Trichurus','',0,0,'d8ce7275-72f5-5c9a-ba9b-8929df97979d','Trichurus','d8ce7275-72f5-5c9a-ba9b-8929df97979d','Trichurus','d8ce7275-72f5-5c9a-ba9b-8929df97979d','Trichurus','f87c28d8-5034-4fe6-bd7f-230c12ce6319','Animalia|Nematoda|Adenophorea|Trichocephalida|Trichinellidae|Trichurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f87779b2-d41f-4761-8130-fa09b3eccc13','','','8f126870-fd7d-5389-863b-3fb7154c9145','Helicodendron tubulosum (Riess) Linder','(Riess) Linder',0,0,'41c562d5-9599-52d0-9f0c-84b93e25fa8a','Helicodendron tubulosum','41c562d5-9599-52d0-9f0c-84b93e25fa8a','Helicodendron tubulosum','911a2b13-0bd7-5326-95a9-8a81fb0dc31c','Helicodendron tubulos','f87779b2-d41f-4761-8130-fa09b3eccc13','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Helicodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f87a541b-10fd-4c03-9a95-c7ff195aa1ee','','','957627cf-46dd-559e-84eb-d488698087c9','Bathyraja shuntovi Dolganov, 1985','Dolganov, 1985',1985,0,'28a0fc5a-35ff-5e59-a58f-c2cc307c03d3','Bathyraja shuntovi','28a0fc5a-35ff-5e59-a58f-c2cc307c03d3','Bathyraja shuntovi','9b2cf76d-6245-516f-9d6c-65f4fe0fe406','Bathyraja shuntou','f87a541b-10fd-4c03-9a95-c7ff195aa1ee','Animalia|Chordata|Chondrichthyes|Rajiformes|Rajidae|Bathyraja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f881b808-87e2-4fdc-9364-073948f874e6','','','31f68b9b-0a5e-5c06-8ea9-008c1e13184d','Mollisia species 1 Johnston et al.','',0,0,'bfd65af3-835a-54cd-ba02-3963d672aaf7','Mollisia','bfd65af3-835a-54cd-ba02-3963d672aaf7','Mollisia','bfd65af3-835a-54cd-ba02-3963d672aaf7','Mollisia','f881b808-87e2-4fdc-9364-073948f874e6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f8842acb-3ffb-4864-b430-112e1254e2d1','','','5b084fc7-396f-58dc-9a9d-c73d5198c4b1','Opacuincola takakaensis Haase, 2008','Haase, 2008',2008,0,'96024041-19d5-5ae2-ac5a-0b7e92252863','Opacuincola takakaensis','96024041-19d5-5ae2-ac5a-0b7e92252863','Opacuincola takakaensis','e14dcfbb-039f-5f52-b7a7-991b26a2b7ed','Opacuincola takakaens','f8842acb-3ffb-4864-b430-112e1254e2d1','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Opacuincola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f87daf36-d2ff-4035-94ae-168907e4a471','','','c74bae92-3580-5439-aeb7-919317ed5e25','Cuphophyllus delicatus (E. Horak) J.A. Cooper','(E. Horak) J.A. Cooper',0,0,'752a38a8-06ef-5ac0-8b0a-06d77d6b5711','Cuphophyllus delicatus','752a38a8-06ef-5ac0-8b0a-06d77d6b5711','Cuphophyllus delicatus','e9a671aa-7bec-5d54-8e68-1bdc35c8c1cd','Cuphophyllus delicat','f87daf36-d2ff-4035-94ae-168907e4a471','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cuphophyllaceae|Cuphophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8813c38-5cb6-4f07-bceb-ec9e9a49d62f','','','a5a3cd7d-7660-5230-a179-ccb13e49e08e','Glycyphagidae','',0,0,'a5a3cd7d-7660-5230-a179-ccb13e49e08e','Glycyphagidae','a5a3cd7d-7660-5230-a179-ccb13e49e08e','Glycyphagidae','a5a3cd7d-7660-5230-a179-ccb13e49e08e','Glycyphagidae','f8813c38-5cb6-4f07-bceb-ec9e9a49d62f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Glycyphagidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f87e1889-e16d-4ef7-861b-d83c953aed27','','','18bfe7e1-51b8-5c6b-92d7-e90f6a686224','Anthostomella nitidissima (Durieu & Mont.) Sacc.','(Durieu & Mont.) Sacc.',0,0,'1cc91d7e-4e7e-5db7-95b5-8496cd9fbbf2','Anthostomella nitidissima','1cc91d7e-4e7e-5db7-95b5-8496cd9fbbf2','Anthostomella nitidissima','b3a23e86-e423-5719-a4ef-2d3472a29c18','Anthostomella nitidissim','f87e1889-e16d-4ef7-861b-d83c953aed27','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Anthostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f88a59d1-69b0-43d4-b2e8-8e463e335da4','','','cc130265-23f1-50dd-982d-a9bfc97dd84e','Conocybe species','',0,0,'2687b8bc-f88f-5581-8904-5e88f255a4f9','Conocybe','2687b8bc-f88f-5581-8904-5e88f255a4f9','Conocybe','2687b8bc-f88f-5581-8904-5e88f255a4f9','Conocybe','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Conocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f889855b-d0f5-4b36-a016-9c55393e0323','','','03957a7a-f423-568b-8218-b482a1e4031a','Drechslera campanulata (Lév.) B. Sutton','(Lév.) B. Sutton',0,0,'9f60b499-bcea-54d5-8409-d7f05cdd3044','Drechslera campanulata','9f60b499-bcea-54d5-8409-d7f05cdd3044','Drechslera campanulata','7a459eb6-a813-5af5-b38f-850b4569b613','Drechslera campanulat','b2fd2ff2-dc69-4c51-a0cc-bdf62309431d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f887f5f9-a5d8-4272-ac45-ef842deadef7','','','64f254bd-37e6-544d-849d-d9e5fd2ca2a8','Quercus acutissima Carruth.','Carruth.',0,0,'454227a1-2a8f-5ad9-8257-ca7cfdd023d7','Quercus acutissima','454227a1-2a8f-5ad9-8257-ca7cfdd023d7','Quercus acutissima','aa9bc078-c831-5b75-a03f-c3239b430bd6','Quercus acutissim','f887f5f9-a5d8-4272-ac45-ef842deadef7','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8887554-cb18-49b1-8439-f6f61b1db821','','','99b7e2a0-8270-5178-a766-cefe875de9b2','Dracophyllum pubescens Cheeseman','Cheeseman',0,0,'494e1cc2-0f82-5e49-9b16-eb53271d6a84','Dracophyllum pubescens','494e1cc2-0f82-5e49-9b16-eb53271d6a84','Dracophyllum pubescens','494e1cc2-0f82-5e49-9b16-eb53271d6a84','Dracophyllum pubescens','f8887554-cb18-49b1-8439-f6f61b1db821','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8939ba8-b91c-4545-b9ff-352fff992f5e','','','3973f522-5708-51ef-9978-c7e86e87683f','Metzgeria furcata var. decipiens C.Massal.','C.Massal.',0,0,'3cd8f7dd-b668-5377-ae32-5628b32d9b64','Metzgeria furcata decipiens','52773864-bd7c-5f14-8649-759caccbdc0e','Metzgeria furcata var. decipiens','b594b050-36e8-5fdb-a9ec-333e2f00bc8e','Metzgeria furcat decipiens','6e7aa258-b0cc-42f2-aeb8-e2eb0db123b7','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Metzgeriaceae|Metzgeria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f891b6f7-4343-4f12-b06d-7f7c99586dc9','','','328f73e2-489a-5894-9e9c-b3d394172590','Lecidea dracophylli Zahlbr.','Zahlbr.',0,0,'b33b097b-6850-5fad-b119-cbaddba761d8','Lecidea dracophylli','b33b097b-6850-5fad-b119-cbaddba761d8','Lecidea dracophylli','382b2842-aee0-5121-9a5b-805cd5499730','Lecidea dracophyll','f891b6f7-4343-4f12-b06d-7f7c99586dc9','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f88f5b75-fa3d-4163-bbcb-c03e539d1ffd','','','e73ba259-4fd7-547d-9d33-3dc616a917f4','Heteroscyphus fissistipus var. multispinus (E.A.Hodgs. & Allison) J.J.Engel','(E.A.Hodgs. & Allison) J.J.Engel',0,0,'be532803-18a7-5c1c-91ee-0d4c265b4b2c','Heteroscyphus fissistipus multispinus','46156343-ffca-50e6-a679-2995f66bfafe','Heteroscyphus fissistipus var. multispinus','08d303a4-d912-5ab5-9193-fcca084e8c2b','Heteroscyphus fissistip multispin','f88f5b75-fa3d-4163-bbcb-c03e539d1ffd','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8977892-bcb7-4f1d-a096-1d87df37f06f','','','56260473-6e22-5966-b24a-441769dc97ce','Amphicarpaea bracteata (L.) Fernald','(L.) Fernald',0,0,'2e79923e-ac44-52ee-98a2-050527c348d9','Amphicarpaea bracteata','2e79923e-ac44-52ee-98a2-050527c348d9','Amphicarpaea bracteata','bc9e5f64-4773-5597-a1d7-cfbc9247364c','Amphicarpaea bracteat','f8977892-bcb7-4f1d-a096-1d87df37f06f','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Amphicarpaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f895d8ec-6327-4a96-8a2d-846975601c60','','','61bebc1e-bf22-5c50-be7e-88b23bfb6d76','Flavobacterium glycines Madhaiyan et al., 2010','Madhaiyan et al., 2010',2010,0,'0c4d09a3-7326-51cd-86a2-456d4e059987','Flavobacterium glycines','0c4d09a3-7326-51cd-86a2-456d4e059987','Flavobacterium glycines','a39d8b6c-bf9a-59a1-a79d-b8d6400c0603','Flavobacterium glycin','f895d8ec-6327-4a96-8a2d-846975601c60','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Flavobacteriaceae|Flavobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f89afa11-f4a8-43b0-837c-a02e22efc398','','','bac3786b-c1f2-538b-a0f0-6242ac7bbfe1','Cleopus japonicus Wingelmuller, 1914','Wingelmuller, 1914',1914,0,'68fd087d-448f-5bc7-9a2c-1e792998fdd3','Cleopus japonicus','68fd087d-448f-5bc7-9a2c-1e792998fdd3','Cleopus japonicus','6b01537d-e6d5-5d63-b2e2-1440d65396a7','Cleopus iaponic','f89afa11-f4a8-43b0-837c-a02e22efc398','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Cleopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8976079-80d6-416a-b18e-fd95ce2b286d','','','9e869f4a-c1cb-55c8-88c6-eac8df447589','Synthecium','',0,0,'9e869f4a-c1cb-55c8-88c6-eac8df447589','Synthecium','9e869f4a-c1cb-55c8-88c6-eac8df447589','Synthecium','9e869f4a-c1cb-55c8-88c6-eac8df447589','Synthecium','f8976079-80d6-416a-b18e-fd95ce2b286d','Animalia|Cnidaria|Hydrozoa|Leptothecata|Syntheciidae|Synthecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f893c521-cf28-49c6-961f-f3879951ad94','','','7aa21708-2f6f-5b89-b905-0c773a8278be','Agaricus maculatus Scop.','Scop.',0,0,'dc79d072-3c13-54c9-b8df-da1255bf9e15','Agaricus maculatus','dc79d072-3c13-54c9-b8df-da1255bf9e15','Agaricus maculatus','a70620f9-df0f-5aee-a35a-f0918bfb71d8','Agaricus maculat','9be0f237-fe22-4530-aefc-4b76912ef3ae','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f89d3487-5ad0-46c6-b928-a24135248920','','','04a11a22-82b8-5539-a927-6a5a19dfe5de','Raspberry yellows disease','',0,0,'04a11a22-82b8-5539-a927-6a5a19dfe5de','Raspberry yellows disease','04a11a22-82b8-5539-a927-6a5a19dfe5de','Raspberry yellows disease','f3895e58-2c63-50c9-9603-b6ce48837697','Raspberry yellows diseas','e74802d6-5be8-464a-b320-20edc9d68156','Virus|||Martellivirales|Mayoviridae|Idaeovirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('f8a30b11-5d21-4113-b46b-f7036a3ecad9','','','257489bf-5aca-57a8-8844-44bca7cc3f8a','Santessoniella pulchella P.M.Jørg.','P.M.Jørg.',0,0,'4d58c8df-8f2a-5464-ba51-9bcedd591e42','Santessoniella pulchella','4d58c8df-8f2a-5464-ba51-9bcedd591e42','Santessoniella pulchella','fba9fc48-358e-59aa-84bd-bd50a1501cd8','Santessoniella pulchell','f8a30b11-5d21-4113-b46b-f7036a3ecad9','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Santessoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8aae6d9-1cdf-4132-b5da-621211ad1ab9','','','0e1f7157-8444-5b6b-a610-f1eaef9832a5','Leioproctus huakiwi Donovan, 2007','Donovan, 2007',2007,0,'27a457ad-c097-5bf9-bd19-1309588a35a0','Leioproctus huakiwi','27a457ad-c097-5bf9-bd19-1309588a35a0','Leioproctus huakiwi','e66da698-5c01-5124-a7ca-792d5dfa9adb','Leioproctus huakiw','f8aae6d9-1cdf-4132-b5da-621211ad1ab9','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Leioproctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8a3fab0-777c-4604-a045-d103d040124b','','','6e4e7367-30e0-5a1d-b4a0-f8e8a330b9c8','Aridelus species Stephen Thorpe, Scott R. Shaw','',0,0,'d46e8431-ec07-5186-affa-37fb0b9a5040','Aridelus','d46e8431-ec07-5186-affa-37fb0b9a5040','Aridelus','d46e8431-ec07-5186-affa-37fb0b9a5040','Aridelus','f8a3fab0-777c-4604-a045-d103d040124b','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aridelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f8a7b638-09d6-400a-ac06-f091b4fe973b','','','3666d995-2e9a-5ede-8f43-58b46ac9810f','Enterobacter cloacae (Jordan 1890) Hormaeche and Edwards, 1960','(Jordan 1890) Hormaeche and Edwards, 1960',1890,0,'ad45bd67-86be-5d9d-b270-6f1c1a46b61a','Enterobacter cloacae','ad45bd67-86be-5d9d-b270-6f1c1a46b61a','Enterobacter cloacae','560adc86-fffe-5f36-8851-c4312db8995b','Enterobacter cloac','f8a7b638-09d6-400a-ac06-f091b4fe973b','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Enterobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f6ada9db-5bbb-47d9-8781-46a1ae2fb2ca','','','2904ae44-ccce-5c9d-9a35-e21e669f26ff','Terriera samuelsii P.R. Johnst.','P.R. Johnst.',0,0,'9ce68a82-556d-5a85-ab97-ff69a4f34d09','Terriera samuelsii','9ce68a82-556d-5a85-ab97-ff69a4f34d09','Terriera samuelsii','d39af523-4930-57db-81cd-283dd464885f','Terriera samuels','f6ada9db-5bbb-47d9-8781-46a1ae2fb2ca','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Terriera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6a9e11d-d072-4056-a3b4-c5fcd7985811','','','a865b1ce-129a-5906-944b-2b27f909dcd9','Idiopterus nephrelepidis Davis, 1909','Davis, 1909',1909,0,'f1d412ee-6557-5cbd-b27f-3d3dae693820','Idiopterus nephrelepidis','f1d412ee-6557-5cbd-b27f-3d3dae693820','Idiopterus nephrelepidis','14217367-de06-517f-86f3-762465bdeb59','Idiopterus nephrelepid','f6a9e11d-d072-4056-a3b4-c5fcd7985811','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Idiopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6ab8bc7-78e4-4d69-9d08-f722540b2f70','','','ba5e3fb3-5be1-5f2a-9198-96c828c794f3','Leathesia marina','',0,0,'ba5e3fb3-5be1-5f2a-9198-96c828c794f3','Leathesia marina','ba5e3fb3-5be1-5f2a-9198-96c828c794f3','Leathesia marina','6f4f8287-101c-5c10-92d1-97b517961df1','Leathesia marin','f6ab8bc7-78e4-4d69-9d08-f722540b2f70','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariaceae|Leathesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6b008b0-de2b-4a96-b925-4a0232fada20','','','1ea1de52-b66f-59e9-96af-1e9c726130da','Eulechria Meyrick, 1883','Meyrick, 1883',1883,0,'ad4809df-4796-5374-9e59-1d4c1766e207','Eulechria','ad4809df-4796-5374-9e59-1d4c1766e207','Eulechria','ad4809df-4796-5374-9e59-1d4c1766e207','Eulechria','f6b008b0-de2b-4a96-b925-4a0232fada20','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Eulechria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6b063f8-09c1-4ffa-b256-6fa557a4fbe0','','','194ff1a5-0cc7-5909-9541-82c952c2f5fe','Onoba subg. Onoba','',0,0,'dda95250-df0f-5318-a1f3-551c67c7f042','Onoba','8d0ebae8-a8c8-56b2-9b51-a32c48688fee','Onoba subgen. Onoba','dda95250-df0f-5318-a1f3-551c67c7f042','Onoba','f6b063f8-09c1-4ffa-b256-6fa557a4fbe0','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Onoba','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('f6af5dd0-d2ce-4769-aefc-35c8507dcf91','','','6bf554cd-dadc-5528-8559-64a9376106a2','Ranunculus lyallii Hook.f.','Hook.f.',0,0,'525349a0-2c06-5930-adbe-d6b91283e968','Ranunculus lyallii','525349a0-2c06-5930-adbe-d6b91283e968','Ranunculus lyallii','a29b1213-85b7-569f-816f-3eb3cb82ba4d','Ranunculus lyall','f6af5dd0-d2ce-4769-aefc-35c8507dcf91','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6b180a1-ee84-4ad3-a8cc-a915c4584dbd','','','e267c43c-079e-568b-b547-d595483b097a','Astrocladus tonganus Doderlein, 1911','Doderlein, 1911',1911,0,'0b210de7-5a2a-5e97-bf76-81d7c27c5c27','Astrocladus tonganus','0b210de7-5a2a-5e97-bf76-81d7c27c5c27','Astrocladus tonganus','a9df452b-f75e-58e7-ad2d-c08c3da5f411','Astrocladus tongan','f6b180a1-ee84-4ad3-a8cc-a915c4584dbd','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Gorgonocephalidae|Astrocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6b424d2-1b03-41b0-8d96-f4c8eb1744e1','','','395f7ad3-f80e-5b6b-bcb6-729b15e55465','Leucothoidae','',0,0,'395f7ad3-f80e-5b6b-bcb6-729b15e55465','Leucothoidae','395f7ad3-f80e-5b6b-bcb6-729b15e55465','Leucothoidae','395f7ad3-f80e-5b6b-bcb6-729b15e55465','Leucothoidae','f6b424d2-1b03-41b0-8d96-f4c8eb1744e1','Animalia|Arthropoda|Malacostraca|Amphipoda|Leucothoidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6b7cafb-0176-4164-80aa-223760d8326d','','','a606ee9a-857a-570c-bf66-1189e1a42bf4','Euchlanidae','',0,0,'a606ee9a-857a-570c-bf66-1189e1a42bf4','Euchlanidae','a606ee9a-857a-570c-bf66-1189e1a42bf4','Euchlanidae','a606ee9a-857a-570c-bf66-1189e1a42bf4','Euchlanidae','f6b7cafb-0176-4164-80aa-223760d8326d','Animalia|Gnathifera|Rotifera|Ploimida|Euchlanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6b5e6fa-c823-479f-8504-989f06766fb0','','','1d573483-7da8-5bb7-ad40-930c0fed3511','Anthomastus subg. Bathyalcyon','',0,0,'016cd0c8-8c0d-5aa1-9cbf-fa13b190437b','Bathyalcyon','98e84e82-4b2c-5243-9ab4-54fc67a47126','Anthomastus subgen. Bathyalcyon','016cd0c8-8c0d-5aa1-9cbf-fa13b190437b','Bathyalcyon','f6b5e6fa-c823-479f-8504-989f06766fb0','Animalia|Cnidaria||Alcyonacea|Alcyoniidae|Anthomastus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('f6b83cef-b8d0-4bc6-81e6-b3a2b09d7758','','','17798b3b-1762-5548-8925-f8c0c2c8984a','Sphaerostilbella lutea (Henn.) Sacc. & D. Sacc.','(Henn.) Sacc. & D. Sacc.',0,0,'ee3291de-b16c-5e16-b433-ea1cb379a9bd','Sphaerostilbella lutea','ee3291de-b16c-5e16-b433-ea1cb379a9bd','Sphaerostilbella lutea','0631b889-ec18-597c-8d75-014c0170bd54','Sphaerostilbella lute','51d2ea38-ba64-49e2-a14f-572968c65f8f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Sphaerostilbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6bd8021-415b-4d54-bebc-2b7c42257edc','','','bda7fbe0-b368-5950-8b05-0159bc23d384','Hyalomyia Robineau-Desvoidy','Robineau-Desvoidy',0,0,'9f2df23b-7cb6-5533-a8f5-3bb3f8089043','Hyalomyia','9f2df23b-7cb6-5533-a8f5-3bb3f8089043','Hyalomyia','9f2df23b-7cb6-5533-a8f5-3bb3f8089043','Hyalomyia','f6bd8021-415b-4d54-bebc-2b7c42257edc','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Hyalomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6b6ca5d-38cf-4faf-8cbd-f307b429d778','','','106226bd-0255-5ec1-a64a-63807b04ae48','Parachironomus Lenz, 1921','Lenz, 1921',1921,0,'b439e240-bc05-59ea-afde-55d27f2fcc7a','Parachironomus','b439e240-bc05-59ea-afde-55d27f2fcc7a','Parachironomus','b439e240-bc05-59ea-afde-55d27f2fcc7a','Parachironomus','f6b6ca5d-38cf-4faf-8cbd-f307b429d778','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Parachironomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6c4ae9e-7f9a-4f2c-bea2-2066004f7649','','','209f5e68-cb25-56d9-8705-5320a364b5f6','Macroascochyta grandis L.W. Hou, L. Cai & Crous','L.W. Hou, L. Cai & Crous',0,0,'6c76c7f7-ffca-54b4-bc06-550a77c6acc0','Macroascochyta grandis','6c76c7f7-ffca-54b4-bc06-550a77c6acc0','Macroascochyta grandis','54c00763-d18c-5ea6-ac7b-2640a16a59c7','Macroascochyta grand','f6c4ae9e-7f9a-4f2c-bea2-2066004f7649','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Macroascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6bd4219-09fe-434e-a918-8d03399f46c4','','','2bf626fe-899f-53d1-a1bf-3971cbc3d318','Eupines deformis (Sharp)','(Sharp)',0,0,'7e44ee13-3214-5901-8f86-3477eda219dd','Eupines deformis','7e44ee13-3214-5901-8f86-3477eda219dd','Eupines deformis','ca7df5c9-edd3-5dd1-abed-588a2c29f797','Eupines deform','f6bd4219-09fe-434e-a918-8d03399f46c4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6c28593-1bb3-4eaa-9a8e-ca38a062fe24','','','4f86fe4a-cf1e-5b33-ae9d-f23c784d2959','Hendea spina Forster, 1968','Forster, 1968',1968,0,'d488e050-feea-5677-9e43-fee26e787d58','Hendea spina','d488e050-feea-5677-9e43-fee26e787d58','Hendea spina','aabd7d73-be30-5feb-b907-21f34c68c45b','Hendea spin','f6c28593-1bb3-4eaa-9a8e-ca38a062fe24','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hendea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6c6c24f-f84b-41a1-b62a-5938a357a1c7','','','d977735b-496b-56bd-8765-fdbb3554a7ae','Carpophilus oculatus gilloglyi Dobson, 1993','Dobson, 1993',1993,0,'c89dfd06-31c0-55de-a062-e53af691cc13','Carpophilus oculatus gilloglyi','c89dfd06-31c0-55de-a062-e53af691cc13','Carpophilus oculatus gilloglyi','d5eb5a85-3478-5293-b618-94aa00e5323f','Carpophilus oculat gillogly','f6c6c24f-f84b-41a1-b62a-5938a357a1c7','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Carpophilus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6c5f61b-ece5-41c2-a4db-4f4f9eb5e96e','','','52ae3d11-19b2-50ae-85a8-029232900aac','Mystides species NIWA F90D221','',0,0,'18b19a7a-3cd6-5d44-8806-a03f9c8a838f','Mystides','18b19a7a-3cd6-5d44-8806-a03f9c8a838f','Mystides','18b19a7a-3cd6-5d44-8806-a03f9c8a838f','Mystides','f6c5f61b-ece5-41c2-a4db-4f4f9eb5e96e','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Mystides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f6cd8a0a-eef0-4d11-b404-65abdbe7bbbf','','','08e32792-befc-5e3c-904d-ff0e7f20c903','Stylopage grandis Dudd.','Dudd.',0,0,'b916e474-7a65-55bf-9f6d-10669fcf3315','Stylopage grandis','b916e474-7a65-55bf-9f6d-10669fcf3315','Stylopage grandis','67b3a687-01ab-5f27-b7b8-1f2f9de36608','Stylopage grand','f6cd8a0a-eef0-4d11-b404-65abdbe7bbbf','Fungi|Zoopagomycota||Zoopagales|Zoopagaceae|Stylopage','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6ccb0e8-19e2-404d-a6f2-aca506b52ffa','','','53c91320-939a-52a0-aba3-866e98d43ca4','Rhynchocinetes ikatere Yaldwyn, 1971','Yaldwyn, 1971',1971,0,'042457c0-fa34-51df-ae79-2691ebe46790','Rhynchocinetes ikatere','042457c0-fa34-51df-ae79-2691ebe46790','Rhynchocinetes ikatere','8c4037a4-a9d0-55e6-9121-505a7702eed5','Rhynchocinetes ikater','f6ccb0e8-19e2-404d-a6f2-aca506b52ffa','Animalia|Arthropoda|Malacostraca|Decapoda|Rhynchocinetidae|Rhynchocinetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6cfd5e1-9d60-448f-b203-3dd83635c3d4','','','c3dad9b4-ac94-5095-b5da-f876f366dfa8','Rhizophydium ellipsoideum Karling','Karling',0,0,'c13fe6ee-ba3c-5061-9bf5-141a516c384d','Rhizophydium ellipsoideum','c13fe6ee-ba3c-5061-9bf5-141a516c384d','Rhizophydium ellipsoideum','fd93b0fb-e17e-50e1-8865-ca61a07ac77a','Rhizophydium ellipsoide','f6cfd5e1-9d60-448f-b203-3dd83635c3d4','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Rhizophydiaceae|Rhizophydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6c92573-6f76-407b-b092-fdebc2a11b16','','','c1f2c8aa-c727-5d36-8ebc-ad3fa13d8873','Veronica ligustrifolia var. gracillima Kirk','Kirk',0,0,'1050ee16-ca61-58a9-a8b8-e3902dd8bac6','Veronica ligustrifolia gracillima','190dde6e-b671-5224-be56-adbe889728c6','Veronica ligustrifolia var. gracillima','7c320f63-2961-594d-99cd-f05040df534a','Veronica ligustrifol gracillim','b8823220-1ca0-489b-bd0d-49dbd6f37821','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6d12405-441c-405f-a7f4-8823fea3d2ec','','','228281fe-f7c2-510b-91cd-34ff5d4914db','Raphidiopsis','',0,0,'228281fe-f7c2-510b-91cd-34ff5d4914db','Raphidiopsis','228281fe-f7c2-510b-91cd-34ff5d4914db','Raphidiopsis','228281fe-f7c2-510b-91cd-34ff5d4914db','Raphidiopsis','f6d12405-441c-405f-a7f4-8823fea3d2ec','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Raphidiopsis','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('f6ca61f1-e706-4fa9-b520-feb7b44dc143','','','29e26844-6b52-5a58-9a08-06fd88696da6','Austrodanthonia caespitosa (Gaudich.) H.P.Linder','(Gaudich.) H.P.Linder',0,0,'ca0a41e4-823f-57a5-a4d8-92915f6d2f1b','Austrodanthonia caespitosa','ca0a41e4-823f-57a5-a4d8-92915f6d2f1b','Austrodanthonia caespitosa','c0091ea5-a657-592e-9f07-d60d81cd979c','Austrodanthonia caespitos','1c0ec885-be27-44a8-99ef-1cb25cf8b2fa','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austrodanthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6d00cd0-b97b-4382-b61a-aa48fd50b328','','','6978deb3-89c9-5490-998e-cc6cd9d5d66f','Cortinarius scabrosus (Cooke & Massee) Peintner & M.M. Moser','(Cooke & Massee) Peintner & M.M. Moser',0,0,'b1f17e23-eeb8-5379-b47d-54e577fdee12','Cortinarius scabrosus','b1f17e23-eeb8-5379-b47d-54e577fdee12','Cortinarius scabrosus','c6ee3a9a-e356-576b-aaf4-7c3c19bf9bbe','Cortinarius scabros','f6d00cd0-b97b-4382-b61a-aa48fd50b328','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6dc031e-8356-4470-94d9-1436ecfb794b','','','06573edd-c52f-5deb-bc5f-15994301e549','Mimopeus elongatus (Breme, 1842)','(Breme, 1842)',1842,0,'5dc30b9e-b3b0-565c-99b1-28ecb9be4b2d','Mimopeus elongatus','5dc30b9e-b3b0-565c-99b1-28ecb9be4b2d','Mimopeus elongatus','917f575e-6281-5103-8910-6138195a6ed2','Mimopeus elongat','f6dc031e-8356-4470-94d9-1436ecfb794b','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Mimopeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6dd918f-ae06-459e-bcbd-76469e7f5d6c','','','b4260aec-9c2c-58e9-9b9d-94e79e8a67d7','Hamatusia Stidolph','Stidolph',0,0,'63be3d40-b215-5d65-9f3c-414648f0d38c','Hamatusia','63be3d40-b215-5d65-9f3c-414648f0d38c','Hamatusia','63be3d40-b215-5d65-9f3c-414648f0d38c','Hamatusia','f6dd918f-ae06-459e-bcbd-76469e7f5d6c','Chromista|Ochrophyta|Bacillariophyceae||Thalassiophysaceae|Hamatusia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6db2614-e718-4f03-9919-64adf5e1ad8b','','','f9dc6167-bafb-5f76-a55d-ade36ccecd9e','Didymus metrosideri (Broun, 1910)','(Broun, 1910)',1910,0,'d3337cbd-1615-5501-bd16-710cbece45ad','Didymus metrosideri','d3337cbd-1615-5501-bd16-710cbece45ad','Didymus metrosideri','ac48c457-fa11-55f9-80c3-f89c3c07e112','Didymus metrosider','f6db2614-e718-4f03-9919-64adf5e1ad8b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Didymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6dea49c-6c83-416c-a53e-cb2e26e05463','','','fb81beb1-727a-5146-bc7c-fbc271bc45f8','Vogtia Pastrana, 1961','Pastrana, 1961',1961,0,'fbcb1ce5-e3c0-51b4-a752-03723e7ec153','Vogtia','fbcb1ce5-e3c0-51b4-a752-03723e7ec153','Vogtia','fbcb1ce5-e3c0-51b4-a752-03723e7ec153','Vogtia','e2ce2c24-f624-47d6-a7d5-8e6213c87998','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Vogtia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6dfecea-77cc-438f-bfde-cee9d712689c','','','65e3fe97-1adb-51d8-9a10-51dbc4555ca4','Coprinus patouillardii Quél.','Quél.',0,0,'4432d97f-32c8-54c0-8371-4512a8f9e1fc','Coprinus patouillardii','4432d97f-32c8-54c0-8371-4512a8f9e1fc','Coprinus patouillardii','1d954346-00fd-581c-ba5e-e5f39800890b','Coprinus patouillard','a26547ab-ba6f-42d7-b6f8-9b4524e04469','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6e63a4c-e429-448f-9c1f-181435e41e0a','','','ec308007-51a4-5c26-9c7f-fbe04fa38d5c','Periphyllus testudinaceus (Fernie, 1852)','(Fernie, 1852)',1852,0,'f9a6eec0-a431-5ecc-bacd-62832dfbbc0f','Periphyllus testudinaceus','f9a6eec0-a431-5ecc-bacd-62832dfbbc0f','Periphyllus testudinaceus','cd566cd6-9a4e-5b59-b042-869aa8cecb88','Periphyllus testudinace','f6e63a4c-e429-448f-9c1f-181435e41e0a','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Periphyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6e47de0-2ac2-4eee-a060-852084d57e44','','','d701bc88-eebf-5435-97e4-29d18ce8e0f3','Innocuonema','',0,0,'d701bc88-eebf-5435-97e4-29d18ce8e0f3','Innocuonema','d701bc88-eebf-5435-97e4-29d18ce8e0f3','Innocuonema','d701bc88-eebf-5435-97e4-29d18ce8e0f3','Innocuonema','f6e47de0-2ac2-4eee-a060-852084d57e44','Animalia|Nematoda|Adenophorea|Chromadorida|Chromadoridae|Innocuonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6e291b6-4654-4fa8-af6d-bf65c83584df','','','a0796f4c-62b3-57ca-8e89-3eb350b924b1','Carmichaelia curta Petrie','Petrie',0,0,'fba88516-168c-5e12-9e08-c842d06ccb81','Carmichaelia curta','fba88516-168c-5e12-9e08-c842d06ccb81','Carmichaelia curta','80cc04ae-d927-5f75-b407-a02f99562e35','Carmichaelia curt','f6e291b6-4654-4fa8-af6d-bf65c83584df','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6e5fc72-f9ac-4139-a0a9-cc8970f04f87','','','8f524e1e-1443-57e9-81db-d011cad3570a','Conocybe lateritia (P. Kumm.) Kühner','(P. Kumm.) Kühner',0,0,'c379c581-557e-5207-873a-ee92f88fb3b3','Conocybe lateritia','c379c581-557e-5207-873a-ee92f88fb3b3','Conocybe lateritia','d7462b4b-8140-5edd-aaa8-cb8e05535c06','Conocybe laterit','f6e5fc72-f9ac-4139-a0a9-cc8970f04f87','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Conocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6ec196b-cb81-4abe-bdf2-50aae1174a89','','','6d51c1ad-352c-555a-a8ad-af9d2c13f7e6','Mimopeus lateralis (Broun, 1908)','(Broun, 1908)',1908,0,'1e725e3a-8d26-583e-8944-0079be60b895','Mimopeus lateralis','1e725e3a-8d26-583e-8944-0079be60b895','Mimopeus lateralis','adf1e3b1-e51d-5150-b1ec-6a2ba4a55166','Mimopeus lateral','f6ec196b-cb81-4abe-bdf2-50aae1174a89','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Mimopeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6e7e93d-633a-41cc-8f00-8a022f8d0065','','','6ec36500-af00-5ccd-a45a-1e9c15f7cf66','Veronica ×cassinioides Petrie','Petrie',0,0,'eb66ba3b-69f8-51de-970e-968b060552fc','Veronica cassinioides','0fdbdcfd-70e6-5bf5-bd3b-357cbfd86a5c','Veronica × cassinioides','4e58920d-88e3-5e65-816b-4c0f84101a6e','Veronica cassinioid','f6e7e93d-633a-41cc-8f00-8a022f8d0065','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('f6ec6345-a6e0-4bd9-b60e-73a2bf9e0642','','','06c0980c-4d7d-583d-8947-e47a4d924a44','Dermea cerasi (Pers.) Fr.','(Pers.) Fr.',0,0,'b2ff240f-af95-527e-88e5-e3f761fe91bc','Dermea cerasi','b2ff240f-af95-527e-88e5-e3f761fe91bc','Dermea cerasi','39df6dc7-0ec8-54cb-b7a1-a6bf584344d6','Dermea ceras','f6ec6345-a6e0-4bd9-b60e-73a2bf9e0642','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Dermea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6eb2993-af93-48f0-91bc-d06ab5dfcce4','','','d765cad7-36bf-52e2-a343-04220bc25394','Rhabdospora lysimachiae Naumov','Naumov',0,0,'b4129952-c89a-5051-a2b3-2ae9cc61ce80','Rhabdospora lysimachiae','b4129952-c89a-5051-a2b3-2ae9cc61ce80','Rhabdospora lysimachiae','4d99a33d-ca43-5e5a-821c-942de014cc3f','Rhabdospora lysimachi','f6eb2993-af93-48f0-91bc-d06ab5dfcce4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Rhabdospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6e948c7-1901-4b31-9700-ff5654fbd56d','','','57604d59-53f8-56fc-8024-58d08ce13570','Aphanocapsa thermalis (Kütz.) Brügger','(Kütz.) Brügger',0,0,'6b568085-1a85-5cb5-a4bc-9196fcef0be6','Aphanocapsa thermalis','6b568085-1a85-5cb5-a4bc-9196fcef0be6','Aphanocapsa thermalis','f0789328-08c6-521c-84b4-0dfa138592e0','Aphanocapsa thermal','f6e948c7-1901-4b31-9700-ff5654fbd56d','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Merismopediaceae|Aphanocapsa','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('f6eccfaf-5646-4255-ab1d-7b7ff37aad52','','','3ef5e6a9-2974-567a-afee-7d403066d58c','Puccinia cinerariae McAlpine','McAlpine',0,0,'1752910c-57d0-50e8-8f6a-ce371f35eddf','Puccinia cinerariae','1752910c-57d0-50e8-8f6a-ce371f35eddf','Puccinia cinerariae','c0995585-67c4-5328-aeb5-fed1bc759f9f','Puccinia cinerari','723d2528-2a87-43ca-9fae-e6be906fa45b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6f45901-d5df-4e08-ac48-d9dd1e947c6f','','','0cfb45f4-d40a-58a6-aca2-e062e4ee88a8','Zenoteratus','',0,0,'0cfb45f4-d40a-58a6-aca2-e062e4ee88a8','Zenoteratus','0cfb45f4-d40a-58a6-aca2-e062e4ee88a8','Zenoteratus','0cfb45f4-d40a-58a6-aca2-e062e4ee88a8','Zenoteratus','f6f45901-d5df-4e08-ac48-d9dd1e947c6f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zenoteratus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6ed6264-000a-4a42-85d5-d09cf3300f50','','','a5b0a42b-57f6-59be-814a-91c1b9b92f90','Diplodia pteleae Hollós','Hollós',0,0,'f6701ed0-3741-5db2-9b25-3dcfbaa0b03a','Diplodia pteleae','f6701ed0-3741-5db2-9b25-3dcfbaa0b03a','Diplodia pteleae','b6766402-67e7-5782-b04b-20acbb46af53','Diplodia ptele','f6ed6264-000a-4a42-85d5-d09cf3300f50','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6eeeff2-5093-4b6b-b795-810d32d6eacf','','','bae1cd02-8cdd-550e-bcc6-38bfed405a48','Epicoccum compactum Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'b1da6a39-9023-5096-bfb4-48f02c9690c4','Epicoccum compactum','b1da6a39-9023-5096-bfb4-48f02c9690c4','Epicoccum compactum','f3598b6c-3a00-5273-ba4c-9a797f7ceb2f','Epicoccum compact','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f661b595-cccd-44f0-85ab-8bf8a211a667','','','6559d99a-618b-5c32-81f5-6210a4994184','Fissurina yokoyamae (Millett, 1895)','(Millett, 1895)',1895,0,'84f9902f-bbc8-5e94-ae6c-9eef411750c4','Fissurina yokoyamae','84f9902f-bbc8-5e94-ae6c-9eef411750c4','Fissurina yokoyamae','1aa30530-f3c1-5a7f-a567-9bd2bd17f46f','Fissurina yokoyam','f661b595-cccd-44f0-85ab-8bf8a211a667','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f66368c7-f059-433f-8219-ada77f46c399','','','8a6263ce-5098-5a5f-87fb-8a0a81e8a4f0','Titanomis','',0,0,'8a6263ce-5098-5a5f-87fb-8a0a81e8a4f0','Titanomis','8a6263ce-5098-5a5f-87fb-8a0a81e8a4f0','Titanomis','8a6263ce-5098-5a5f-87fb-8a0a81e8a4f0','Titanomis','f66368c7-f059-433f-8219-ada77f46c399','Animalia|Arthropoda|Insecta|Lepidoptera||Titanomis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6f74384-1d52-4385-bbdc-cecaf689c660','','','f51424e2-a953-58a2-b8c6-5c1557c64820','Pygoscelis antarctica (J.R. Forster, 1781)','(J.R. Forster, 1781)',1781,0,'08cda220-dbdf-53c7-b175-6b976a3b21be','Pygoscelis antarctica','08cda220-dbdf-53c7-b175-6b976a3b21be','Pygoscelis antarctica','449543a7-9916-5a43-af82-78eceda07a3a','Pygoscelis antarctic','f6f74384-1d52-4385-bbdc-cecaf689c660','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Pygoscelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f666a3b9-88ec-4521-95a4-121694312249','','','0cb6dc84-532f-5016-a42f-cd121c8431e8','Hygrocybe citrinopallida (A.H. Sm. & Hesler) Kobayasi','(A.H. Sm. & Hesler) Kobayasi',0,0,'97973367-34f6-5af9-a6aa-1597929552ef','Hygrocybe citrinopallida','97973367-34f6-5af9-a6aa-1597929552ef','Hygrocybe citrinopallida','22ac6462-c1ca-5fa3-aa87-5dba8e2031bb','Hygrocybe citrinopallid','66ced5ad-3f30-4772-bab5-c9898037fba4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f675e633-94d0-494a-9c16-016b588487a8','','','0867012b-19b9-5ab5-bd33-5eccf9ea788c','Emeidae','',0,0,'0867012b-19b9-5ab5-bd33-5eccf9ea788c','Emeidae','0867012b-19b9-5ab5-bd33-5eccf9ea788c','Emeidae','0867012b-19b9-5ab5-bd33-5eccf9ea788c','Emeidae','f675e633-94d0-494a-9c16-016b588487a8','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f666b82e-2b6b-4f92-9ff5-e989063f01a1','','','1c324c28-af6a-57d9-94d1-430b7804ec5b','Urtica sykesii Grosse-Veldman & Weigend','Grosse-Veldman & Weigend',0,0,'7e289bd0-9d4f-5e52-83e6-480c8d263fc2','Urtica sykesii','7e289bd0-9d4f-5e52-83e6-480c8d263fc2','Urtica sykesii','f355af5d-197b-5111-9c33-2664814095ee','Urtica sykes','f666b82e-2b6b-4f92-9ff5-e989063f01a1','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Urtica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6702afa-9df5-4e0f-a063-15ac31ccf181','','','fe123eaf-c744-5e80-8928-1124cd21e860','Pyrameis Hübner, 1819','Hübner, 1819',1819,0,'bee8dd67-87b5-5c10-81ee-7c078c10403d','Pyrameis','bee8dd67-87b5-5c10-81ee-7c078c10403d','Pyrameis','bee8dd67-87b5-5c10-81ee-7c078c10403d','Pyrameis','e09a2a3f-51ee-4ce5-a3ae-1fd7672f7c03','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Pyrameis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f66faebf-4918-4051-b1b2-1b38c1826724','','','adff7e8d-f956-57a2-bee4-9faf484ff88c','Parmotrema robustum (Degel.) Hale','(Degel.) Hale',0,0,'cc59e896-98fb-5346-8095-0c51c100f271','Parmotrema robustum','cc59e896-98fb-5346-8095-0c51c100f271','Parmotrema robustum','888a7011-01f7-59e2-93b3-cb2f2ab18e2d','Parmotrema robust','f66faebf-4918-4051-b1b2-1b38c1826724','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6720d9d-e384-4ba9-aa6a-4111a9b8f13d','','','a2cfe333-268c-5b26-af33-5d040a7d9122','Pseudomerulius curtisii (Berk.) Redhead & Ginns','(Berk.) Redhead & Ginns',0,0,'74d7790d-085c-5bae-bde9-cdb2ae031d26','Pseudomerulius curtisii','74d7790d-085c-5bae-bde9-cdb2ae031d26','Pseudomerulius curtisii','0a874d24-2349-563f-9418-a25a831e1738','Pseudomerulius curtis','f6720d9d-e384-4ba9-aa6a-4111a9b8f13d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Tapinellaceae|Pseudomerulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f67b8ccc-edd3-424e-b96b-77a9a5fbc8ed','','','190315c7-2bba-550d-8ead-65c052b675eb','Tarastethus strenuus Broun, 1894','Broun, 1894',1894,0,'0be4b688-4c6f-538c-98b0-30ce09120f17','Tarastethus strenuus','0be4b688-4c6f-538c-98b0-30ce09120f17','Tarastethus strenuus','bd000c13-aadf-5c1a-a5ea-8c2084673870','Tarastethus strenu','f5055cc2-6ddc-40ff-838b-35d98fb4806e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tarastethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f67b9404-56c5-4be0-8054-b4957a77efd1','','','eb01e8b1-36cf-5e9a-b1b3-26b5f952053e','Didymograptus nitidus (J. Hall, 1858)','(J. Hall, 1858)',1858,0,'b37511c4-7809-5f3c-98e9-628f3bd1761a','Didymograptus nitidus','b37511c4-7809-5f3c-98e9-628f3bd1761a','Didymograptus nitidus','cd274ee3-6c73-5359-b860-33f4ab7b7bbf','Didymograptus nitid','f67b9404-56c5-4be0-8054-b4957a77efd1','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6779660-bb45-4744-8918-e12a14b74235','','','5c94680f-f073-564a-b546-7c0cebbe3df5','Pseudoparodia Theiss. & Syd.','Theiss. & Syd.',0,0,'a9eb4dd5-5bd1-5d74-abde-ee789cfa58d9','Pseudoparodia','a9eb4dd5-5bd1-5d74-abde-ee789cfa58d9','Pseudoparodia','a9eb4dd5-5bd1-5d74-abde-ee789cfa58d9','Pseudoparodia','f6779660-bb45-4744-8918-e12a14b74235','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Pseudoparodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6807a3a-d9ee-4744-8783-8f122551f1bb','','','2c88b826-e29f-557e-80fc-585da165c21b','Pactola variabilis Pascoe, 1876','Pascoe, 1876',1876,0,'0787b1c4-d22d-530f-b5b9-8300ff3753b0','Pactola variabilis','0787b1c4-d22d-530f-b5b9-8300ff3753b0','Pactola variabilis','91e3ec8d-cb50-5c91-8b99-5b4439423738','Pactola uariabil','f6807a3a-d9ee-4744-8783-8f122551f1bb','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pactola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f682c628-bf82-451d-b17a-90b0ea01cd37','','','bc35a3ed-5ac2-5c85-b75c-2937491382f8','Cyphanus ocularius Broun, 1910','Broun, 1910',1910,0,'082b259b-1f53-53b1-8752-d9299e6f0a90','Cyphanus ocularius','082b259b-1f53-53b1-8752-d9299e6f0a90','Cyphanus ocularius','d75ed807-dcde-5ee9-8377-2a8c1209a790','Cyphanus ocular','f682c628-bf82-451d-b17a-90b0ea01cd37','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f67e7f55-52ad-41d2-a72b-b88f0b344e6c','','','def19339-aa26-5136-a54b-15d94eb4beeb','Eunotia muscicola var. tridentula Nörpel & Lange-Bertalot','Nörpel & Lange-Bertalot',0,0,'267250cf-af0b-5f5a-8826-cdcb299a44df','Eunotia muscicola tridentula','493fc0dc-4c7b-57ec-bb8f-841b1a931efd','Eunotia muscicola var. tridentula','ddb7fd08-bf11-5f61-8de2-61415958e37a','Eunotia muscicol tridentul','f67e7f55-52ad-41d2-a72b-b88f0b344e6c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6852efe-d978-4481-ab4b-1df92af6bee7','','','7b0d908c-b079-5622-bd4d-8620c0eb4869','Molophilus bifalcatus Alexander, 1925','Alexander, 1925',1925,0,'41988660-85ec-5ff8-8328-6b33b45a6d97','Molophilus bifalcatus','41988660-85ec-5ff8-8328-6b33b45a6d97','Molophilus bifalcatus','3625fed1-1cb9-5b66-88e6-cb08484f4b62','Molophilus bifalcat','f6852efe-d978-4481-ab4b-1df92af6bee7','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f68349ee-7e6c-4f1a-be4c-da9517308bf8','','','a60a534d-3bc1-51ab-9002-91a417fecde8','Phaeophyscia endococcina (Körb.) Moberg','(Körb.) Moberg',0,0,'95cbbd28-13fe-5c63-878d-917b4d6c5c72','Phaeophyscia endococcina','95cbbd28-13fe-5c63-878d-917b4d6c5c72','Phaeophyscia endococcina','5e0789a8-7232-5ad9-aced-9af8da980740','Phaeophyscia endococcin','f68349ee-7e6c-4f1a-be4c-da9517308bf8','Fungi||Ascomycetes|Lecanorales|Physciaceae|Phaeophyscia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f68a8045-d1fd-4b05-94eb-575a8b5376c2','','','96f0a625-9a44-51cd-bd7a-500180cd0446','Zivkovicia','',0,0,'96f0a625-9a44-51cd-bd7a-500180cd0446','Zivkovicia','96f0a625-9a44-51cd-bd7a-500180cd0446','Zivkovicia','96f0a625-9a44-51cd-bd7a-500180cd0446','Zivkovicia','f68a8045-d1fd-4b05-94eb-575a8b5376c2','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Difflugiidae|Zivkovicia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f689c89e-c520-489d-b4c8-22fc0e33dc71','','','795d465b-c4f1-580e-8eb5-7ef9ecb62530','Chamonixiaceae Jülich','Jülich',0,0,'826d8c07-e9b9-59d5-a186-989b139c2c51','Chamonixiaceae','826d8c07-e9b9-59d5-a186-989b139c2c51','Chamonixiaceae','826d8c07-e9b9-59d5-a186-989b139c2c51','Chamonixiaceae','2fa29a71-8acd-47b9-acf3-760fd233290a','Fungi|Basidiomycota|Agaricomycetes|Boletales|Chamonixiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f68964e7-86cf-4899-8ed3-9e4078a1e1f9','','','6231277d-3078-5215-8997-575fe9f0cf9a','Achnanthes hungarica (Grunow) Grunow','(Grunow) Grunow',0,0,'c06c535a-09b0-5b95-86ed-ec81aabb2597','Achnanthes hungarica','c06c535a-09b0-5b95-86ed-ec81aabb2597','Achnanthes hungarica','a44b2316-2be1-5e1b-b43f-06ca3da8059c','Achnanthes hungaric','f68964e7-86cf-4899-8ed3-9e4078a1e1f9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f68b240e-c603-4649-be3b-b72803845580','','','0130921c-363a-5c98-a01e-66d485270ad9','Halitiara formosa Fewkes, 1882','Fewkes, 1882',1882,0,'5478bf8e-88a5-5e1e-b6bc-4e905f067a17','Halitiara formosa','5478bf8e-88a5-5e1e-b6bc-4e905f067a17','Halitiara formosa','60a56921-75f4-5c68-8ab0-8633e63c9262','Halitiara formos','f68b240e-c603-4649-be3b-b72803845580','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Protiaridae|Halitiara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6862950-e652-4373-920a-e20f63891712','','','6535d5c1-3298-59a3-acfe-63c75cdbe813','Abutilon grandifolium (Willd.) Sweet','(Willd.) Sweet',0,0,'ad7e4f63-b6da-5c4c-a463-7458a1ee4d0b','Abutilon grandifolium','ad7e4f63-b6da-5c4c-a463-7458a1ee4d0b','Abutilon grandifolium','882bffe9-77ae-5f56-b3de-ee6299dce5a9','Abutilon grandifoli','f6862950-e652-4373-920a-e20f63891712','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Abutilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6941558-d430-4fea-beed-36a8ae51c2ec','','','f0b695b4-220b-506e-b8d4-357d9fc15e9d','Filaroides martis (Werner, 1782)','(Werner, 1782)',1782,0,'03780b04-5043-5b34-8bcc-be509105a8d2','Filaroides martis','03780b04-5043-5b34-8bcc-be509105a8d2','Filaroides martis','4b03e506-5369-59b1-84b4-951695a94336','Filaroides mart','f6941558-d430-4fea-beed-36a8ae51c2ec','Animalia|Nematoda|Secernentea|Strongylida|Filaroididae|Filaroides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f68ee367-c42d-43a8-9ba7-89e545a6482d','','','772b0071-c754-5fb6-aae6-1d69e5a0f7eb','Paratanais species Auckland Is.','',0,0,'47149d81-cd61-5d7a-86dd-4a1d8102cce5','Paratanais','47149d81-cd61-5d7a-86dd-4a1d8102cce5','Paratanais','47149d81-cd61-5d7a-86dd-4a1d8102cce5','Paratanais','f68ee367-c42d-43a8-9ba7-89e545a6482d','Animalia|Arthropoda|Malacostraca|Tanaidacea|Paratanaidae|Paratanais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f68c7143-5931-4951-b84d-b1e7b9bc27d9','','','14437bc9-4dd9-5cc0-a648-a986c79018c9','Barbourisia','',0,0,'14437bc9-4dd9-5cc0-a648-a986c79018c9','Barbourisia','14437bc9-4dd9-5cc0-a648-a986c79018c9','Barbourisia','14437bc9-4dd9-5cc0-a648-a986c79018c9','Barbourisia','f68c7143-5931-4951-b84d-b1e7b9bc27d9','Animalia|Chordata|Actinopterygii|Stephanoberyciformes|Barbourisiidae|Barbourisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f68f7b3e-fd04-45f9-861f-b69cba84137f','','','6701ab25-86e0-5b9e-8c84-c493fc732262','Cercodia erecta Banks ex Murray','Banks ex Murray',0,0,'862863a2-591e-528a-b1e9-b45f26e10f98','Cercodia erecta','862863a2-591e-528a-b1e9-b45f26e10f98','Cercodia erecta','cccc5a13-b964-5676-95c9-c664860279a0','Cercodia erect','4a886a43-8687-4920-a05b-9abf82aa308f','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Cercodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f6961019-0c4b-495c-833f-00f485e6bd38','','','98a2d861-0d5c-57be-874a-bd34cc4ed0c5','Oedogonium cyathigerum Wittr. ex Hirn','Wittr. ex Hirn',0,0,'fb25be02-4f16-58a5-8b87-521fdd3af46e','Oedogonium cyathigerum','fb25be02-4f16-58a5-8b87-521fdd3af46e','Oedogonium cyathigerum','c7b651ff-bdff-5cdc-9fe8-23b94926914a','Oedogonium cyathiger','f6961019-0c4b-495c-833f-00f485e6bd38','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f6973035-da2d-4155-8e85-0855cae55c48','','','5078a282-85d7-589b-b4d6-2649c0ce5ce5','Eutyrhinus','',0,0,'5078a282-85d7-589b-b4d6-2649c0ce5ce5','Eutyrhinus','5078a282-85d7-589b-b4d6-2649c0ce5ce5','Eutyrhinus','5078a282-85d7-589b-b4d6-2649c0ce5ce5','Eutyrhinus','f6973035-da2d-4155-8e85-0855cae55c48','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eutyrhinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6946fbb-8d7f-40f9-9605-05f00cc02807','','','1dcd44b5-95a2-530a-ae33-f368a501a43f','Uredinales G. Winter','G. Winter',0,0,'c443aa71-e78e-56ef-8da7-973c61a7d425','Uredinales','c443aa71-e78e-56ef-8da7-973c61a7d425','Uredinales','c443aa71-e78e-56ef-8da7-973c61a7d425','Uredinales','afe1e8b3-76ea-434a-96cd-4dc147dee766','Fungi|Basidiomycota|Urediniomycetes|Uredinales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('f695df9f-47a1-4ddc-96c9-2bb6d41dc8f7','','','b439f8f7-3a08-54e9-aeb2-ad48d72459b3','Helminthosporium stahlii F. Stevens','F. Stevens',0,0,'a75eb2f7-778e-5937-8fe9-4d8f3c5508ff','Helminthosporium stahlii','a75eb2f7-778e-5937-8fe9-4d8f3c5508ff','Helminthosporium stahlii','334139b7-a220-5f48-82db-f8df8dbf979f','Helminthosporium stahl','70e02d97-ce78-4597-b5b1-acbeb2cd7d66','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f699cff5-896e-47ab-9bc1-e48fd4febc32','','','4518e950-f5ff-55a3-ad30-3ad885a4810c','Cypripediaceae','',0,0,'4518e950-f5ff-55a3-ad30-3ad885a4810c','Cypripediaceae','4518e950-f5ff-55a3-ad30-3ad885a4810c','Cypripediaceae','4518e950-f5ff-55a3-ad30-3ad885a4810c','Cypripediaceae','f0c1993e-e036-4074-bdae-936c9854ef2b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Cypripediaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f698752a-ab45-4ddc-ad95-a4f63beaccf3','','','3da884d0-aff4-5555-baec-4e413c81b6c2','Zingiber zerumbet (L.) Sm.','(L.) Sm.',0,0,'2520bf1a-89a5-54d9-96fa-da83a195b51f','Zingiber zerumbet','2520bf1a-89a5-54d9-96fa-da83a195b51f','Zingiber zerumbet','2520bf1a-89a5-54d9-96fa-da83a195b51f','Zingiber zerumbet','f698752a-ab45-4ddc-ad95-a4f63beaccf3','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Zingiber','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f69b656f-5b5d-47b3-9a0a-b28590473dd2','','','50994dc4-f97d-59d0-9275-0482018c3f90','Coxelus xanthonyx Broun, 1910','Broun, 1910',1910,0,'84fd7ccc-736d-5b4d-9be8-d450697a8e01','Coxelus xanthonyx','84fd7ccc-736d-5b4d-9be8-d450697a8e01','Coxelus xanthonyx','84fd7ccc-736d-5b4d-9be8-d450697a8e01','Coxelus xanthonyx','f69b656f-5b5d-47b3-9a0a-b28590473dd2','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f69dcce6-dfc0-4013-a3d6-c5a2e4699326','','','08c543f5-58ca-5df4-ae8f-2e4f43619fe4','Ptyomaxia Hampson, 1903','Hampson, 1903',1903,0,'5db9c14a-7776-5a89-994c-aa3dd656f0d6','Ptyomaxia','5db9c14a-7776-5a89-994c-aa3dd656f0d6','Ptyomaxia','5db9c14a-7776-5a89-994c-aa3dd656f0d6','Ptyomaxia','f69dcce6-dfc0-4013-a3d6-c5a2e4699326','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Ptyomaxia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6a3fbe8-7921-4733-b23e-3d9da86eb958','','','4ee76571-b10f-5b82-85cc-85253e5a7d7d','Mastigobryum divaricatum Nees','Nees',0,0,'4f92f8f7-f570-5a62-b15a-facd2d0cbbf2','Mastigobryum divaricatum','4f92f8f7-f570-5a62-b15a-facd2d0cbbf2','Mastigobryum divaricatum','f591e23c-13af-5950-8688-a12db738b504','Mastigobryum diuaricat','81c314b7-f23b-4edb-b24d-0fe1be53dcd0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6a63119-8254-42b5-9289-45de81900507','','','3072e1a4-3260-5b04-89ff-1fcd8fee6e7e','Glomeromycotina (C. Walker & A. Schüßler) Spatafora & Stajich','(C. Walker & A. Schüßler) Spatafora & Stajich',0,0,'05cdd27d-5762-54e1-8d05-95ac0775d843','Glomeromycotina','05cdd27d-5762-54e1-8d05-95ac0775d843','Glomeromycotina','05cdd27d-5762-54e1-8d05-95ac0775d843','Glomeromycotina','f6a63119-8254-42b5-9289-45de81900507','Fungi|Glomeromycota||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6a45264-0fee-49d8-9458-e501165e13af','','','c772da57-4043-5dac-a3c7-361754362326','Pycnoderma Syd. & P. Syd.','Syd. & P. Syd.',0,0,'64f50157-9d69-51de-9b67-fd8a404851fa','Pycnoderma','64f50157-9d69-51de-9b67-fd8a404851fa','Pycnoderma','64f50157-9d69-51de-9b67-fd8a404851fa','Pycnoderma','f6a45264-0fee-49d8-9458-e501165e13af','Fungi|Ascomycota|Dothideomycetes||Cookellaceae|Pycnoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6a88890-0a42-497c-9421-8bb50a4a946c','','','f58514b3-10a5-5467-98ef-35360fd9a878','Zearagytodes maculifer (Broun, 1880)','(Broun, 1880)',1880,0,'a3c7a9ef-e720-531f-91b0-d3d68115702e','Zearagytodes maculifer','a3c7a9ef-e720-531f-91b0-d3d68115702e','Zearagytodes maculifer','a3c7a9ef-e720-531f-91b0-d3d68115702e','Zearagytodes maculifer','f6a88890-0a42-497c-9421-8bb50a4a946c','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Zearagytodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7483605-8a7f-4713-8aee-affc019e2284','','','9dd0b40c-10cf-5fb1-bd85-6253c291a4d8','Gordonia lasianthus','',0,0,'9dd0b40c-10cf-5fb1-bd85-6253c291a4d8','Gordonia lasianthus','9dd0b40c-10cf-5fb1-bd85-6253c291a4d8','Gordonia lasianthus','3261c3d3-661a-5ed6-9907-f69913060a51','Gordonia lasianth','f7483605-8a7f-4713-8aee-affc019e2284','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Gordonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7468ff5-a5ee-4578-a5d7-bcd1b98df557','','','eae8fef7-29bb-511e-b6e8-690b5dcaa117','Cercospora kurimensis Fukui','Fukui',0,0,'ea0f6dd4-5ad5-5977-a9c6-7c2e208ff36f','Cercospora kurimensis','ea0f6dd4-5ad5-5977-a9c6-7c2e208ff36f','Cercospora kurimensis','6ed1032d-d6c0-564a-814d-9c17f5522c1c','Cercospora kurimens','9777542e-d7e4-4095-9e7c-bc7e2c87bbe4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f749f299-6c8d-456c-8b47-5388a4e72efc','','','54ca002f-a167-5857-bd1b-13bd61586af7','Pisinna rugosa recens (Ponder, 1968)','(Ponder, 1968)',1968,0,'2499036a-e428-5a5e-96d4-dd6f102a7315','Pisinna rugosa recens','2499036a-e428-5a5e-96d4-dd6f102a7315','Pisinna rugosa recens','56085596-746e-5477-8388-7afec641fad3','Pisinna rugos recens','f749f299-6c8d-456c-8b47-5388a4e72efc','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7486925-091e-48ba-8b32-23105461de37','','','db4f04cc-389d-56f2-ba3e-7e3e41bf33dd','Acanthodesiomorpha problematica d''Hondt, 1981','d''Hondt, 1981',1981,0,'5d4d33e2-3696-5be9-b87d-0a4f556f88e3','Acanthodesiomorpha problematica','5d4d33e2-3696-5be9-b87d-0a4f556f88e3','Acanthodesiomorpha problematica','f2035fd6-bd56-5bef-8526-585cb1aaffb8','Acanthodesiomorpha problematic','f7486925-091e-48ba-8b32-23105461de37','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Quadricellariidae|Acanthodesiomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f751b6cb-943a-4368-bd5f-491fc004f1cc','','','bc484717-1809-5474-b84e-d294eb7b85f6','Astelia minima Colenso','Colenso',0,0,'77551438-8d95-59d6-ad99-74d37f8b4c56','Astelia minima','77551438-8d95-59d6-ad99-74d37f8b4c56','Astelia minima','67f13af4-9c8a-5ef8-b4d0-6d7870a93340','Astelia minim','4f01d5c0-a158-4f1f-b5ee-2ab4117d7bda','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f754d13c-ad98-44c0-ac2f-549f26da4b72','','','9b606563-c09d-530c-a9ec-2a22f70da686','Rhyzopertha dominica (Fabricius, 1792)','(Fabricius, 1792)',1792,0,'62408be1-2ffb-59e9-a301-2aab2dde3caa','Rhyzopertha dominica','62408be1-2ffb-59e9-a301-2aab2dde3caa','Rhyzopertha dominica','330f62d0-f2a0-503c-8b6a-1ec392c2a2dd','Rhyzopertha dominic','f754d13c-ad98-44c0-ac2f-549f26da4b72','Animalia|Arthropoda|Insecta|Coleoptera|Bostrichidae|Rhyzopertha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f754b397-4fbb-4944-b55f-908a610d8924','','','1b1b25d2-4be0-5b06-8530-740e5c43b83d','Phymatophaea fuscitarsis Broun, 1914','Broun, 1914',1914,0,'5353293d-7f30-55b6-b8a2-43f8ec4afb66','Phymatophaea fuscitarsis','5353293d-7f30-55b6-b8a2-43f8ec4afb66','Phymatophaea fuscitarsis','b80096dc-fc4f-5038-9616-c3d1dc5dbfa2','Phymatophaea fuscitars','f754b397-4fbb-4944-b55f-908a610d8924','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Phymatophaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f74f4874-7eec-4360-a436-bf7e4321e563','','','6d1e1d1f-3ce6-5abe-83dd-00b514fee56e','Isoraphiniidae','',0,0,'6d1e1d1f-3ce6-5abe-83dd-00b514fee56e','Isoraphiniidae','6d1e1d1f-3ce6-5abe-83dd-00b514fee56e','Isoraphiniidae','6d1e1d1f-3ce6-5abe-83dd-00b514fee56e','Isoraphiniidae','f74f4874-7eec-4360-a436-bf7e4321e563','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Isoraphiniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f75ed3dd-461f-41d0-9a33-54eeefb6afe7','','','a4f92bf1-715b-52fa-84d5-bb8786d97baf','Oniscigaster distans Eaton, 1899','Eaton, 1899',1899,0,'e74088b8-14db-5bce-9457-55f4ad5986c7','Oniscigaster distans','e74088b8-14db-5bce-9457-55f4ad5986c7','Oniscigaster distans','e74088b8-14db-5bce-9457-55f4ad5986c7','Oniscigaster distans','f75ed3dd-461f-41d0-9a33-54eeefb6afe7','Animalia|Arthropoda|Insecta|Ephemeroptera|Oniscigastridae|Oniscigaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f75bf1d7-3d90-4a0f-be51-624fbff63fe6','','','470dd5fc-bd1f-5a6c-8f39-1d02d4cb82ba','Lobelia L.','L.',0,0,'ca4c2d39-3d0e-5224-8d67-d9b120933eea','Lobelia','ca4c2d39-3d0e-5224-8d67-d9b120933eea','Lobelia','ca4c2d39-3d0e-5224-8d67-d9b120933eea','Lobelia','f75bf1d7-3d90-4a0f-be51-624fbff63fe6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f75c3635-d4e5-41f0-a939-92887f5773b2','','','f9b03373-25e8-5d7c-9f98-4bb495bc3faf','Protoperidinium curvipes (Ostenfeld)','(Ostenfeld)',0,0,'0776d344-93e3-5e10-87f3-3b6a725c2c8c','Protoperidinium curvipes','0776d344-93e3-5e10-87f3-3b6a725c2c8c','Protoperidinium curvipes','05b6b0f8-48a4-5c5f-84ba-148ec3b7d2bf','Protoperidinium curuip','f75c3635-d4e5-41f0-a939-92887f5773b2','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f761a975-0da5-40a5-b661-1f7951f7dcfa','','','a221da05-fbbe-57b7-83bb-a462e621f8f3','Gen. nov. 1','',0,0,'','','','','','','f761a975-0da5-40a5-b661-1f7951f7dcfa','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Diastoporidae|Gen. nov. 1','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('f75abffb-b9d6-4635-9b35-be6cb3ec15ba','','','44b77f65-a809-5996-92bd-1ec84682fbcd','Sorosporium myosuroidis Hirschh.','Hirschh.',0,0,'3cf1c4b1-eec5-5d5f-88cb-73d1903663af','Sorosporium myosuroidis','3cf1c4b1-eec5-5d5f-88cb-73d1903663af','Sorosporium myosuroidis','d9fab107-0159-5993-8764-a32dc8676a92','Sorosporium myosuroid','35c6dcc0-7559-4332-b6e4-778305115bab','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7602e82-4d91-4dbf-a5d5-51bdf4ecb66f','','','19504252-f73f-5497-a3de-9651a17412b9','Clavicipitaceae O.E. Erikss.','O.E. Erikss.',0,0,'00765088-2bd3-56a8-9fa2-8a63d30b34f1','Clavicipitaceae','00765088-2bd3-56a8-9fa2-8a63d30b34f1','Clavicipitaceae','00765088-2bd3-56a8-9fa2-8a63d30b34f1','Clavicipitaceae','f7602e82-4d91-4dbf-a5d5-51bdf4ecb66f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7633344-e2f4-4774-b5b9-808e541ffd1f','','','47b29fff-0d37-5725-8d6a-736b2e732053','Jassa','',0,0,'47b29fff-0d37-5725-8d6a-736b2e732053','Jassa','47b29fff-0d37-5725-8d6a-736b2e732053','Jassa','47b29fff-0d37-5725-8d6a-736b2e732053','Jassa','f7633344-e2f4-4774-b5b9-808e541ffd1f','Animalia|Arthropoda|Malacostraca|Amphipoda|Ischyroceridae|Jassa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f763fb8e-8090-403c-a1f3-840cefed3493','','','3927bb59-f765-51b2-8c47-507a8849a8f9','Asplenium lucidum var. obliquum (G.Forst.) T.Moore','(G.Forst.) T.Moore',0,0,'f1ae9046-c5d6-5d69-b767-7515a7aec074','Asplenium lucidum obliquum','b9777f9a-4525-5e9f-8aed-6c88786221ae','Asplenium lucidum var. obliquum','40403c45-a042-512e-8365-ef8ed6267d86','Asplenium lucid obliqu','f4f9db45-6259-437a-b683-0e22a48251db','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f76d75a9-ead9-49b6-bbd1-0c30e2eb83d2','','','66e29e8b-3621-52f8-8f83-9a468617e879','Liarea turriculata waipoua powell, 1954','',0,0,'04a3e9e0-06bd-5bcc-a28e-4e6e25a0fac8','Liarea turriculata waipoua','04a3e9e0-06bd-5bcc-a28e-4e6e25a0fac8','Liarea turriculata waipoua','cfe04492-a6f5-5aca-9a42-aef6d32e879e','Liarea turriculat waipou','f76d75a9-ead9-49b6-bbd1-0c30e2eb83d2','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Liarea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('f767b7f3-a122-4c0d-baa7-b837c9c9ed92','','','050d4c18-b9ee-5a87-9921-ae07efbcdd76','Ophiactis profundi','',0,0,'050d4c18-b9ee-5a87-9921-ae07efbcdd76','Ophiactis profundi','050d4c18-b9ee-5a87-9921-ae07efbcdd76','Ophiactis profundi','a2f60ab4-2b41-5b71-9ea8-5381a66326b4','Ophiactis profund','f767b7f3-a122-4c0d-baa7-b837c9c9ed92','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiactidae|Ophiactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f76d0826-fbaf-4e09-8e10-d057ed208c94','','','09e270fa-2131-5be9-a8dd-e25b93c00d39','Palliolatella lacunata','',0,0,'09e270fa-2131-5be9-a8dd-e25b93c00d39','Palliolatella lacunata','09e270fa-2131-5be9-a8dd-e25b93c00d39','Palliolatella lacunata','0d58070c-011b-5d2e-859a-b67c48939101','Palliolatella lacunat','f76d0826-fbaf-4e09-8e10-d057ed208c94','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Palliolatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f76662bc-7ced-42dc-ad6a-7273288b0ca8','','','333067dc-81a9-583a-839c-7d4e4df52c98','Dendropleella Munk','Munk',0,0,'cd5b5dbc-60ca-5763-8cdd-817b147ee9a3','Dendropleella','cd5b5dbc-60ca-5763-8cdd-817b147ee9a3','Dendropleella','cd5b5dbc-60ca-5763-8cdd-817b147ee9a3','Dendropleella','f76662bc-7ced-42dc-ad6a-7273288b0ca8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Dendropleella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f77077c3-730c-4b12-a07a-7aea18df28d1','','','c9c4ba33-d8e0-5eb0-be77-0d7d63ce044b','Pseudalcyonidium species 2 S138','',0,0,'63d9fa6f-bcf1-5d53-852b-fdc7eb29da6b','Pseudalcyonidium','63d9fa6f-bcf1-5d53-852b-fdc7eb29da6b','Pseudalcyonidium','63d9fa6f-bcf1-5d53-852b-fdc7eb29da6b','Pseudalcyonidium','f77077c3-730c-4b12-a07a-7aea18df28d1','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Clavoporidae|Pseudalcyonidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f77337bf-d1ca-4950-beaf-34726720dad2','','','39bb5b62-ab9c-50e6-b6f2-d23497e0ccd4','Scytosiphonaceae','',0,0,'39bb5b62-ab9c-50e6-b6f2-d23497e0ccd4','Scytosiphonaceae','39bb5b62-ab9c-50e6-b6f2-d23497e0ccd4','Scytosiphonaceae','39bb5b62-ab9c-50e6-b6f2-d23497e0ccd4','Scytosiphonaceae','f77337bf-d1ca-4950-beaf-34726720dad2','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Scytosiphonaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7723e2f-a1d9-4b74-b2ce-7d7eab68829c','','','a7b50634-c3b0-51c5-9722-f9db7a64a827','Fissurina fasciata carinata (Sidebottom, 1906)','(Sidebottom, 1906)',1906,0,'8ef0512e-bfc9-5388-97bd-c92614de13c9','Fissurina fasciata carinata','8ef0512e-bfc9-5388-97bd-c92614de13c9','Fissurina fasciata carinata','201243f2-34d8-5b6f-b2cc-d48e83bd7d7c','Fissurina fasciat carinat','f7723e2f-a1d9-4b74-b2ce-7d7eab68829c','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f775c8cb-60ab-4dd5-97e3-423b6ec5f073','','','b630e762-f87a-5197-b7c1-9ce718376538','Cookeina colensoi (Berk.) Seaver','(Berk.) Seaver',0,0,'a9999f42-2eb1-52cd-8d5c-91049e91556f','Cookeina colensoi','a9999f42-2eb1-52cd-8d5c-91049e91556f','Cookeina colensoi','cb538597-ec53-53f7-915d-f8d2709d5418','Cookeina colenso','f775c8cb-60ab-4dd5-97e3-423b6ec5f073','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcoscyphaceae|Cookeina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f76f6ea0-dc63-49a5-911f-bfe146589282','','','54cc0dcc-5d3c-5d0c-a7f4-e354a8fab1b7','Hydrilla verticillata (L.f.) Royle','(L.f.) Royle',0,0,'2d2315e1-d158-5be9-ae14-0373e12dc0eb','Hydrilla verticillata','2d2315e1-d158-5be9-ae14-0373e12dc0eb','Hydrilla verticillata','f6883bd9-071d-5471-855e-33383d709032','Hydrilla uerticillat','f76f6ea0-dc63-49a5-911f-bfe146589282','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Hydrocharitaceae|Hydrilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f771260a-2bc3-469f-8019-eab089ae2148','','','eb12363b-2687-564d-945d-43d24362cd03','Arcte','',0,0,'eb12363b-2687-564d-945d-43d24362cd03','Arcte','eb12363b-2687-564d-945d-43d24362cd03','Arcte','eb12363b-2687-564d-945d-43d24362cd03','Arcte','f771260a-2bc3-469f-8019-eab089ae2148','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Arcte','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7723493-4000-47c7-817c-f594b9c7fea9','','','77c72760-0a4e-578e-8fea-d8d6d73e1f54','Oxylipeurus ellipticus (Keler, 1958)','(Keler, 1958)',1958,0,'7e904498-d0b1-55b5-8fef-b527546268fd','Oxylipeurus ellipticus','7e904498-d0b1-55b5-8fef-b527546268fd','Oxylipeurus ellipticus','678c200c-920f-5e58-822c-c2e4eac6c5fe','Oxylipeurus elliptic','f7723493-4000-47c7-817c-f594b9c7fea9','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Oxylipeurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f777e9bf-127e-491c-a89b-372d10803c0c','','','b6276585-bb54-5035-a22b-52d641e99450','Cladonia pulchra S.Hammer','S.Hammer',0,0,'3b346969-deb0-52cc-8ac6-d7a44b77c3e5','Cladonia pulchra','3b346969-deb0-52cc-8ac6-d7a44b77c3e5','Cladonia pulchra','fc620396-31ed-5d71-9d45-f891a6055b63','Cladonia pulchr','f777e9bf-127e-491c-a89b-372d10803c0c','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f77a7d3c-ca56-423f-b546-61eb60d8e50d','','','c6cbee2c-3248-51af-91f8-11f29ac3cbc0','Sesquicillium W. Gams','W. Gams',0,0,'1bcb3650-2d55-53b6-8639-20d7d4a80507','Sesquicillium','1bcb3650-2d55-53b6-8639-20d7d4a80507','Sesquicillium','1bcb3650-2d55-53b6-8639-20d7d4a80507','Sesquicillium','f77a7d3c-ca56-423f-b546-61eb60d8e50d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Sesquicillium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f778f9e4-bbf3-436b-9340-e778cd9059e7','','','7990343b-21eb-5b20-b943-7859715db3e7','Camillea sagraeana (Mont.) Berk. & M.A. Curtis','(Mont.) Berk. & M.A. Curtis',0,0,'3e22c252-d148-55e0-bb31-30a4aec96fe4','Camillea sagraeana','3e22c252-d148-55e0-bb31-30a4aec96fe4','Camillea sagraeana','15b3b088-7420-5cb8-a91c-7ad487738cc4','Camillea sagraean','f778f9e4-bbf3-436b-9340-e778cd9059e7','Fungi|Ascomycota|Sordariomycetes|Xylariales|Graphostromataceae|Camillea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f77949c4-9771-4b77-a606-a29fdf1a41e1','','','d9ac6d82-2d49-5ed4-bf23-7d80b50e6b52','Eunotia garusica Cholnoky','Cholnoky',0,0,'3d24b0f7-03b2-56bd-a1ad-7a15f6ed5808','Eunotia garusica','3d24b0f7-03b2-56bd-a1ad-7a15f6ed5808','Eunotia garusica','bda87aca-ec58-512a-86b3-e82ddd5c3cbf','Eunotia garusic','f77949c4-9771-4b77-a606-a29fdf1a41e1','Chromista|Ochrophyta|Bacillariophyceae|Eunotiales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f77ee78c-58c2-4bab-89ad-1bd4ce255073','','','d140852b-6b8b-59fe-99d4-9d926bb8d898','Pounamuella vulgaris (Forster, 1956)','(Forster, 1956)',1956,0,'136d5f56-969c-589a-9b9e-d5d74ae85ac0','Pounamuella vulgaris','136d5f56-969c-589a-9b9e-d5d74ae85ac0','Pounamuella vulgaris','b44833f4-7dfe-50e1-aa5f-04b8dcdd27af','Pounamuella uulgar','f77ee78c-58c2-4bab-89ad-1bd4ce255073','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Pounamuella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f782f64e-7d85-45fa-b89e-65eb3cfb7729','','','d1d60ce6-64b6-5de7-aabc-397de1d1d367','Graphium macrocarpum Corda','Corda',0,0,'de5417a3-b349-5bdf-9b2b-e42705503089','Graphium macrocarpum','de5417a3-b349-5bdf-9b2b-e42705503089','Graphium macrocarpum','83194ca7-54a3-54d9-aa23-a9ecaee60f41','Graphium macrocarp','98c6be42-53da-4815-9088-d44c9695f8f4','Fungi|Ascomycota|Sordariomycetes|Microascales|Graphiaceae|Graphium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f78246b9-c667-4549-9134-952261db0fb7','','','4a0132f5-cc70-59c7-98ea-60ea92acd1cb','Gerwasia pittieriana (Henn.) León-Gall. & Cummins','(Henn.) León-Gall. & Cummins',0,0,'19edbadf-2fcd-5609-ac30-342f556bb82e','Gerwasia pittieriana','19edbadf-2fcd-5609-ac30-342f556bb82e','Gerwasia pittieriana','8df52124-cdf4-5d78-8442-8c7235860c1f','Gerwasia pittierian','f78246b9-c667-4549-9134-952261db0fb7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Gerwasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f77de87e-fdf2-494a-b0cf-a68c05bd1588','','','d6bbd5a7-11d9-5ca5-983e-e00d93192563','Aloe bainesii Dyer','Dyer',0,0,'a0ddd4fe-ab1d-592c-ba85-2b67d8fe282a','Aloe bainesii','a0ddd4fe-ab1d-592c-ba85-2b67d8fe282a','Aloe bainesii','1848172e-e30e-5eea-8768-581daf5b985a','Aloe baines','21850714-21a9-4b3a-b1b4-424a162a9714','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f77f7b0f-8db8-420a-b597-c501ddc9c0e6','','','764e2356-6a62-5bbc-866b-539d8b92a94e','Septoria acerina Sacc.','Sacc.',0,0,'b00bbb37-ce78-5952-8ac5-11c92f636e06','Septoria acerina','b00bbb37-ce78-5952-8ac5-11c92f636e06','Septoria acerina','ba4668ca-af19-5dd0-ac07-07f26e367612','Septoria acerin','52d6f6ee-427e-4d3a-b786-8819757b328d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f783816d-094f-42c1-a467-7157359f490b','','','48f34080-a1f2-5ac6-bf5e-0a092d774a14','Lepidopora cryptocymas Cairns, 1985','Cairns, 1985',1985,0,'01166458-8e1a-5b3a-af5c-b7d57d180682','Lepidopora cryptocymas','01166458-8e1a-5b3a-af5c-b7d57d180682','Lepidopora cryptocymas','a4cfc743-0b05-59f1-8863-bb0d1fbf8051','Lepidopora cryptocym','f783816d-094f-42c1-a467-7157359f490b','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Lepidopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f78809a8-343a-41d2-9ade-e602e0a71ca2','','','f69ccb77-247e-5338-a8ad-bc59dd72bcf6','Phleogenaceae Gäum.','Gäum.',0,0,'73e567a6-9cb7-5856-8078-a2e123d20e0a','Phleogenaceae','73e567a6-9cb7-5856-8078-a2e123d20e0a','Phleogenaceae','73e567a6-9cb7-5856-8078-a2e123d20e0a','Phleogenaceae','f78809a8-343a-41d2-9ade-e602e0a71ca2','Fungi|Basidiomycota|Atractiellomycetes|Atractiellales|Phleogenaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f785d025-a6ed-4c0b-a19a-f9b5185a8912','','','97e3a22e-f79b-546c-95ec-32302d72eb54','Euchiton ensifer (D.G.Drury) Holub','(D.G.Drury) Holub',0,0,'1b5195e3-7450-5c40-a48c-805623311c1c','Euchiton ensifer','1b5195e3-7450-5c40-a48c-805623311c1c','Euchiton ensifer','1b5195e3-7450-5c40-a48c-805623311c1c','Euchiton ensifer','f785d025-a6ed-4c0b-a19a-f9b5185a8912','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f789f05c-be87-4f72-8882-418919ea3dc0','','','ab7da298-e2f4-5f08-b21f-dc9ecce89e50','Heterosporium coryphae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'2a28dd1e-c383-5132-99da-af24c7f82100','Heterosporium coryphae','2a28dd1e-c383-5132-99da-af24c7f82100','Heterosporium coryphae','e2cde8fd-c9f1-580e-99d9-04d06e637896','Heterosporium coryph','ebbe45b5-bfd2-4bcc-b527-10ecbcb1dc03','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Heterosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f78bbce5-7e4d-4873-b456-5a5c75923d36','','','cb33b004-a015-5c41-989c-f359d260a08e','Eupines (Eupines) nasuta (Broun, 1880)','(Broun, 1880)',1880,0,'c1960b28-3dab-53de-9d1f-91a8cf66d019','Eupines nasuta','c1960b28-3dab-53de-9d1f-91a8cf66d019','Eupines nasuta','f41854a2-dda0-5f96-99f2-b7861f84b5e4','Eupines nasut','f78bbce5-7e4d-4873-b456-5a5c75923d36','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6fcb748-6605-47ea-952d-959c45c71d70','','','2aa3e0eb-7879-5514-917d-efdcc4cc2845','Peltigerales W. Watson','W. Watson',0,0,'f9f8acf6-4f21-5a9e-8b35-2d458fe12766','Peltigerales','f9f8acf6-4f21-5a9e-8b35-2d458fe12766','Peltigerales','f9f8acf6-4f21-5a9e-8b35-2d458fe12766','Peltigerales','f6fcb748-6605-47ea-952d-959c45c71d70','Fungi|Ascomycota|Lecanoromycetes|Peltigerales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6fc6751-3541-41aa-9e1f-f8f72669d003','','','b925305b-abe6-532d-9191-66807befbb9b','Crocus ancyrensis (Herb.) Maw','(Herb.) Maw',0,0,'0b1427a3-92a6-5892-806e-f9f260d88ce5','Crocus ancyrensis','0b1427a3-92a6-5892-806e-f9f260d88ce5','Crocus ancyrensis','5e9bf9c1-8edb-51ce-973f-e954ec0d7fc0','Crocus ancyrens','f6fc6751-3541-41aa-9e1f-f8f72669d003','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f705a1ec-9185-4fdc-9a2a-806836798673','','','271aebf4-9c62-5174-8816-d53c69e05a24','Polyporus leucomelas (Pers.) Pers.','(Pers.) Pers.',0,0,'615eb06b-eca5-5f0f-bf6b-69dc4480ff65','Polyporus leucomelas','615eb06b-eca5-5f0f-bf6b-69dc4480ff65','Polyporus leucomelas','cdb9dbfb-89d4-554a-a11c-9569e98706bb','Polyporus leucomel','a3281ab1-f056-4dc4-98ea-c5fd0eb444db','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f70a8f35-f443-4e2c-90e1-396549f2c78a','','','553b9c56-785d-506f-b471-7caa2eb4e4a9','Mucropetraliella intermediata (Gordon, 1984)','(Gordon, 1984)',1984,0,'a55eb759-cf34-5581-a5ef-bb750a9dfd9c','Mucropetraliella intermediata','a55eb759-cf34-5581-a5ef-bb750a9dfd9c','Mucropetraliella intermediata','1bd6d5c8-e970-5e1b-92d8-2ecd5ecb1e6c','Mucropetraliella intermediat','f70a8f35-f443-4e2c-90e1-396549f2c78a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Petraliellidae|Mucropetraliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f709a5be-88b7-4ad8-9486-7944140febb6','','','a629e42b-a3c6-5c59-b3dd-01c1a52de522','Canistrum cyathiforme (Vell.) Mez','(Vell.) Mez',0,0,'91538b41-61fa-5296-a140-4e5bf969030a','Canistrum cyathiforme','91538b41-61fa-5296-a140-4e5bf969030a','Canistrum cyathiforme','cbc42bd9-1188-5075-a165-3316274582ee','Canistrum cyathiform','3355e78e-8d40-4f20-a229-55eb9ea52e3e','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Canistrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f708087e-d6be-4dc0-a8b2-d5a98fdb0a91','','','f22d8516-11fd-51c5-8266-7b53f2091f4c','Sphacelotheca cruenta (J.G. Kühn) A.A. Potter','(J.G. Kühn) A.A. Potter',0,0,'4ac02848-556b-5ea1-b544-48babc9b7f9e','Sphacelotheca cruenta','4ac02848-556b-5ea1-b544-48babc9b7f9e','Sphacelotheca cruenta','4efc867b-3e62-5846-a499-2d8183ecb496','Sphacelotheca cruent','90a6817c-ec77-45d0-a293-9ecff43e30db','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f70ce3ae-722f-44a2-a084-1292b4d9f169','','','e0884512-3c84-5cce-931c-c77e5f63a632','Gynoplistia niveicincta Alexander, 1922','Alexander, 1922',1922,0,'8c0196a2-ed24-585f-8e59-5edc1e0fd138','Gynoplistia niveicincta','8c0196a2-ed24-585f-8e59-5edc1e0fd138','Gynoplistia niveicincta','09ab718f-09b3-54c5-89f7-2bf9fb26556e','Gynoplistia niueicinct','f70ce3ae-722f-44a2-a084-1292b4d9f169','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f71479c9-2531-4323-8a56-95406994cf22','','','4ef388f7-dfef-5cb2-8177-47595cb00d00','Hahnia subg. Cydnus','',0,0,'e523cafd-49f3-5311-b9cd-062fbe7cbd48','Cydnus','ea41b925-5d6d-5d8b-b92a-2e917aa32de4','Hahnia subgen. Cydnus','e523cafd-49f3-5311-b9cd-062fbe7cbd48','Cydnus','f71479c9-2531-4323-8a56-95406994cf22','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|Hahnia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('f70f9d2d-5b04-47e6-a9b1-ddf7dc431b7f','','','15383cc3-758e-5d69-a41f-75d5dfc05f19','Oxyporus corticola (Fr.) Ryvarden','(Fr.) Ryvarden',0,0,'173cab82-9ef2-574b-9472-693ac0a5f9e4','Oxyporus corticola','173cab82-9ef2-574b-9472-693ac0a5f9e4','Oxyporus corticola','95026e2e-5ee4-57c9-ab30-411515359e52','Oxyporus corticol','893fe003-5724-4ae2-af1e-5b9b1f397dfe','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||Oxyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7165b0c-9e6c-41f0-8d1d-2aa80b4ea98d','','','a76ac2d4-3ee0-51dd-b724-0f60f3ab7d31','Hydrophiidae','',0,0,'a76ac2d4-3ee0-51dd-b724-0f60f3ab7d31','Hydrophiidae','a76ac2d4-3ee0-51dd-b724-0f60f3ab7d31','Hydrophiidae','a76ac2d4-3ee0-51dd-b724-0f60f3ab7d31','Hydrophiidae','f7165b0c-9e6c-41f0-8d1d-2aa80b4ea98d','Animalia|Chordata|Amphibia|Squamata|Hydrophiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7183176-8f89-457f-aaf3-50f60bf1a9bd','','','0d50d15d-7a38-5adf-ab44-11bedf5b6aab','Hydrocampus Berthold, 1827','Berthold, 1827',1827,0,'06157cc2-72f4-51c0-b6e3-095c7bc3c3ab','Hydrocampus','06157cc2-72f4-51c0-b6e3-095c7bc3c3ab','Hydrocampus','06157cc2-72f4-51c0-b6e3-095c7bc3c3ab','Hydrocampus','f7183176-8f89-457f-aaf3-50f60bf1a9bd','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Hydrocampus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f71c2e84-230f-4290-ad64-52754e4b57de','','','332f8710-1bf1-52d2-9170-bc7d325e1ee5','Ptychocoleus planiuscula (Mitt.) Verd.','(Mitt.) Verd.',0,0,'5bd7e44e-8543-594f-bfaf-215327383dab','Ptychocoleus planiuscula','5bd7e44e-8543-594f-bfaf-215327383dab','Ptychocoleus planiuscula','83c1e2f2-89d9-57ec-b376-13444c16d67f','Ptychocoleus planiuscul','1e386a19-d06d-49ac-a68d-89b5a0d9877c','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Ptychocoleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f719df31-08a1-42a6-92da-56e559fb5bcb','','','519835a2-a4ee-5bab-be05-0c1c74452dd4','Stereodon mollis (Hedw.) Miltt.','(Hedw.) Miltt.',0,0,'2d8d3137-35c6-50bb-b79d-5a0790215f6d','Stereodon mollis','2d8d3137-35c6-50bb-b79d-5a0790215f6d','Stereodon mollis','97e815f6-a0be-5f78-93cb-7e0388dea50f','Stereodon moll','f5b1a9fa-e4cf-4fbd-8b94-ee4cc2866e7c','Plantae||Bryopsida|Hypnales|Hypnaceae|Stereodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f716f1c9-2df3-4b9c-b9f6-a495dcb48106','','','e164b897-9d7f-5341-955d-4a0a6dc90bb4','Sciophila hirta Marshall, 1896','Marshall, 1896',1896,0,'4c37d2cb-823c-5d2e-b03f-403331587823','Sciophila hirta','4c37d2cb-823c-5d2e-b03f-403331587823','Sciophila hirta','d0b84c9a-aa0c-56b9-8d8d-2016d8db289b','Sciophila hirt','f317210c-6556-43cc-a256-e67be25a1366','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Sciophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f723d1e8-cdd7-4e4b-8551-4ec2a8ee8df7','','','a1a882ba-3b89-545c-9426-4bb58963a0c1','Allastena','',0,0,'a1a882ba-3b89-545c-9426-4bb58963a0c1','Allastena','a1a882ba-3b89-545c-9426-4bb58963a0c1','Allastena','a1a882ba-3b89-545c-9426-4bb58963a0c1','Allastena','f723d1e8-cdd7-4e4b-8551-4ec2a8ee8df7','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Allastena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7205104-0c5b-4b73-b7e6-817f8448086e','','','04ab24b9-d838-5afb-b681-aeecbe2ea2c8','Myoporum insulare R.Br.','R.Br.',0,0,'9efcad26-6529-5d47-9902-e6f9a93040bb','Myoporum insulare','9efcad26-6529-5d47-9902-e6f9a93040bb','Myoporum insulare','13a2586b-a06a-555a-8609-39cbba37d3bb','Myoporum insular','f7205104-0c5b-4b73-b7e6-817f8448086e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Myoporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f720fcc2-621d-4b9d-b0c3-86d4b26bd949','','','7b6bc1f4-d249-5e37-beb0-b00dbc057b0b','Lachenalia contaminata Aiton','Aiton',0,0,'26118ff8-1221-5634-ad53-a51d044b9aaf','Lachenalia contaminata','26118ff8-1221-5634-ad53-a51d044b9aaf','Lachenalia contaminata','01e374d1-f6fe-5d45-b67d-cd2e930e0a90','Lachenalia contaminat','f720fcc2-621d-4b9d-b0c3-86d4b26bd949','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f72528f7-7aca-4077-bd5d-c7c022854cbd','','','2c02e9bf-133b-571a-8f61-85835f03f61d','Dentomuricea species NIWA J. Sanchez','',0,0,'d04fa6e4-e205-5eba-9ba8-3f9f5810e169','Dentomuricea','d04fa6e4-e205-5eba-9ba8-3f9f5810e169','Dentomuricea','d04fa6e4-e205-5eba-9ba8-3f9f5810e169','Dentomuricea','f72528f7-7aca-4077-bd5d-c7c022854cbd','Animalia|Cnidaria||Gorgonacea|Plexauridae|Dentomuricea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f729b9cb-570a-42fd-81dc-12d486e41613','','','adaedf1c-7a15-553d-b626-e58f0f31262e','Euosmylus','',0,0,'adaedf1c-7a15-553d-b626-e58f0f31262e','Euosmylus','adaedf1c-7a15-553d-b626-e58f0f31262e','Euosmylus','adaedf1c-7a15-553d-b626-e58f0f31262e','Euosmylus','f729b9cb-570a-42fd-81dc-12d486e41613','Animalia|Arthropoda|Insecta|Neuroptera|Osmylidae|Euosmylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f721623b-dc6c-4c9a-bc34-e6f3547d327e','','','d949b856-3815-52c6-ad5e-b8410000c6eb','Sellaphora pupula (Kuetzing) Mereschkowsky','(Kuetzing) Mereschkowsky',0,0,'ccf442b5-702a-5ce7-b220-2bda84acd7d4','Sellaphora pupula','ccf442b5-702a-5ce7-b220-2bda84acd7d4','Sellaphora pupula','cebfcf92-19b9-51cb-87f9-67b332a7a0d2','Sellaphora pupul','f721623b-dc6c-4c9a-bc34-e6f3547d327e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Sellaphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f72853f9-1689-46f3-b92b-2c60a2c7b0c0','','','a6459b07-9768-5511-b178-1d9173b37f2d','Dermothrius puncticollis (Broun, 1893)','(Broun, 1893)',1893,0,'86eb1533-1067-5580-8177-399978717d7c','Dermothrius puncticollis','86eb1533-1067-5580-8177-399978717d7c','Dermothrius puncticollis','b2c6ef62-77ec-51b2-b39c-717345dff5fc','Dermothrius puncticoll','f72853f9-1689-46f3-b92b-2c60a2c7b0c0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Dermothrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f728c273-c30f-4b97-b5fb-43fef4f2cea4','','','04e29978-2f9c-5103-87b7-679aa5337a0b','Billardia novaezaelandiae Totton, 1930','Totton, 1930',1930,0,'412b0cae-537a-55b2-9950-29dd6e3d58c5','Billardia novaezaelandiae','412b0cae-537a-55b2-9950-29dd6e3d58c5','Billardia novaezaelandiae','ac2a7335-0123-5157-b1e9-0e56f6b287b7','Billardia nouaezaelandi','f728c273-c30f-4b97-b5fb-43fef4f2cea4','Animalia|Cnidaria|Hydrozoa|Leptothecata|Campanulariidae|Billardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f72797b6-695a-4e95-9e35-aba0994b1234','','','0c52f1af-abc8-5155-9e64-81f597726341','Paelocharis setiferus (Broun, 1893)','(Broun, 1893)',1893,0,'f092c791-f83e-5a1a-a9cc-21d7eaa9ae9a','Paelocharis setiferus','f092c791-f83e-5a1a-a9cc-21d7eaa9ae9a','Paelocharis setiferus','70d53216-c1bb-5f0d-9d31-8b6577139694','Paelocharis setifer','f72797b6-695a-4e95-9e35-aba0994b1234','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Paelocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7260bc9-48da-424f-9a46-9dd26376f7b2','','','4db948be-da2c-5417-bc2d-ae1dd3e0abf0','Neilo anstralis (Quoy & Gaimard, 1835)','(Quoy & Gaimard, 1835)',1835,0,'51b87487-4dc4-5ba0-9f11-62c453eaf74c','Neilo anstralis','51b87487-4dc4-5ba0-9f11-62c453eaf74c','Neilo anstralis','9b4a8cf1-93b7-5371-9b50-28ba59fb8aba','Neilo anstral','f7260bc9-48da-424f-9a46-9dd26376f7b2','Animalia|Mollusca|Bivalvia|Nuculoida|Malletiidae|Neilo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f72e47f2-03c6-4780-bb27-b8b2b70c08f7','','','d3e46c29-4db7-515f-93f7-b71f1abfaa2d','Cladosporium dendriticum Wallr.','Wallr.',0,0,'594025fa-fb92-5124-9c50-606d5afdd655','Cladosporium dendriticum','594025fa-fb92-5124-9c50-606d5afdd655','Cladosporium dendriticum','fcb3e2ce-9b74-513f-86c8-eed582d79544','Cladosporium dendritic','c4052018-3611-4dbb-adef-1f4d1c2de168','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f72fd704-9029-4765-a4d7-cafffea17b05','','','b2ed6114-3d6b-5ce5-a2dc-62c5699484ea','Tropopterus placens Broun, 1880','Broun, 1880',1880,0,'d2db9b64-798f-56c1-bc9f-a9b44cd4f3c7','Tropopterus placens','d2db9b64-798f-56c1-bc9f-a9b44cd4f3c7','Tropopterus placens','d2db9b64-798f-56c1-bc9f-a9b44cd4f3c7','Tropopterus placens','e3e27c8c-f2f3-430c-8a8c-334377245fda','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tropopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f72d25ea-d50c-4c1d-bb81-d87470f60714','','','266c28e2-24e7-5094-84c6-88e68ec23d27','Peronospora geranii Peck','Peck',0,0,'0a71a96d-4a72-56fa-bc3c-8476a1c092e7','Peronospora geranii','0a71a96d-4a72-56fa-bc3c-8476a1c092e7','Peronospora geranii','fe530e3d-894d-54d8-890f-714677ba0e66','Peronospora geran','b005c557-96ad-4ebd-8ca1-ee6cfeb14b59','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f73d017f-1a1a-4abb-8e35-7fc7e904b7c0','','','02919fd5-ce6b-5fa5-9c74-ef5afd36d981','Richardsonianus','',0,0,'02919fd5-ce6b-5fa5-9c74-ef5afd36d981','Richardsonianus','02919fd5-ce6b-5fa5-9c74-ef5afd36d981','Richardsonianus','02919fd5-ce6b-5fa5-9c74-ef5afd36d981','Richardsonianus','f73d017f-1a1a-4abb-8e35-7fc7e904b7c0','Animalia|Annelida|Clitellata|Euhirudinea|Hirudinidae|Richardsonianus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f744ca08-5918-4fa6-8e89-3afc7abacfc2','','','a767928b-d813-5850-98d6-309cb5adf79a','Morula','',0,0,'a767928b-d813-5850-98d6-309cb5adf79a','Morula','a767928b-d813-5850-98d6-309cb5adf79a','Morula','a767928b-d813-5850-98d6-309cb5adf79a','Morula','f744ca08-5918-4fa6-8e89-3afc7abacfc2','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Morula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f738931b-8e94-449e-889e-e7fe047a971d','','','5cd14b7c-d72c-5371-8b2c-02160b34265a','Staurodesmus pachyrhynchus (Nordst.) Teiling','(Nordst.) Teiling',0,0,'c3148f88-da6f-5d18-ac64-f2a953416967','Staurodesmus pachyrhynchus','c3148f88-da6f-5d18-ac64-f2a953416967','Staurodesmus pachyrhynchus','9e8443e0-15da-58d9-8d86-243594c69187','Staurodesmus pachyrhynch','f738931b-8e94-449e-889e-e7fe047a971d','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7409cf6-475b-43c9-b231-86c3c3f19225','','','b0e0c5ed-bee1-5e39-aa74-2b091f9d950d','Sagittaria graminea var. platyphylla Engelm.','Engelm.',0,0,'a6da9f85-2556-591c-a4f1-3da7a2715c76','Sagittaria graminea platyphylla','2d0ea55d-e4e6-5de7-ba08-b6d959d93a54','Sagittaria graminea var. platyphylla','12f53aa5-d865-5f43-bb28-a71c08fe150a','Sagittaria gramine platyphyll','4af166c3-237c-44c4-a857-cf128d5d829c','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Alismataceae|Sagittaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7413741-2218-48ec-8049-caf9b7402549','','','66e61c23-1062-50f8-a5db-5b82b208cc7e','Pestalotia neglecta Thüm.','Thüm.',0,0,'dbd5a175-630c-573e-a375-72f064743596','Pestalotia neglecta','dbd5a175-630c-573e-a375-72f064743596','Pestalotia neglecta','a5b4bd38-1916-548e-959c-aefc839da1f3','Pestalotia neglect','f7413741-2218-48ec-8049-caf9b7402549','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4fa9ceb-a132-41ba-80d6-38c3d16b8cb6','','','d8de6917-7c4d-55f1-ad74-7d2022e08fc9','Hygrocybe lilacinoides (E. Horak) Boertm.','(E. Horak) Boertm.',0,0,'0fbab5f4-75a5-5a19-8db6-285f10a7c2ea','Hygrocybe lilacinoides','0fbab5f4-75a5-5a19-8db6-285f10a7c2ea','Hygrocybe lilacinoides','e6bd6da1-7097-5d54-9038-b92a58c74a9d','Hygrocybe lilacinoid','6cd2994d-d7bb-4083-9ba3-71aa16722c5d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4f9312b-35ab-489e-986d-aaca1bc922e6','','','002ac574-1629-5c11-9296-43da6150e64a','Argopsis megalospora Th.Fr.','Th.Fr.',0,0,'907a9017-d9af-5d86-9ad7-d273a7063e0a','Argopsis megalospora','907a9017-d9af-5d86-9ad7-d273a7063e0a','Argopsis megalospora','dee94ab3-512e-5fb0-8478-81517a6b9242','Argopsis megalospor','f4f9312b-35ab-489e-986d-aaca1bc922e6','Fungi||Ascomycetes|Lecanorales|Brigantiaeaceae|Argopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4fe8d3a-eeac-4754-8ef9-207c35357464','','','ab31d514-2c80-5551-b0c3-72b1a70467a2','Gymnostomum heimii Hedw.','Hedw.',0,0,'03943f3d-b651-51a5-acee-c2b0c04ef047','Gymnostomum heimii','03943f3d-b651-51a5-acee-c2b0c04ef047','Gymnostomum heimii','c1360f48-6831-54bb-ab1d-635effd3ead3','Gymnostomum heim','d044ce6e-0bea-4ef7-85ee-49080c63fd0e','Plantae||Bryopsida|Pottiales|Pottiaceae|Gymnostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4fc1ddd-e63c-40e9-a273-45ba4c88ffa9','','','eab66fb0-ac7f-5a41-9050-6ac0e919b3ba','Polystichum neozelandicum Fée subsp. neozelandicum','',0,0,'7e8ee783-7a1f-5dc1-89a9-19218364d027','Polystichum neozelandicum neozelandicum','4b5484bb-354e-5619-9c4d-e49f2f8aefb8','Polystichum neozelandicum subsp. neozelandicum','f789da13-b997-5cdb-ad6b-b4f5b2341ba7','Polystichum neozelandic neozelandic','f4fc1ddd-e63c-40e9-a273-45ba4c88ffa9','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4fea113-b70c-4ed2-8e33-10890a1d776a','','','1a712c81-dd20-5bd7-ab16-7263aba9174b','Chinamiris secundus Eyles & Carvalho, 1991','Eyles & Carvalho, 1991',1991,0,'2f2b232f-71e3-5db1-b61e-fb395682cac3','Chinamiris secundus','2f2b232f-71e3-5db1-b61e-fb395682cac3','Chinamiris secundus','1a3eebea-beb1-534f-9642-6435ed39ff90','Chinamiris secund','f4fea113-b70c-4ed2-8e33-10890a1d776a','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chinamiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4fca926-09c9-44cc-9eec-a4cdaa3ee657','','','ceb2a924-37ab-5a52-8ebf-d75a092e7669','Rhizidium varians Karling','Karling',0,0,'b45ebdd7-1e30-572a-a9df-8c342c22ef55','Rhizidium varians','b45ebdd7-1e30-572a-a9df-8c342c22ef55','Rhizidium varians','092b558d-45bf-5615-aec0-d3feb73edd0c','Rhizidium uarians','f4fca926-09c9-44cc-9eec-a4cdaa3ee657','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Rhizidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4fd37f5-fa05-4e3e-9a7f-cfcff8bfd2de','','','b9356198-fb83-5755-adf2-103b5e001183','Entoloma nitidum sensu E. Horak','',0,0,'0ab50e83-128a-5e9b-a1e3-d0fa1ef12812','Entoloma nitidum','0ab50e83-128a-5e9b-a1e3-d0fa1ef12812','Entoloma nitidum','84df1926-4bff-5063-b3c3-34ff5fb1577a','Entoloma nitid','4524310f-f031-4c47-8b7f-16f7a773e4ac','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f4fca357-49bd-4b4a-8f14-d204a09e1706','','','5a5bdeda-5ab6-54a0-8172-fbde262c44eb','Monostichella chamaedaphnes (Dearn.) Arx','(Dearn.) Arx',0,0,'e8511d19-7e82-5ffb-8c53-c9f6f56acf15','Monostichella chamaedaphnes','e8511d19-7e82-5ffb-8c53-c9f6f56acf15','Monostichella chamaedaphnes','49e21d22-97a3-5bba-b6fb-84f3b8c0fc84','Monostichella chamaedaphn','f4fca357-49bd-4b4a-8f14-d204a09e1706','Fungi|Ascomycota||||Monostichella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f506aea0-c8ad-47d6-8cb3-5dd4598b9a92','','','d351034c-d103-5abb-b504-65da6f0f0a5a','Medon granipennis (Broun, 1910)','(Broun, 1910)',1910,0,'4b371d1d-1529-57f5-a0c6-8dad083f60db','Medon granipennis','4b371d1d-1529-57f5-a0c6-8dad083f60db','Medon granipennis','b02bfeb0-eb62-5553-a3b1-c936f2a8d756','Medon granipenn','f506aea0-c8ad-47d6-8cb3-5dd4598b9a92','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Medon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5056ccf-e360-42f3-ade4-6fbc3dd44b78','','','0e9e3348-ac65-5dfd-a047-bb873a16948d','Gymnopilus austropicreus B.J. Rees','B.J. Rees',0,0,'e75d51bd-d586-56e0-8660-3ed680e1999d','Gymnopilus austropicreus','e75d51bd-d586-56e0-8660-3ed680e1999d','Gymnopilus austropicreus','fc482ae7-6b7d-5d77-8994-bd2f092431ea','Gymnopilus austropicre','f5056ccf-e360-42f3-ade4-6fbc3dd44b78','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Gymnopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f508380f-d65c-4991-8d22-d36477d78c17','','','f7576bf9-604f-55bb-b126-d093998e319d','Chaetopeltis','',0,0,'f7576bf9-604f-55bb-b126-d093998e319d','Chaetopeltis','f7576bf9-604f-55bb-b126-d093998e319d','Chaetopeltis','f7576bf9-604f-55bb-b126-d093998e319d','Chaetopeltis','f508380f-d65c-4991-8d22-d36477d78c17','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Tetrasporaceae|Chaetopeltis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f50fe6d9-7d5f-4656-ab03-24a6f79b5199','','','e98dab9f-78ed-52fd-8fee-80abe5dfd59e','Brevibacterium otitidis Pascual et al., 1996','Pascual et al., 1996',1996,0,'c92592d3-c0db-59fa-b889-36ce8d9fb585','Brevibacterium otitidis','c92592d3-c0db-59fa-b889-36ce8d9fb585','Brevibacterium otitidis','411ed25d-f2aa-56d2-aaff-117a11eca310','Brevibacterium otitid','f50fe6d9-7d5f-4656-ab03-24a6f79b5199','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Brevibacteriaceae|Brevibacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f50afae5-aac1-444f-8f46-5eeb7fa34b48','','','8edebab3-837c-518a-bb57-1c8529b29cf0','Polypodium filix-mas L.','L.',0,0,'d81cd6f8-3b7d-5822-8bfd-3015a1006421','Polypodium filix-mas','d81cd6f8-3b7d-5822-8bfd-3015a1006421','Polypodium filix-mas','752be627-3a77-50bd-bdd7-d002b744bec0','Polypodium filix-m','e71ccdff-942f-4b89-a15c-8643dcb4ebdb','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f50d4701-a41d-403f-a206-5efc7a1dd982','','','fc89c7c0-c640-522d-91c9-adcca92d0b3e','Gyrodactylus ctenopharyngodontis Ling, 1962','Ling, 1962',1962,0,'6fe3fd14-3b5e-557e-a9a5-855068e565c8','Gyrodactylus ctenopharyngodontis','6fe3fd14-3b5e-557e-a9a5-855068e565c8','Gyrodactylus ctenopharyngodontis','d081ecef-0901-511b-bfb9-ae0afd8f593a','Gyrodactylus ctenopharyngodont','f50d4701-a41d-403f-a206-5efc7a1dd982','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Gyrodactylidae|Gyrodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f50f3d16-34ef-4592-8bd3-f0c0d67d9bbc','','','29dab497-a4a0-5407-a31a-aeea0e5ba72a','Zeacolpus (Stiracolpus) knoxi','',0,0,'acfdcde7-afe1-5462-956d-5a146ed89821','Zeacolpus knoxi','acfdcde7-afe1-5462-956d-5a146ed89821','Zeacolpus knoxi','e3a6ff57-cf1a-5e17-a0f4-7efce5079d08','Zeacolpus knox','f50f3d16-34ef-4592-8bd3-f0c0d67d9bbc','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Turritellidae|Zeacolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f50e5416-045a-4b13-ad3b-e271068faa4f','','','bdabbd25-b650-5e84-86e6-7360505f75b3','Proisotoma minuta (Tullberg, 1871)','(Tullberg, 1871)',1871,0,'1f333c6a-405d-5051-b687-d077ef67a618','Proisotoma minuta','1f333c6a-405d-5051-b687-d077ef67a618','Proisotoma minuta','a5b5ffd0-9f4a-5470-b9bb-e24610324c3f','Proisotoma minut','f50e5416-045a-4b13-ad3b-e271068faa4f','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Proisotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5103284-6f64-4d18-8b27-33fee5f84c92','','','12215e15-ca19-57b5-8a70-5f3f19168c5c','Leucogenes grandiceps (Hook.f.) Beauverd','(Hook.f.) Beauverd',0,0,'83ac577a-c947-526b-a60e-fdfbfdca9ca7','Leucogenes grandiceps','83ac577a-c947-526b-a60e-fdfbfdca9ca7','Leucogenes grandiceps','83ac577a-c947-526b-a60e-fdfbfdca9ca7','Leucogenes grandiceps','f5103284-6f64-4d18-8b27-33fee5f84c92','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leucogenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5120d1d-0b11-40c6-af04-4a1e2deb9cc1','','','f4a262a0-a638-5b2e-bc08-57306f161a46','Symploca muscorum Gomont ex Gomont','Gomont ex Gomont',0,0,'6094ab45-8531-5020-a1b2-2f1f46d3e570','Symploca muscorum','6094ab45-8531-5020-a1b2-2f1f46d3e570','Symploca muscorum','d693d9c8-2c33-5417-b911-8c498f9830d7','Symploca muscor','f5120d1d-0b11-40c6-af04-4a1e2deb9cc1','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Symploca','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('f51323ae-f9e7-41a4-aca8-647ab12b46dd','','','605c6ed0-b94f-5199-8b5c-d463b36c01c4','Clematis paniculata J.F.Gmel.','J.F.Gmel.',0,0,'3bd0f7f1-90c6-5998-a14b-2acfa982f231','Clematis paniculata','3bd0f7f1-90c6-5998-a14b-2acfa982f231','Clematis paniculata','ce25fdd2-2559-5e49-8420-0aa64205dd40','Clematis paniculat','f51323ae-f9e7-41a4-aca8-647ab12b46dd','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f51292d2-281f-47cd-99c3-c5a54fd06b5d','','','a438274f-21f5-5a04-832e-1dcb2b63c2ae','Sphaeronema','',0,0,'a438274f-21f5-5a04-832e-1dcb2b63c2ae','Sphaeronema','a438274f-21f5-5a04-832e-1dcb2b63c2ae','Sphaeronema','a438274f-21f5-5a04-832e-1dcb2b63c2ae','Sphaeronema','f51292d2-281f-47cd-99c3-c5a54fd06b5d','Animalia|Nematoda|Secernentea|Tylenchida|Tylenchulidae|Sphaeronema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f516da32-5a8a-4ef2-9cd6-674db217206c','','','17141fc5-b405-5536-9bc1-27b70edc8432','Bipuncticoris olearinus Eyles & Carvalho, 1995','Eyles & Carvalho, 1995',1995,0,'7afe127b-bbb1-59cd-ac10-fb7f0c9d88f0','Bipuncticoris olearinus','7afe127b-bbb1-59cd-ac10-fb7f0c9d88f0','Bipuncticoris olearinus','7cc130f7-63d8-5717-b471-be4f554c30db','Bipuncticoris olearin','f516da32-5a8a-4ef2-9cd6-674db217206c','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Bipuncticoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5196eae-0253-427f-90f8-9ff421869a40','','','b5ed342e-c198-55db-a409-42dbc38b94f8','Sagrahamala novae-zelandiae (S. Hughes & C.H. Dickinson) Subram.','(S. Hughes & C.H. Dickinson) Subram.',0,0,'5c63eeca-5e1e-52fe-bb8f-18a65df8b229','Sagrahamala novae-zelandiae','5c63eeca-5e1e-52fe-bb8f-18a65df8b229','Sagrahamala novae-zelandiae','0baa0fa9-22cd-5d37-9a03-0f2c40f2634b','Sagrahamala nouae-zelandi','c67cd7f0-57fc-4da0-8c89-ba698f366015','Fungi|Ascomycota||||Sagrahamala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5191d48-8158-4ed3-b46b-d6ab6fbcac7e','','','14354b11-9c1f-515e-ae8b-b67560fbbff4','Legitimocythere acanthoderma (Brady, 1880)','(Brady, 1880)',1880,0,'13ac7a77-b9c8-59fd-9487-0d1ca5c6350f','Legitimocythere acanthoderma','13ac7a77-b9c8-59fd-9487-0d1ca5c6350f','Legitimocythere acanthoderma','02126131-f1a8-5d48-98fd-446ffc41fd97','Legitimocythere acanthoderm','f5191d48-8158-4ed3-b46b-d6ab6fbcac7e','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Legitimocythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f51cdded-ee90-4746-bd4d-7200672e56d3','','','c4332e3b-4224-5e7b-8b8e-b075a8df8ff4','Durella Tul. & C. Tul.','Tul. & C. Tul.',0,0,'11957123-f092-59cb-9998-575812bc72a1','Durella','11957123-f092-59cb-9998-575812bc72a1','Durella','11957123-f092-59cb-9998-575812bc72a1','Durella','f51cdded-ee90-4746-bd4d-7200672e56d3','Fungi|Ascomycota|Leotiomycetes|Helotiales||Durella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f51c90b9-a422-462b-a924-cc801437881d','','','a317a5f8-4e44-5c66-b4ea-54c1768623dc','Cryptospora aesculi Fuckel','Fuckel',0,0,'ab81e5ef-131f-51d6-a2c5-d2da40a04fad','Cryptospora aesculi','ab81e5ef-131f-51d6-a2c5-d2da40a04fad','Cryptospora aesculi','b2d50c70-c365-5cce-a03d-899937f87243','Cryptospora aescul','f4617c40-95c0-48d0-91b2-b1249bf4b4e7','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cryptospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f52631e6-79c1-4f7e-b460-48e3e1d28094','','','bfe2ef41-2b44-508e-ae01-30fe737276c9','Potyviridae','',0,0,'bfe2ef41-2b44-508e-ae01-30fe737276c9','Potyviridae','bfe2ef41-2b44-508e-ae01-30fe737276c9','Potyviridae','bfe2ef41-2b44-508e-ae01-30fe737276c9','Potyviridae','f52631e6-79c1-4f7e-b460-48e3e1d28094','Virus|||Patatavirales|Potyviridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICVN',1);
INSERT INTO core VALUES('f526250d-eb7a-40e0-abf9-9e59cd194c28','','','3dc19b1d-ad25-57bd-892d-4b93cbe78e59','Mortierella gamsii Milko','Milko',0,0,'748877ee-2e68-517e-b7c2-875e56971d0c','Mortierella gamsii','748877ee-2e68-517e-b7c2-875e56971d0c','Mortierella gamsii','f7e3cf96-1a7f-58e0-9a45-71a520fbe541','Mortierella gams','a1bfd144-f0e0-4537-96fb-de1dc553e631','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Mortierella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f525c98d-9bdd-4b0f-bf65-ea63c1df6d8c','','','6bccdd76-ef11-51f4-8fb2-8c4435cd7d53','Orthotrichum pseudopumilum Venturi','Venturi',0,0,'bb891a2c-1f9a-5fe0-8c2b-eec2233a169e','Orthotrichum pseudopumilum','bb891a2c-1f9a-5fe0-8c2b-eec2233a169e','Orthotrichum pseudopumilum','86f66ba1-81f8-50e9-8f52-2ae51f2522f1','Orthotrichum pseudopumil','d63e12c4-95ed-4578-9827-c1f32b3db621','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f528a96c-ba49-4a3a-a097-10d9a3013f16','','','6f6882f9-3061-5148-a99f-ad3f54afcc98','Olearia aggregata Colenso','Colenso',0,0,'7841ce17-33c9-54db-a657-18167e8559a4','Olearia aggregata','7841ce17-33c9-54db-a657-18167e8559a4','Olearia aggregata','29315620-7a5f-5c87-a11d-14a9bf572a07','Olearia aggregat','cd3d42ef-d366-43cd-a525-0103a9bf4904','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5293e62-65d0-449f-b471-549d4804ec94','','','ebd0a137-af6e-56a3-a222-ad1e3d7afff1','Cystammina pauciloculata (Brady, 1879)','(Brady, 1879)',1879,0,'2fe2d56d-cff5-5278-b5d5-491cda429948','Cystammina pauciloculata','2fe2d56d-cff5-5278-b5d5-491cda429948','Cystammina pauciloculata','7ced2d89-d581-5ca0-b131-3c1254a320b8','Cystammina pauciloculat','f5293e62-65d0-449f-b471-549d4804ec94','Chromista|Foraminifera|Polythalamea|Lituolida|Ammosphaeroidinidae|Cystammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f52e8885-7144-4d90-9c6a-d9b63bb90c84','','','b97fd24d-6e34-58ae-abc0-1ad7eeb888f3','Sceptridium australe (R.Br.) Lyon','(R.Br.) Lyon',0,0,'c0dbe62f-5b53-5041-a099-089b5c7f79d3','Sceptridium australe','c0dbe62f-5b53-5041-a099-089b5c7f79d3','Sceptridium australe','9bbe8898-4186-5669-8b93-aa3738259c82','Sceptridium austral','d4a6db0d-8b7b-41ec-8c19-e138f527ae32','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Sceptridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f52fb859-e2c9-4ddc-8bfd-2d759c41ed35','','','3c2fb1af-2bb3-515f-b9a9-8a3701314fc3','Zygodon persquarrifolius Dixon','Dixon',0,0,'b6652160-cd96-5b2a-8e46-9e739cfd7531','Zygodon persquarrifolius','b6652160-cd96-5b2a-8e46-9e739cfd7531','Zygodon persquarrifolius','8d647554-17c5-5b56-9f82-ee9bf7b121aa','Zygodon persquarrifol','5caab0b9-3755-4719-b02c-9584b264cf0c','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Zygodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f53341fe-b868-4fcb-92b5-5ccc9f428fb7','','','b0436e77-d99d-53d0-9a0a-51b3c375872a','Mycosphaerella alba (Pass.) Tomilin','(Pass.) Tomilin',0,0,'e9501529-6e78-5338-8f96-43dd0242d138','Mycosphaerella alba','e9501529-6e78-5338-8f96-43dd0242d138','Mycosphaerella alba','25a4f1a9-bfbf-5ae3-95d9-31e8774ea2ba','Mycosphaerella alb','f53341fe-b868-4fcb-92b5-5ccc9f428fb7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5333501-ed15-42fc-a24c-3337912cf538','','','a4f6cd14-fb1c-5583-82ad-d7a59eb618d2','Rimbachia arachnoidea (Peck) Redhead','(Peck) Redhead',0,0,'380fbf89-91a1-55e5-a00f-d3486539f14b','Rimbachia arachnoidea','380fbf89-91a1-55e5-a00f-d3486539f14b','Rimbachia arachnoidea','66d83c0c-6419-5e60-a572-70e807de549e','Rimbachia arachnoide','f5333501-ed15-42fc-a24c-3337912cf538','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalinaceae|Rimbachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f534c29c-1f0b-4d09-b4d7-55cb37447f3d','','','db18cc37-a663-5d8c-b65b-68e169338331','Neilo wairoana delli B. Marshall, 1978','B. Marshall, 1978',1978,0,'baf34cc2-6394-5faf-8bc0-9e1d140db6f2','Neilo wairoana delli','baf34cc2-6394-5faf-8bc0-9e1d140db6f2','Neilo wairoana delli','ec3a27c5-3625-5a79-bfd3-d25870df351d','Neilo wairoan dell','f534c29c-1f0b-4d09-b4d7-55cb37447f3d','Animalia|Mollusca|Bivalvia|Nuculoida|Malletiidae|Neilo','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f45235cd-b28f-4ea9-8e91-81695c52c75b','','','dc07bcd0-e626-5201-8ffc-d1ebd4bfd846','Canterburaturus novaeseelandicus Pesic & Smit, 2010','Pesic & Smit, 2010',2010,0,'6c1be98d-bb9d-5f22-bcda-26884774dc84','Canterburaturus novaeseelandicus','6c1be98d-bb9d-5f22-bcda-26884774dc84','Canterburaturus novaeseelandicus','6b2bafcf-c3bd-54ea-be6d-4df8b250dfae','Canterburaturus nouaeseelandic','f45235cd-b28f-4ea9-8e91-81695c52c75b','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Canterburaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f535125a-9d34-4c73-8e6a-5a2054771fa1','','','2901ba4c-6c91-57af-ae60-f24f49a89a18','Andreaea acutifolia Hook.f. & Wilson subsp. acutifolia Hook f. & Wilson','Hook f. & Wilson',0,0,'82682eb0-f835-5f31-9f69-ffb1a86a0b77','Andreaea acutifolia acutifolia','da9f181d-adc2-5a92-a95d-9b1ff1899504','Andreaea acutifolia subsp. acutifolia','6d292de3-568e-59d1-befa-ebf377162911','Andreaea acutifol acutifol','','Plantae||Andreopsida|Andreaeales|Andreaeaceae|Andreaea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f452b27c-c4e1-45da-982f-b8135e6a9e5f','','','464246a9-f9c1-59b1-be0f-5b1aaaa9b20c','Hyaloscytus elegantulus Reuter, 1904','Reuter, 1904',1904,0,'6c601eda-8dbb-52aa-915b-909cefcd3689','Hyaloscytus elegantulus','6c601eda-8dbb-52aa-915b-909cefcd3689','Hyaloscytus elegantulus','45a8725b-aa2b-5127-b897-a21356f8072a','Hyaloscytus elegantul','fe42ad05-26d8-4a8a-b42e-669b16b19591','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Hyaloscytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f45d1c35-4c8d-42a4-9ad0-4dde94b580ec','','','a980894f-cac6-589d-9784-a5a2bdf18842','Cardamine depressa Hook.f. var. depressa','',0,0,'3f90dc34-b03f-51cd-ac1c-5a61f4321e89','Cardamine depressa depressa','adc9f60b-0db0-525a-ab29-4d268268d49c','Cardamine depressa var. depressa','1ba88629-4d41-5978-991a-c85c8df26976','Cardamine depress depress','','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f45da35d-f188-465a-9b60-95179c1bd0af','','','d926e72c-a8fc-52ab-aeda-375e857d6deb','Puccinia violacea Schultz','Schultz',0,0,'ec4502eb-0510-57fa-aa55-abe3ae05bff3','Puccinia violacea','ec4502eb-0510-57fa-aa55-abe3ae05bff3','Puccinia violacea','71893729-d555-5636-ae3f-b62a02eb6a94','Puccinia uiolace','b8e82d90-d9c6-49a1-81d0-a40bc8308287','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f454cbfb-9886-4c68-a361-ac9cc6e655fb','','','591f9ed2-798c-5a45-a54f-74ece3428fb2','Mycosphaerella musicola R. Leach ex J.L. Mulder','R. Leach ex J.L. Mulder',0,0,'be0f20c5-c30d-5e72-b0e0-a51e6593a5a9','Mycosphaerella musicola','be0f20c5-c30d-5e72-b0e0-a51e6593a5a9','Mycosphaerella musicola','4b15ee67-a40a-59c2-be60-8fa954efa717','Mycosphaerella musicol','f454cbfb-9886-4c68-a361-ac9cc6e655fb','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f465e991-fd95-42c8-9b0d-1bf08d397b0e','','','75cf1165-4c22-57d6-9377-ce3b936dadf2','Zeplataphus Lindroth, 1976','Lindroth, 1976',1976,0,'e505b788-e6d6-54d3-a0e0-1f3f9f1e818e','Zeplataphus','e505b788-e6d6-54d3-a0e0-1f3f9f1e818e','Zeplataphus','e505b788-e6d6-54d3-a0e0-1f3f9f1e818e','Zeplataphus','9fc42412-f90a-476d-8753-2b1855072a03','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zeplataphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4624dd3-08dc-49a9-b4ea-a09f4456ce10','','','ba6c2c3a-61b6-5bf8-9d9c-b81b8354818f','Pyrgillus Nyl.','Nyl.',0,0,'c3913b1e-1cf3-5784-99bb-075886244120','Pyrgillus','c3913b1e-1cf3-5784-99bb-075886244120','Pyrgillus','c3913b1e-1cf3-5784-99bb-075886244120','Pyrgillus','f4624dd3-08dc-49a9-b4ea-a09f4456ce10','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Pyrgillus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f463687d-b51b-426c-a55e-ab147b8bf364','','','d2c9d7a4-f6ce-5a14-8b3e-e0e274d12008','Cladosporium nervale Ellis & Dearn.','Ellis & Dearn.',0,0,'2a069442-4779-5640-bc5b-e1f2890ab864','Cladosporium nervale','2a069442-4779-5640-bc5b-e1f2890ab864','Cladosporium nervale','372f7634-4d48-5f3c-8054-cee872e12614','Cladosporium nerual','3fc9e44a-edba-4dc2-ba1c-57d7eea07bb9','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f461df8d-b27e-48aa-a293-cf7c92a23ceb','','','359d031b-6a29-5837-99eb-d05cd72d5c29','Littonia modesta Hook.','Hook.',0,0,'45f13ad7-2a92-58cd-858d-a6adce8e41db','Littonia modesta','45f13ad7-2a92-58cd-858d-a6adce8e41db','Littonia modesta','d1f82349-9568-5e44-ba47-a0027cba04a5','Littonia modest','8a8d45d9-1aa8-4a4e-8bd3-14ceebc72142','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Littonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4679f3f-c3be-4205-b6cb-34080a1fd6ca','','','463c1e85-b673-5de7-b688-6c30a66f3e81','Chirundina','',0,0,'463c1e85-b673-5de7-b688-6c30a66f3e81','Chirundina','463c1e85-b673-5de7-b688-6c30a66f3e81','Chirundina','463c1e85-b673-5de7-b688-6c30a66f3e81','Chirundina','f4679f3f-c3be-4205-b6cb-34080a1fd6ca','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Chirundina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f46917d3-bc7c-46ca-859f-6ca32125df75','','','5a72f815-d866-569f-9787-07772548d69e','Conger','',0,0,'5a72f815-d866-569f-9787-07772548d69e','Conger','5a72f815-d866-569f-9787-07772548d69e','Conger','5a72f815-d866-569f-9787-07772548d69e','Conger','f46917d3-bc7c-46ca-859f-6ca32125df75','Animalia|Chordata|Actinopterygii|Anguilliformes|Congridae|Conger','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4689708-0fb8-4f02-b79a-816ca58d0299','','','010a74fd-c21e-561a-9419-4d31fbc8b0c2','Oidium caricae sensu F. Noack','',0,0,'79398309-5e4f-587d-995c-4aa724aa64b8','Oidium caricae','79398309-5e4f-587d-995c-4aa724aa64b8','Oidium caricae','80687128-c6c7-54e7-8b74-c125607dcd77','Oidium caric','b15adbd0-0ca6-4bdd-9fa9-8068ec9a7de2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f468f544-fc1c-4135-8d5a-85136ebc74ad','','','fd704964-de26-5053-933b-b7b3917009ff','Liotella mackenae (Dell, 1956)','(Dell, 1956)',1956,0,'36563ccb-bb5b-50f9-a879-79645ec6aa60','Liotella mackenae','36563ccb-bb5b-50f9-a879-79645ec6aa60','Liotella mackenae','c96f97d9-2991-53d2-8287-b2a582b65baa','Liotella macken','f468f544-fc1c-4135-8d5a-85136ebc74ad','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Liotella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4740503-182d-40c9-a8ab-0970f68f65fc','','','b0d4eaa1-21fb-5f08-803a-553032672b3e','Megascolides reptans (Ude, 1905)','(Ude, 1905)',1905,0,'57516fa9-294d-55de-9c9f-5e1ab87f7beb','Megascolides reptans','57516fa9-294d-55de-9c9f-5e1ab87f7beb','Megascolides reptans','57516fa9-294d-55de-9c9f-5e1ab87f7beb','Megascolides reptans','f4740503-182d-40c9-a8ab-0970f68f65fc','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Megascolides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f478edf1-92e6-49cc-b07d-06a81c727bbe','','','35c1a968-fcdd-59f5-9b5a-7a94e6ad269d','Tryphosella serans Lowry & Stoddart, 1983','Lowry & Stoddart, 1983',1983,0,'0bc72c08-615c-5ddd-a196-c62ac0601c70','Tryphosella serans','0bc72c08-615c-5ddd-a196-c62ac0601c70','Tryphosella serans','0bc72c08-615c-5ddd-a196-c62ac0601c70','Tryphosella serans','f478edf1-92e6-49cc-b07d-06a81c727bbe','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Tryphosella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f47921fa-9e3d-4770-bc80-4b20f16b88df','','','b5329faf-ad1c-5f57-964c-6785c55e2412','Uncinia clarkii Petrie','Petrie',0,0,'00cf9734-be09-5342-b605-6e7c1639c8d8','Uncinia clarkii','00cf9734-be09-5342-b605-6e7c1639c8d8','Uncinia clarkii','c5443ada-5e24-5989-a982-8686f642f778','Uncinia clark','ae6a9dbf-37e4-4e1c-bdf9-4f2aac794285','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f473419a-6478-4013-87ef-aebd29ab1a07','','','21e21dd2-76fe-5870-aa29-42bc299e9977','Diatrypella herbacea Ellis & Everh.','Ellis & Everh.',0,0,'24ab56cb-eb6e-5a79-8dce-9e7919ff824a','Diatrypella herbacea','24ab56cb-eb6e-5a79-8dce-9e7919ff824a','Diatrypella herbacea','cc212ef6-8c87-5134-8a86-d8d24b818aef','Diatrypella herbace','f473419a-6478-4013-87ef-aebd29ab1a07','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f47a0572-5043-4bad-a5be-1a6eeb825ee9','','','4a0ffc9b-f12b-5e39-9d9a-f2450fcbaa00','Rhabdonema adriaticum Kützing','Kützing',0,0,'2aac4546-584c-5710-ad9c-c9e29c4efb81','Rhabdonema adriaticum','2aac4546-584c-5710-ad9c-c9e29c4efb81','Rhabdonema adriaticum','939280e7-6ab3-510a-82d0-717763925af1','Rhabdonema adriatic','f47a0572-5043-4bad-a5be-1a6eeb825ee9','Chromista|Ochrophyta|Bacillariophyceae|Rhabonematales|Rhabdonemataceae|Rhabdonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f47f6173-6df5-4e2a-a7e9-4cc7419c4a3f','','','b3a11f53-79cd-5bc1-8dd7-89c4b01fddf3','Eumitria Stirt.','Stirt.',0,0,'3459b66c-653c-5fed-87be-54b27e9de899','Eumitria','3459b66c-653c-5fed-87be-54b27e9de899','Eumitria','3459b66c-653c-5fed-87be-54b27e9de899','Eumitria','5a98f187-8b2a-422f-bd2c-d039b9b82fa7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Eumitria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f47b0ea3-3566-4180-9485-233f80c8d40f','','','e5321a2e-cf60-5ac8-ae91-313b13a7a6e3','Acontiostoma','',0,0,'e5321a2e-cf60-5ac8-ae91-313b13a7a6e3','Acontiostoma','e5321a2e-cf60-5ac8-ae91-313b13a7a6e3','Acontiostoma','e5321a2e-cf60-5ac8-ae91-313b13a7a6e3','Acontiostoma','f47b0ea3-3566-4180-9485-233f80c8d40f','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Acontiostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f47e5089-d08c-4809-83ce-6f83297a0792','','','12d3be7e-8661-5344-9cf1-fded7540ee4b','Ustilago anomala var. carnea (Liro) Hirschh.','(Liro) Hirschh.',0,0,'57888ca3-7d86-5b46-bacf-2564d3754c80','Ustilago anomala carnea','489611a6-9b79-539c-bad7-66b03c400cb7','Ustilago anomala var. carnea','fc31bb43-1564-5a80-8103-17cd73a5023e','Ustilago anomal carne','f47e5089-d08c-4809-83ce-6f83297a0792','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f47cb9f0-f22d-4084-a305-56c71d49ddfc','','','7041da2a-be58-53b1-8283-cc83bda1b723','Neosetophoma samarorum (Desm.) Gruyter, Aveskamp & Verkley','(Desm.) Gruyter, Aveskamp & Verkley',0,0,'fe2e962d-c0a7-5fc8-a125-e96dacec2b93','Neosetophoma samarorum','fe2e962d-c0a7-5fc8-a125-e96dacec2b93','Neosetophoma samarorum','632cdaf8-4647-59f6-b7a7-3fc11b84f4e8','Neosetophoma samaror','f47cb9f0-f22d-4084-a305-56c71d49ddfc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Neosetophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4878481-7217-4424-8e89-4d26ef4a96ee','','','3a2d401c-bde2-5223-8006-46737ef486d6','Leucadendron chamelaea (Lam.) I.Williams','(Lam.) I.Williams',0,0,'6cbd006c-c9f3-51ad-8428-189fd99cf3f4','Leucadendron chamelaea','6cbd006c-c9f3-51ad-8428-189fd99cf3f4','Leucadendron chamelaea','685e6d45-55e0-50fd-a908-d4d487ae7625','Leucadendron chamelae','f4878481-7217-4424-8e89-4d26ef4a96ee','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f48397eb-aa7c-4ff1-a2e2-ed78acfc5ec7','','','65d032f1-a569-5ca9-aa90-8e810b218780','Coelopella Malloch, 1933','Malloch, 1933',1933,0,'5b86d656-c43e-5e5f-ab64-24dbf974bd5c','Coelopella','5b86d656-c43e-5e5f-ab64-24dbf974bd5c','Coelopella','5b86d656-c43e-5e5f-ab64-24dbf974bd5c','Coelopella','f48397eb-aa7c-4ff1-a2e2-ed78acfc5ec7','Animalia|Arthropoda|Insecta|Diptera|Coelopidae|Coelopella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f485193a-7dd8-4fc8-9678-caac93d23df4','','','7ce38ba0-a222-5f84-b0db-9cee94f75ee3','Aneura fusca Tonnoir, 1927','Tonnoir, 1927',1927,0,'eb40dc2c-a3e7-57fb-abe2-62895cb22e3e','Aneura fusca','eb40dc2c-a3e7-57fb-abe2-62895cb22e3e','Aneura fusca','d6cdd604-ddb7-5728-aaf8-b9da52014646','Aneura fusc','f485193a-7dd8-4fc8-9678-caac93d23df4','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f48da6c5-4a8a-4580-802d-58398b6c6fe6','','','56ad00c6-46e8-59d5-bf7b-ec36bf2fb3a9','Phyllactinia dalbergiae Piroz.','Piroz.',0,0,'19fca6dc-c297-55f3-b46d-605aee27fcda','Phyllactinia dalbergiae','19fca6dc-c297-55f3-b46d-605aee27fcda','Phyllactinia dalbergiae','74e3d86f-a132-56af-98c2-3dd94b808b5c','Phyllactinia dalbergi','f48da6c5-4a8a-4580-802d-58398b6c6fe6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Phyllactinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f488998a-1172-4577-b9c4-4fcdcabb695a','','','9bc51be8-b780-55ee-a93a-a663810f49e6','Phomatospora dinemasporium J. Webster','J. Webster',0,0,'ff60b90e-3f97-5349-b022-ef0db27c16e8','Phomatospora dinemasporium','ff60b90e-3f97-5349-b022-ef0db27c16e8','Phomatospora dinemasporium','220c5797-743e-5f4d-b51d-78791b80cfa6','Phomatospora dinemaspori','8af14591-2f86-4444-b6f0-7d792e026822','Fungi|Ascomycota|Sordariomycetes|Phomatosporales|Phomatosporaceae|Phomatospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f487980b-f48c-4405-9466-cc4c3cd793ee','','','9899254c-90aa-5644-b8ff-fb9fa657bb5d','Holcaspis hispida (Broun, 1877)','(Broun, 1877)',1877,0,'629a02c4-8a73-5ce7-be39-612fd55b22c6','Holcaspis hispida','629a02c4-8a73-5ce7-be39-612fd55b22c6','Holcaspis hispida','561515b9-ea6f-56ce-9058-b6e84f1f9402','Holcaspis hispid','f487980b-f48c-4405-9466-cc4c3cd793ee','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4918169-284c-4101-ba09-3386113d0318','','','fdec5404-6e03-55b7-bf20-e89fcc17ad26','Usnea wirthii P.Clerc','P.Clerc',0,0,'c51fa4d4-e9e1-5db4-968e-a08d09ff1ea7','Usnea wirthii','c51fa4d4-e9e1-5db4-968e-a08d09ff1ea7','Usnea wirthii','2d902399-80c7-50f6-bb10-7e14045932a1','Usnea wirth','1b618c72-3e52-418c-8863-9ea97b1f811d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f490103b-8d7e-4d8c-ba90-54acee0845e6','','','c7f61f0a-d387-5abd-b7ba-265609438911','Stylocheilus','',0,0,'c7f61f0a-d387-5abd-b7ba-265609438911','Stylocheilus','c7f61f0a-d387-5abd-b7ba-265609438911','Stylocheilus','c7f61f0a-d387-5abd-b7ba-265609438911','Stylocheilus','f490103b-8d7e-4d8c-ba90-54acee0845e6','Animalia|Mollusca|Gastropoda|Anaspidea|Aplysiidae|Stylocheilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f49479fd-1f67-44e6-b5a4-3cb058902870','','','524d1aed-38b6-5bd1-9f65-1cc300a64617','Brassica carinata A.Braun','A.Braun',0,0,'76ba6fc2-3a6a-5d94-9632-3240770fc732','Brassica carinata','76ba6fc2-3a6a-5d94-9632-3240770fc732','Brassica carinata','d283d63c-bda3-56f2-bf8a-9a747d90afa2','Brassica carinat','f49479fd-1f67-44e6-b5a4-3cb058902870','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f49f5863-ab14-4003-8ebd-3b59963f296a','','','337b64e1-0231-5b02-ac28-eb1a01930779','Gen. nov. 4','',0,0,'','','','','','','f49f5863-ab14-4003-8ebd-3b59963f296a','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Gen. nov. 4','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('f491110d-9bb6-404b-b5e8-f8fd734df237','','','9cab93fa-b07a-5f1f-8302-7dfed7691bce','Celmisia spectabilis Hook.f.','Hook.f.',0,0,'4123b5c7-8475-53a6-b43c-cbc2541ed22b','Celmisia spectabilis','4123b5c7-8475-53a6-b43c-cbc2541ed22b','Celmisia spectabilis','087b9265-76b3-5e7d-b4c4-3b0fbdd2e655','Celmisia spectabil','f491110d-9bb6-404b-b5e8-f8fd734df237','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f49debbe-c27e-4ebc-8439-4a097d44d441','','','3da402d1-62d2-55ea-b379-2e73e99cdb96','Etheirodon Banker','Banker',0,0,'403e7bb4-cb63-5f3d-915d-0c1b54701acb','Etheirodon','403e7bb4-cb63-5f3d-915d-0c1b54701acb','Etheirodon','403e7bb4-cb63-5f3d-915d-0c1b54701acb','Etheirodon','f49debbe-c27e-4ebc-8439-4a097d44d441','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Etheirodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f49eb9d0-806c-43f4-892d-6b31a7512c71','','','5394981d-252b-5f14-b021-38a56975ec60','Pericoma claviata Satchell, 1950','Satchell, 1950',1950,0,'244d6db1-ddb5-55b7-ae83-f1aec91e59d9','Pericoma claviata','244d6db1-ddb5-55b7-ae83-f1aec91e59d9','Pericoma claviata','cf270a34-e5ce-50f3-9096-de908166dfeb','Pericoma clauiat','b94a76d8-7133-440b-82b5-edae5d1d6df7','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Pericoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f49ba96f-f5e3-4bf9-856d-6fe5f45aa6eb','','','c2e0fa78-ef45-594a-97f0-0a6bfa629c64','Pseudocyphellaria richardii (Mont.) Räsänen','(Mont.) Räsänen',0,0,'681e6339-e693-57f4-a2c7-dbea0b61026e','Pseudocyphellaria richardii','681e6339-e693-57f4-a2c7-dbea0b61026e','Pseudocyphellaria richardii','4b8cbe24-6c13-5162-a276-1716efaaa2e7','Pseudocyphellaria richard','04329696-2749-4faa-9891-c44d420196e6','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f49a9ace-511f-4f84-855c-f93527e4a7f8','','','2b16c0a1-caf6-520c-92f5-e6f2b63bf4bb','Grippina pumila B. Marshall, 2002','B. Marshall, 2002',2002,0,'5d21130e-9d92-5d4c-8de8-04143b45602f','Grippina pumila','5d21130e-9d92-5d4c-8de8-04143b45602f','Grippina pumila','35966b48-9a84-5bed-a65d-8204f9c5bc67','Grippina pumil','f49a9ace-511f-4f84-855c-f93527e4a7f8','Animalia|Mollusca|Bivalvia|Pholadomyoida|Spheniopsidae|Grippina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f78f6903-7e15-4703-b0c0-1cfb01808dec','','','565a6599-039c-551a-98a1-190c5109d7da','Prasophyllum variegatum Colenso','Colenso',0,0,'694dda42-49a3-5a53-a10a-ff22a0966020','Prasophyllum variegatum','694dda42-49a3-5a53-a10a-ff22a0966020','Prasophyllum variegatum','1ca759be-5173-5ba7-b7e8-6d52790e1b05','Prasophyllum uariegat','63a57a2d-0c05-4f7f-8ccb-3ab98c3bcacf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Prasophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f78ee766-fb76-4bba-99c8-611ae14342de','','','41b4ade6-e260-52ba-bc85-329deccc41b1','Aeschynanthus longicaulis ''Black Pagoda''','',0,0,'5d7f68e9-fb0d-5471-95a7-cac8664a964f','Aeschynanthus longicaulis','5d7f68e9-fb0d-5471-95a7-cac8664a964f','Aeschynanthus longicaulis','6db5248c-8c18-535c-a8c0-7497de596ce3','Aeschynanthus longicaul','f78ee766-fb76-4bba-99c8-611ae14342de','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Gesneriaceae|Aeschynanthus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('f4a0cb64-c7f3-4c1e-bbda-9bf7f5d8ef4b','','','0f95a594-9510-5161-8655-7fc324d27805','Microascus trigonosporus C.W. Emmons & B.O. Dodge','C.W. Emmons & B.O. Dodge',0,0,'d215cc27-95fb-5cd8-b420-06c4fa426352','Microascus trigonosporus','d215cc27-95fb-5cd8-b420-06c4fa426352','Microascus trigonosporus','5ace4aea-289c-5427-a776-d13288bc2fbe','Microascus trigonospor','f4a0cb64-c7f3-4c1e-bbda-9bf7f5d8ef4b','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Microascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f78fbf02-2b51-474c-a20a-ed99fdb51815','','','422cb41e-fd71-515e-8306-074329143cd9','Ceratocystis piceaperda sensu auct. NZ','',0,0,'98f01d2b-b648-5f52-8878-1ec0f4b569a8','Ceratocystis piceaperda','98f01d2b-b648-5f52-8878-1ec0f4b569a8','Ceratocystis piceaperda','cebbb187-ae93-5834-bbd6-00c9ba2c38fd','Ceratocystis piceaperd','b1e37f98-920c-4b86-8677-785262a6027b','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Ceratocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f7945119-fd25-4516-b831-2a56caa1b9c5','','','e260dc5f-58f8-589a-9315-59e8ea7e0bd4','Veronaea botryosa Cif. & A.M. Corte','Cif. & A.M. Corte',0,0,'3bf95d8a-ac8e-5c38-843d-aa309f095e2f','Veronaea botryosa','3bf95d8a-ac8e-5c38-843d-aa309f095e2f','Veronaea botryosa','5afdfd24-52d9-526b-993d-c287871f6637','Veronaea botryos','f7945119-fd25-4516-b831-2a56caa1b9c5','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Veronaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f79bef85-d144-4beb-81b6-0abb7aedb372','','','611e5ecd-350e-50c1-a297-c753860ad173','Haptoglossaceae','',0,0,'611e5ecd-350e-50c1-a297-c753860ad173','Haptoglossaceae','611e5ecd-350e-50c1-a297-c753860ad173','Haptoglossaceae','611e5ecd-350e-50c1-a297-c753860ad173','Haptoglossaceae','f79bef85-d144-4beb-81b6-0abb7aedb372','Chromista|Oomycota||Haptoglossales|Haptoglossaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f79f0006-a798-4cb6-99b6-022059dbd5a7','','','af93164e-2d06-5a1c-a008-bc6a82ef6665','Lagenosolenia radiata striatula (Cushman, 1913)','(Cushman, 1913)',1913,0,'c21dcd94-3045-5dba-96f7-a08db8f1a256','Lagenosolenia radiata striatula','c21dcd94-3045-5dba-96f7-a08db8f1a256','Lagenosolenia radiata striatula','1f6c8b1d-db48-53de-81a2-0276fb82b086','Lagenosolenia radiat striatul','f79f0006-a798-4cb6-99b6-022059dbd5a7','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Lagenosolenia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f796dbcd-2f94-4d7a-acdb-5e7bde6d7929','','','2fa92c80-403b-5340-8131-86cd9580aeb9','Iophon laevistylus Dendy, 1924','Dendy, 1924',1924,0,'14d3dcaa-bbc0-5148-834e-15572b6e0fc1','Iophon laevistylus','14d3dcaa-bbc0-5148-834e-15572b6e0fc1','Iophon laevistylus','794e3210-293e-54ef-9f0a-22aa1bde34f1','Iophon laeuistyl','f796dbcd-2f94-4d7a-acdb-5e7bde6d7929','Animalia|Porifera|Demospongiae|Poecilosclerida|Acarnidae|Iophon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f79b2108-562e-468c-b35a-90a0942cb9dc','','','cbd54aa4-6a20-5fc4-a0a0-eb561559c351','Lignincola laevis Höhnk','Höhnk',0,0,'00b13090-eeef-583c-99df-25bfe05e2327','Lignincola laevis','00b13090-eeef-583c-99df-25bfe05e2327','Lignincola laevis','cb0803e8-54aa-5df8-8088-3c667676011f','Lignincola laeu','f79b2108-562e-468c-b35a-90a0942cb9dc','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Lignincola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f79c1a82-cf8c-454f-ad2d-f1111301fea3','','','c8c192d1-679b-53c6-95ca-960f75af9e00','Pirottaea veneta Sacc. & Speg.','Sacc. & Speg.',0,0,'b75d793c-eafc-5ef9-80a2-cf340a612895','Pirottaea veneta','b75d793c-eafc-5ef9-80a2-cf340a612895','Pirottaea veneta','8427cfa2-7322-50d2-bf28-30eee8d6b817','Pirottaea uenet','f79c1a82-cf8c-454f-ad2d-f1111301fea3','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pirottaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7a8db7f-2d43-490f-8cc5-5291a98a3fcb','','','d692d721-3a84-5806-bd7f-dffb2592ebdd','Aequorivita Bowman and Nichols, 2002','Bowman and Nichols, 2002',2002,0,'52029404-7eed-513b-9754-71b30bbf43e8','Aequorivita','52029404-7eed-513b-9754-71b30bbf43e8','Aequorivita','52029404-7eed-513b-9754-71b30bbf43e8','Aequorivita','f7a8db7f-2d43-490f-8cc5-5291a98a3fcb','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Flavobacteriaceae|Aequorivita','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('f7a60ba2-ea94-48a6-bce6-5d0c74227bfd','','','8dec7e4d-bbec-586c-a591-145dfebc1e0b','Caccomolpus amplus Broun, 1921','Broun, 1921',1921,0,'6f45f3db-2862-510f-a6a8-58a66f2e6ce1','Caccomolpus amplus','6f45f3db-2862-510f-a6a8-58a66f2e6ce1','Caccomolpus amplus','918deba1-8352-5eba-8b24-992f463e880a','Caccomolpus ampl','f7a60ba2-ea94-48a6-bce6-5d0c74227bfd','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Caccomolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7a4cf15-4ece-48fd-91b0-80bb88ecbe31','','','2d6d9ea1-6e78-517b-8374-81f586a007a8','Bacteroides thetaiotaomicron (Distaso 1912) Castellani and Chalmers, 1919','(Distaso 1912) Castellani and Chalmers, 1919',1912,0,'3c598b4a-d86c-585b-abbc-a583595dab70','Bacteroides thetaiotaomicron','3c598b4a-d86c-585b-abbc-a583595dab70','Bacteroides thetaiotaomicron','3c598b4a-d86c-585b-abbc-a583595dab70','Bacteroides thetaiotaomicron','f7a4cf15-4ece-48fd-91b0-80bb88ecbe31','Bacteria|Bacteroidota|Bacteroidia|Bacteroidales|Bacteroidaceae|Bacteroides','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f7af7df7-30d6-4391-af44-737f7c53cf9c','','','02427f99-524c-56bb-ab2e-13021d305b2e','Myrsine kermadecensis Cheeseman','Cheeseman',0,0,'f6e26876-fa71-5498-bb1a-2ede6603fb69','Myrsine kermadecensis','f6e26876-fa71-5498-bb1a-2ede6603fb69','Myrsine kermadecensis','da7623ca-b146-5c71-bf04-3fed530c48ce','Myrsine kermadecens','f7af7df7-30d6-4391-af44-737f7c53cf9c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Myrsine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7af8470-615f-4350-8b86-93278dfdcac0','','','3e825b7f-0ab7-54e0-9fdd-f6d951661edd','Lithelius','',0,0,'3e825b7f-0ab7-54e0-9fdd-f6d951661edd','Lithelius','3e825b7f-0ab7-54e0-9fdd-f6d951661edd','Lithelius','3e825b7f-0ab7-54e0-9fdd-f6d951661edd','Lithelius','f7af8470-615f-4350-8b86-93278dfdcac0','Chromista|Radiozoa|Polycystinea|Spumellaria|Litheliidae|Lithelius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7add5d8-3b12-4bc8-902c-cebdd2961891','','','799ad653-4830-5b6b-b1de-9b33a5f3b314','Olearia pachyphylla Cheeseman','Cheeseman',0,0,'9d8f2297-5ca2-5c54-a24a-2575e7470801','Olearia pachyphylla','9d8f2297-5ca2-5c54-a24a-2575e7470801','Olearia pachyphylla','d4573d9d-7507-50e3-a362-194c5929367f','Olearia pachyphyll','f7add5d8-3b12-4bc8-902c-cebdd2961891','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7aad700-68a0-4c66-b21a-d61d290c4bc0','','','3ef38f54-6e7b-52b0-8cfc-ecf1129bbb14','Hartighsea spectabilis A.Juss.','A.Juss.',0,0,'1747e8f8-7acf-5268-9f65-085dcc74b581','Hartighsea spectabilis','1747e8f8-7acf-5268-9f65-085dcc74b581','Hartighsea spectabilis','2c1eb4da-f0b2-5a78-9b3e-1c05c09b7572','Hartighsea spectabil','7c337c32-b2f7-4192-8add-da71f85d7a95','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Meliaceae|Hartighsea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7b1b00f-0691-4ad6-98c2-283a01991aae','','','2840eaef-10c7-5389-a409-0f125a3f639f','Scapania undulata (L.) Dumort.','(L.) Dumort.',0,0,'b30f0317-f01f-536d-9663-f134f928dd12','Scapania undulata','b30f0317-f01f-536d-9663-f134f928dd12','Scapania undulata','7a380309-6d8b-5f77-b3ef-f3f3c8236cb1','Scapania undulat','f7b1b00f-0691-4ad6-98c2-283a01991aae','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Scapaniaceae|Scapania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7b53015-7751-4bea-b796-9ea132abe122','','','bf98ba7f-d2a8-53e8-9cce-f033a8a8d2a6','Pararrhopaliidae','',0,0,'bf98ba7f-d2a8-53e8-9cce-f033a8a8d2a6','Pararrhopaliidae','bf98ba7f-d2a8-53e8-9cce-f033a8a8d2a6','Pararrhopaliidae','bf98ba7f-d2a8-53e8-9cce-f033a8a8d2a6','Pararrhopaliidae','f7b53015-7751-4bea-b796-9ea132abe122','Animalia|Mollusca|Aplacophora||Pararrhopaliidae|Pararrhopaliidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7b382ed-6aba-486f-9d8c-7b34f998c20e','','','22b2f44f-f6f5-5182-b240-fbb3284f25c1','Tytthoberis Woodley, 1995','Woodley, 1995',1995,0,'b9d4eefe-a943-5ceb-ab51-159ea9b17d03','Tytthoberis','b9d4eefe-a943-5ceb-ab51-159ea9b17d03','Tytthoberis','b9d4eefe-a943-5ceb-ab51-159ea9b17d03','Tytthoberis','f7b382ed-6aba-486f-9d8c-7b34f998c20e','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Tytthoberis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7b6e719-2116-4b61-af4f-d4f85458f7be','','','46388d4f-776c-51b7-8c9f-4dc5440629dc','Eucommiales','',0,0,'46388d4f-776c-51b7-8c9f-4dc5440629dc','Eucommiales','46388d4f-776c-51b7-8c9f-4dc5440629dc','Eucommiales','46388d4f-776c-51b7-8c9f-4dc5440629dc','Eucommiales','a3bfbfb8-dcb7-43e5-84d9-cac08da1f200','Plantae|Tracheophyta|Magnoliopsida|Eucommiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7b93a0b-4e43-4f30-a68f-32b8e92e5abf','','','c2d58e88-9e4d-5d53-92ef-165730f6332e','Phlebia subfascicularis (Wakef.) Nakasone & Gilb.','(Wakef.) Nakasone & Gilb.',0,0,'d302f98d-4935-5c25-8dc3-295fb5f7753b','Phlebia subfascicularis','d302f98d-4935-5c25-8dc3-295fb5f7753b','Phlebia subfascicularis','3a3fd47e-d609-5100-8c46-8d1272242848','Phlebia subfascicular','92699d5b-4f34-4750-9573-89889f912d77','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7bbb59b-4747-4e49-89b7-5930064c1fc1','','','95d505c8-4953-5780-a5a7-d1a6e48e4ef3','Mimopeus rugosus (Bates, 1873)','(Bates, 1873)',1873,0,'133ef8de-ae9b-54eb-8829-8eb7d2c2daf3','Mimopeus rugosus','133ef8de-ae9b-54eb-8829-8eb7d2c2daf3','Mimopeus rugosus','175c4698-f22b-51a5-ae55-c8d840f57b6e','Mimopeus rugos','f7bbb59b-4747-4e49-89b7-5930064c1fc1','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Mimopeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7b916ef-c62b-468e-9d9a-c5e066b44d48','','','1ce850b0-7a54-5c92-9ceb-2d9eba26e660','Conchoecia magna Claus, 1874','Claus, 1874',1874,0,'23967c13-4e56-55c3-b151-90a307db516d','Conchoecia magna','23967c13-4e56-55c3-b151-90a307db516d','Conchoecia magna','3ed5ed7e-5e23-5480-abcc-02891e479dc7','Conchoecia magn','f7b916ef-c62b-468e-9d9a-c5e066b44d48','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7bcad2d-a096-49b0-b6e7-350f0ae647c1','','','a6654990-26ca-5990-b14b-1223ed81a76c','Tecoma fulva subsp. guarume (DC.) J.R.I.Wood','(DC.) J.R.I.Wood',0,0,'aea82594-799f-51eb-93bd-889350013a1b','Tecoma fulva guarume','96e94d0c-ca06-5f5f-8fed-324cee8b8a25','Tecoma fulva subsp. guarume','0fc196a4-3d98-5494-b227-ede236e54a20','Tecoma fulu guarum','f7bcad2d-a096-49b0-b6e7-350f0ae647c1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Tecoma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7c2ad96-5c3b-4495-a2dd-8b0cb151e1fc','','','d9e7556e-63de-5dc1-825f-b46f99fb63b5','Inonotus diverticuloseta Pegler','Pegler',0,0,'8e03ad4e-74cf-5e12-9593-0b32f19dc6b8','Inonotus diverticuloseta','8e03ad4e-74cf-5e12-9593-0b32f19dc6b8','Inonotus diverticuloseta','daa92c0e-364f-56fe-8ada-7bd5075df79f','Inonotus diuerticuloset','f7c2ad96-5c3b-4495-a2dd-8b0cb151e1fc','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Inonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7c102a8-62a2-4c9b-8f0d-e81aa4096e8a','','','7896257e-faf2-5a71-a4a9-d77572fa62e8','Platynereis','',0,0,'7896257e-faf2-5a71-a4a9-d77572fa62e8','Platynereis','7896257e-faf2-5a71-a4a9-d77572fa62e8','Platynereis','7896257e-faf2-5a71-a4a9-d77572fa62e8','Platynereis','f7c102a8-62a2-4c9b-8f0d-e81aa4096e8a','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Platynereis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7c9d4d4-2245-4460-96d4-450633b4b6f2','','','8aa3b926-ba4a-563b-88ce-29dbcc302ddf','Nepenthes truncata Macfarl.','Macfarl.',0,0,'8d8abf0a-7b16-51a5-bc27-2041efe553c9','Nepenthes truncata','8d8abf0a-7b16-51a5-bc27-2041efe553c9','Nepenthes truncata','3679acd3-e7b0-563f-b11b-da134197f365','Nepenthes truncat','f7c9d4d4-2245-4460-96d4-450633b4b6f2','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7ca43b2-a91b-45ff-a97b-9f51d8cf47d2','','','b0a1643a-21a0-5e0e-8a5d-042b9934e0b2','Osmoporus proteus (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'09266e9c-6933-5c8a-b599-c2e6c4abe6bf','Osmoporus proteus','09266e9c-6933-5c8a-b599-c2e6c4abe6bf','Osmoporus proteus','e9aa237c-0f51-5c81-a695-a38f360d4e2c','Osmoporus prote','cf579552-92c6-439a-8fa7-82353508d249','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Osmoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7c74cee-092a-4b57-ae32-9a291e351c31','','','7cf0d5ed-902c-5e4d-b53a-a0eec0146da2','Isocladus calcareus (Dana, 1853)','(Dana, 1853)',1853,0,'f8443fef-8929-547b-983f-ba51d42e4eca','Isocladus calcareus','f8443fef-8929-547b-983f-ba51d42e4eca','Isocladus calcareus','7af6b0a9-af6e-5770-9315-86cd48db8560','Isocladus calcare','f7c74cee-092a-4b57-ae32-9a291e351c31','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Isocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7ccff53-0b23-4d31-82e1-39751fab76a0','','','5bb9138d-4b86-5292-9973-4c08e2267af5','Phaeocollybia festiva sensu E. Horak','',0,0,'f4292d05-52e7-57cf-8298-d41de4e7d623','Phaeocollybia festiva','f4292d05-52e7-57cf-8298-d41de4e7d623','Phaeocollybia festiva','6074cba4-3de8-5ade-944a-a4775d04958f','Phaeocollybia festiu','d340cc68-127a-4f52-8fad-e880a11b1515','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Phaeocollybia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f7d363ea-4e09-4817-860e-6ae58ef1495e','','','74ba58f9-aed0-5db7-9e11-b385502d9877','Hypochaeris L.','L.',0,0,'0d674314-f219-5c8d-9d4d-f19ca3820787','Hypochaeris','0d674314-f219-5c8d-9d4d-f19ca3820787','Hypochaeris','0d674314-f219-5c8d-9d4d-f19ca3820787','Hypochaeris','f7d363ea-4e09-4817-860e-6ae58ef1495e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Hypochaeris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7ce5bae-3aef-4ade-8c30-e45671b9dc7c','','','62039623-6c03-5adf-b13c-8d104f7e56c0','Aspidioides','',0,0,'62039623-6c03-5adf-b13c-8d104f7e56c0','Aspidioides','62039623-6c03-5adf-b13c-8d104f7e56c0','Aspidioides','62039623-6c03-5adf-b13c-8d104f7e56c0','Aspidioides','f7ce5bae-3aef-4ade-8c30-e45671b9dc7c','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Aspidioides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7cf27d3-76f3-46f3-8489-a86ae53f0d59','','','4e64a9c6-7a6f-5a19-89d8-1379d97dd8ff','Mecaderochondria pilgrimi Ho & Dojiri, 1987','Ho & Dojiri, 1987',1987,0,'d8d1c107-b657-546f-96f6-7e4afea98331','Mecaderochondria pilgrimi','d8d1c107-b657-546f-96f6-7e4afea98331','Mecaderochondria pilgrimi','af67c510-b750-560a-86b3-701498ccd4e0','Mecaderochondria pilgrim','f7cf27d3-76f3-46f3-8489-a86ae53f0d59','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Chondracanthidae|Mecaderochondria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7d36c59-6613-4460-b597-20802a99c798','','','7b3b7672-00e5-54cc-afc5-0a7e43a66fac','Quediocafius','',0,0,'7b3b7672-00e5-54cc-afc5-0a7e43a66fac','Quediocafius','7b3b7672-00e5-54cc-afc5-0a7e43a66fac','Quediocafius','7b3b7672-00e5-54cc-afc5-0a7e43a66fac','Quediocafius','f7d36c59-6613-4460-b597-20802a99c798','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quediocafius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3bc371f-bd58-4f30-addd-1e08786e8952','','','067e1d52-9208-578f-b6b2-31d8baf408f0','Phaeodimeriellaceae Boonmee, Mapook & K.D. Hyde','Boonmee, Mapook & K.D. Hyde',0,0,'07087593-0824-5710-a683-bd1cdec379f1','Phaeodimeriellaceae','07087593-0824-5710-a683-bd1cdec379f1','Phaeodimeriellaceae','07087593-0824-5710-a683-bd1cdec379f1','Phaeodimeriellaceae','f3bc371f-bd58-4f30-addd-1e08786e8952','Fungi|Ascomycota|Dothideomycetes||Phaeodimeriellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3c2b756-8307-441a-bc4b-c007e4c3cecd','','','15f5e18e-587a-564b-984f-8280f589a31f','Chiloscyphus splendidus E.A.Hodgs.','E.A.Hodgs.',0,0,'0e75b8bb-d429-5eda-903f-e5d333e31f03','Chiloscyphus splendidus','0e75b8bb-d429-5eda-903f-e5d333e31f03','Chiloscyphus splendidus','aa5dfea2-7d2a-599d-aafd-bf763ebd55a3','Chiloscyphus splendid','668ff701-f836-4185-8b9c-89238f9db5e0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3c75b6e-d509-4fa1-9bbb-02d635e2e4d4','','','882e33f5-a864-5eb6-97af-e3daca2bc485','Hyphodontia nudiseta Warcup & P.H.B. Talbot','Warcup & P.H.B. Talbot',0,0,'f90d1824-85a0-57cf-9824-8f538c344379','Hyphodontia nudiseta','f90d1824-85a0-57cf-9824-8f538c344379','Hyphodontia nudiseta','493e97bd-d4f9-559c-bbc0-cc00f73b2b38','Hyphodontia nudiset','a48b5246-a510-44f2-9166-f73fdc46912a','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3c954a8-842a-450b-9c0b-af646f6fc87b','','','74493041-d9d1-5951-940b-779723403a1e','Aspergillus pallidus Kamÿschko','Kamÿschko',0,0,'fb798dac-62e5-5686-bf36-c3e5cd391bd7','Aspergillus pallidus','fb798dac-62e5-5686-bf36-c3e5cd391bd7','Aspergillus pallidus','ad5cbf1f-370b-5628-b5c0-c6bba64a8c46','Aspergillus pallid','f3c954a8-842a-450b-9c0b-af646f6fc87b','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3ce4a6c-0d3c-413e-8113-7b1387203d36','','','2b8d179f-a349-59dc-8fd2-5974e06b8bdf','Coriolus velutinus (Pers.) Quél.','(Pers.) Quél.',0,0,'808646c1-2336-5655-8da9-1a152fa0a69d','Coriolus velutinus','808646c1-2336-5655-8da9-1a152fa0a69d','Coriolus velutinus','0f29e65b-8ec8-5118-af88-bbf3eb36f751','Coriolus uelutin','7bf3be24-50f1-4353-8b79-c65842111cab','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3ca95f6-1a59-42cf-9772-96d9a9c0edac','','','ea98c012-25dd-5edb-9429-8011467b5cc8','Alexanderina','',0,0,'ea98c012-25dd-5edb-9429-8011467b5cc8','Alexanderina','ea98c012-25dd-5edb-9429-8011467b5cc8','Alexanderina','ea98c012-25dd-5edb-9429-8011467b5cc8','Alexanderina','f3ca95f6-1a59-42cf-9772-96d9a9c0edac','Chromista|Foraminifera|Polythalamea|Rotaliida|Pseudoparrellidae|Alexanderina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3d63d92-fce5-431e-a805-2227376a589f','','','e65e92c3-cb16-5672-adef-aaa23cd6da50','Scolelepis species 2 NIWA Z8898','',0,0,'879d76f9-d32b-56ac-853e-60648eff6c02','Scolelepis','879d76f9-d32b-56ac-853e-60648eff6c02','Scolelepis','879d76f9-d32b-56ac-853e-60648eff6c02','Scolelepis','f3d63d92-fce5-431e-a805-2227376a589f','Animalia|Annelida||Spionida|Spionidae|Scolelepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f3d292b0-0e2b-4ba5-b343-1b53362bc62b','','','2eb8962d-bd3d-5159-a406-49003d805a22','Licinini','',0,0,'2eb8962d-bd3d-5159-a406-49003d805a22','Licinini','2eb8962d-bd3d-5159-a406-49003d805a22','Licinini','2eb8962d-bd3d-5159-a406-49003d805a22','Licinini','f3d292b0-0e2b-4ba5-b343-1b53362bc62b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3d4a3aa-94b0-4c35-ba02-3dd752d3ccf2','','','88625600-8ee8-5529-9ee4-f7817b2cc429','Tyrannochthonius caecatus (Beier, 1976)','(Beier, 1976)',1976,0,'8e97cb83-5f4d-5e50-89e8-4afe36282480','Tyrannochthonius caecatus','8e97cb83-5f4d-5e50-89e8-4afe36282480','Tyrannochthonius caecatus','dabc9c1f-fa49-5c8b-b216-6b94e5a1e022','Tyrannochthonius caecat','f3d4a3aa-94b0-4c35-ba02-3dd752d3ccf2','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chthonidae|Tyrannochthonius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3d56691-3597-4399-9198-945382f49f96','','','5c9ae928-e94a-56b1-8164-46f9cbe551d7','Euastrum denticulatum var. quadrifarium Willi Krieg.','Willi Krieg.',0,0,'a243eb9a-40cb-5a16-b303-9d794125d541','Euastrum denticulatum quadrifarium','71b651b8-0610-5432-8bda-f6f535346e16','Euastrum denticulatum var. quadrifarium','f14bc4f0-093f-55ca-92ad-131e93a9e6b5','Euastrum denticulat quadrifari','f3d56691-3597-4399-9198-945382f49f96','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3db9003-6dd1-4909-9e80-149898543f1d','','','221b451b-94cc-596b-830c-0f8f6c4d77a4','Acarospora sinopica (Wahlenb.) Körb.','(Wahlenb.) Körb.',0,0,'90ace0a9-4529-5aed-9479-e4522b0a797c','Acarospora sinopica','90ace0a9-4529-5aed-9479-e4522b0a797c','Acarospora sinopica','eac12e94-4f4a-5529-bb04-c2cb8ae97ab5','Acarospora sinopic','f3db9003-6dd1-4909-9e80-149898543f1d','Fungi||Ascomycetes|Lecanorales|Acarosporaceae|Acarospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3e0a387-08e2-4876-b89c-374cfca61c27','','','2d325ee0-a9e7-5353-a974-9db317250dd9','Magnolia yunnanensis (Hu) Noot.','(Hu) Noot.',0,0,'3f42f719-6f7c-5230-bef3-c720dbf1c4f4','Magnolia yunnanensis','3f42f719-6f7c-5230-bef3-c720dbf1c4f4','Magnolia yunnanensis','48f62c07-4795-5f28-910a-4e1e5356f3e6','Magnolia yunnanens','f3e0a387-08e2-4876-b89c-374cfca61c27','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Magnolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3dc1401-f9e0-4bd8-b1aa-4b3646d4ed45','','','87a44746-6fd6-5bd6-a90d-186fbe4ab1d9','Anomalomyia obscura Tonnoir, 1927','Tonnoir, 1927',1927,0,'c8204323-4d94-5a76-9a68-ca204822e1a9','Anomalomyia obscura','c8204323-4d94-5a76-9a68-ca204822e1a9','Anomalomyia obscura','2cc6f72c-9d30-590b-ae6f-3fd3166062f1','Anomalomyia obscur','f3dc1401-f9e0-4bd8-b1aa-4b3646d4ed45','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Anomalomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3e2263f-dd7a-4415-aa24-047cd608f56b','','','cd137937-d95b-5706-8c42-589ef612defd','Proalidae','',0,0,'cd137937-d95b-5706-8c42-589ef612defd','Proalidae','cd137937-d95b-5706-8c42-589ef612defd','Proalidae','cd137937-d95b-5706-8c42-589ef612defd','Proalidae','f3e2263f-dd7a-4415-aa24-047cd608f56b','Animalia|Gnathifera|Rotifera|Ploimida|Proalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3e332df-c51d-4e09-a07a-06598e7ba987','','','c0b73eab-594f-5b7d-b8a7-130d62e189c7','Brookula finlayi Powell, 1933','Powell, 1933',1933,0,'703d7ca9-3132-52be-8b42-1dd412e97968','Brookula finlayi','703d7ca9-3132-52be-8b42-1dd412e97968','Brookula finlayi','9ae6ee84-b7ac-531f-a061-fba93c15f945','Brookula finlay','f3e332df-c51d-4e09-a07a-06598e7ba987','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Brookula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3e3dc54-6607-4a80-9a04-45141750dcef','','','d77d0dd7-0428-59cf-b45f-02b05d919f08','Scirrhia rimosa (Alb. & Schwein.) Fuckel','(Alb. & Schwein.) Fuckel',0,0,'a0163dee-6020-5b69-b037-839efc189d4a','Scirrhia rimosa','a0163dee-6020-5b69-b037-839efc189d4a','Scirrhia rimosa','4d2a7f1a-999e-51d2-a70d-17b4440f9b6b','Scirrhia rimos','f3e3dc54-6607-4a80-9a04-45141750dcef','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Scirrhia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3e209d4-0967-43fd-87ec-61843b7e9c01','','','a003cfff-06c1-5f95-89e3-e0424f96d896','Gladiolus callianthus Marais','Marais',0,0,'44734d0c-71e9-504c-9b42-7dd3ba245223','Gladiolus callianthus','44734d0c-71e9-504c-9b42-7dd3ba245223','Gladiolus callianthus','810d89b5-06a5-5306-b47e-30608e2b6cf8','Gladiolus callianth','50481e60-12e7-4847-a23a-7da341caaba6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3e8d10c-067b-4e0b-a37f-6242f1f2c811','','','6b70cf6b-7683-5b11-9e10-6f6cd741e94f','Hypnodendron comosum var. sieberi (Müll.Hal.) Touw','(Müll.Hal.) Touw',0,0,'8e7cd3c5-5502-5496-bdc5-5076c6874533','Hypnodendron comosum sieberi','fda729c9-857e-547a-8b86-1b3ff7dfd468','Hypnodendron comosum var. sieberi','9f121fed-6a2e-5e1e-a8ae-18e7646d53bc','Hypnodendron comos sieber','cd1742be-efc1-46f8-a877-882d0176840f','Plantae||Bryopsida|Hypnodendrales|Hypnodendraceae|Hypnodendron','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3e82986-db66-4fd1-951d-a4c347d75b63','','','5f82c8e1-ce0d-597e-8fc0-6a1dcc55e0d0','Vaughanella','',0,0,'5f82c8e1-ce0d-597e-8fc0-6a1dcc55e0d0','Vaughanella','5f82c8e1-ce0d-597e-8fc0-6a1dcc55e0d0','Vaughanella','5f82c8e1-ce0d-597e-8fc0-6a1dcc55e0d0','Vaughanella','f3e82986-db66-4fd1-951d-a4c347d75b63','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Vaughanella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3ed1941-a20f-450b-a0cf-9073b87b5098','','','edee6d11-a0a2-59bd-af66-e844fa4ff510','Campylomyza Meigen, 1818','Meigen, 1818',1818,0,'088b5077-f885-55d1-bfce-b104c8b38875','Campylomyza','088b5077-f885-55d1-bfce-b104c8b38875','Campylomyza','088b5077-f885-55d1-bfce-b104c8b38875','Campylomyza','f3ed1941-a20f-450b-a0cf-9073b87b5098','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Campylomyza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3f228f8-0203-4d9c-9c2d-24495529c13b','','','f660ed24-3a55-593c-a33e-a8979f3db8d7','Euastrum insulare (Wittr.) J.Roy','(Wittr.) J.Roy',0,0,'30908c90-a3a2-52e6-9e79-98b29ed3b5c0','Euastrum insulare','30908c90-a3a2-52e6-9e79-98b29ed3b5c0','Euastrum insulare','cc78731b-90d6-520b-8141-de8993d8e5c8','Euastrum insular','f3f228f8-0203-4d9c-9c2d-24495529c13b','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3efa46a-5131-4247-86f5-673a939d29d8','','','670960c5-d295-5a6b-b1bf-562eaf77a4d7','Thalassarche cauta (Gould, 1841)','(Gould, 1841)',1841,0,'5055a2d6-839d-5044-81fd-3e69b0d6c598','Thalassarche cauta','5055a2d6-839d-5044-81fd-3e69b0d6c598','Thalassarche cauta','82f9ffc2-85d7-528f-9ff2-2565229200b8','Thalassarche caut','f3efa46a-5131-4247-86f5-673a939d29d8','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3f06681-88d2-49cf-91c6-b45db93d2153','','','e577fc24-d873-56b4-9f5c-20e0f6b6a84c','Cycadaceae Pers.','Pers.',0,0,'3d4a5cb8-2f8f-5bba-92e6-c8c1c535f498','Cycadaceae','3d4a5cb8-2f8f-5bba-92e6-c8c1c535f498','Cycadaceae','3d4a5cb8-2f8f-5bba-92e6-c8c1c535f498','Cycadaceae','f3f06681-88d2-49cf-91c6-b45db93d2153','Plantae|Tracheophyta|Cycadopsida|Cycadales|Cycadaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3f398ce-507d-49e2-a9dc-b16905837492','','','b52b57a0-3388-5874-96a1-23dad59bdbf6','Ganoderma chalceum (Cooke) Steyaert','(Cooke) Steyaert',0,0,'564dfb8c-eeb4-592b-9acb-3c7f520cf955','Ganoderma chalceum','564dfb8c-eeb4-592b-9acb-3c7f520cf955','Ganoderma chalceum','ee66efde-5dea-50a5-95b6-0a5d11e62e36','Ganoderma chalce','f3f398ce-507d-49e2-a9dc-b16905837492','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Ganoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3fba386-a77e-4868-9728-007e09e26b82','','','ab3eacc4-0805-56b2-ab9e-2eab61650e67','Botryotinia allii (Sawada) W. Yamam.','(Sawada) W. Yamam.',0,0,'e12b491b-779a-5fcf-95f5-221962c75f23','Botryotinia allii','e12b491b-779a-5fcf-95f5-221962c75f23','Botryotinia allii','cdc3a16f-3e7d-55ab-9204-c27ee6131461','Botryotinia all','b317cb00-d249-4049-94b7-1c6b94bed801','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botryotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3f7161e-9ab0-45fd-af10-422f84ff74bc','','','92e3373f-de27-5876-b0fb-9f3c540bb782','Tenuipalpus nothofagi Collyer, 1973','Collyer, 1973',1973,0,'e573aeec-3d53-595c-b042-b66628dfd7c8','Tenuipalpus nothofagi','e573aeec-3d53-595c-b042-b66628dfd7c8','Tenuipalpus nothofagi','ef23be71-d644-5343-925f-330d7a578466','Tenuipalpus nothofag','f3f7161e-9ab0-45fd-af10-422f84ff74bc','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Tenuipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3f917b5-955a-43ab-af74-538bac7dcc70','','','91ac59b5-4b99-5f67-9f2a-791babce4896','Basidiodendron spinosum (L.S. Olive) Wojewoda','(L.S. Olive) Wojewoda',0,0,'30c7a317-78aa-5305-8594-7b6b4eab82b2','Basidiodendron spinosum','30c7a317-78aa-5305-8594-7b6b4eab82b2','Basidiodendron spinosum','45fb4255-fe84-577d-9954-f4bf0d6be7ea','Basidiodendron spinos','f3f917b5-955a-43ab-af74-538bac7dcc70','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Basidiodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3fd4195-7d54-49cd-a8f4-4e4dc5ada886','','','eb3665a5-68be-5122-bf69-59659a4c4a00','Thrypticotrochus multilobatus Cairns, 1995','Cairns, 1995',1995,0,'2456ab1f-20d5-55a4-b721-1febabeefa76','Thrypticotrochus multilobatus','2456ab1f-20d5-55a4-b721-1febabeefa76','Thrypticotrochus multilobatus','14659efe-5efc-5598-b737-d402b7e1ec48','Thrypticotrochus multilobat','f3fd4195-7d54-49cd-a8f4-4e4dc5ada886','Animalia|Cnidaria||Scleractinia|Turbinoliidae|Thrypticotrochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f40135f8-7e25-442b-8ac0-914fc6efd4f3','','','cfd31415-30e0-5b6c-9c64-f0a485683dc1','Sphaerodes moreaui (Doguet) Arx','(Doguet) Arx',0,0,'40ff3acc-2bf5-5bfe-affd-22ac6de4bf13','Sphaerodes moreaui','40ff3acc-2bf5-5bfe-affd-22ac6de4bf13','Sphaerodes moreaui','2f612004-7f35-52a6-9033-c069a9784172','Sphaerodes moreau','17cee72b-1581-4beb-aa3b-f1b07b4d945b','Fungi|Ascomycota|Sordariomycetes|Coronophorales||Sphaerodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3fd5de9-fa14-47c0-b2ed-8e4d222465aa','','','fe2cbd12-cd4a-5ee1-b299-9ad907bc9900','Caloplaca cinnamomea (Th.Fr.) H.Olivier','(Th.Fr.) H.Olivier',0,0,'1ce1b4e6-f9d2-53f5-b3b5-02fd3ebce3d6','Caloplaca cinnamomea','1ce1b4e6-f9d2-53f5-b3b5-02fd3ebce3d6','Caloplaca cinnamomea','7228ee45-fc30-544f-9e48-7a9f1268612a','Caloplaca cinnamome','58e26b20-8e02-469f-8dc5-03e6552673fe','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f400fca1-2ffa-447a-ab47-a02d51fc4c52','','','b99fda36-15a4-5b3e-98ad-cefa006a9526','Lichen decipiens Hedw.','Hedw.',0,0,'d36c318a-3596-560c-a7dd-819136170c71','Lichen decipiens','d36c318a-3596-560c-a7dd-819136170c71','Lichen decipiens','d36c318a-3596-560c-a7dd-819136170c71','Lichen decipiens','f8ef35b5-09c7-4153-8773-1b1da4abf88b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f827c582-dd46-405c-8bc8-542d7688211e','','','a3842900-7123-558a-9a72-1cbd2f12bccc','Danthonia decumbens (L.) DC.','(L.) DC.',0,0,'75e32248-e73b-5ba2-a0c1-a64e981c8d63','Danthonia decumbens','75e32248-e73b-5ba2-a0c1-a64e981c8d63','Danthonia decumbens','75e32248-e73b-5ba2-a0c1-a64e981c8d63','Danthonia decumbens','f827c582-dd46-405c-8bc8-542d7688211e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f82775f5-f429-48b7-b9f1-4a55d93af000','','','4ebc37fa-885b-563d-b47a-8bc9f3e6742f','Schistochila virescens R.M.Schust.','R.M.Schust.',0,0,'64da174c-8d14-5bed-ae49-0c1389f2f738','Schistochila virescens','64da174c-8d14-5bed-ae49-0c1389f2f738','Schistochila virescens','54ed0f4e-90d4-524d-aa8e-8616b416a54e','Schistochila uirescens','344e2ded-a69a-4ecd-a357-d0fa476edad5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f40590c4-f5a1-4757-b00f-85473324fe55','','','8a45f6d5-44e7-501e-95c5-2ed5e60b10a6','Lamproderma echinulatum (Berk.) Rostaf.','(Berk.) Rostaf.',0,0,'c9ba1837-d33a-5700-8c28-2741178afbdd','Lamproderma echinulatum','c9ba1837-d33a-5700-8c28-2741178afbdd','Lamproderma echinulatum','970adb6b-e8dd-5add-aae7-657405abced2','Lamproderma echinulat','f40590c4-f5a1-4757-b00f-85473324fe55','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Lamprodermataceae|Lamproderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f828ea76-61eb-4d59-8c4f-bc455eb0a9b7','','','f75b0a71-f064-51f0-84ae-06f5916fc8f2','Proisotomurus lineatus','',0,0,'f75b0a71-f064-51f0-84ae-06f5916fc8f2','Proisotomurus lineatus','f75b0a71-f064-51f0-84ae-06f5916fc8f2','Proisotomurus lineatus','cf3d328c-604e-5626-82ec-79c0e7ce0c00','Proisotomurus lineat','f828ea76-61eb-4d59-8c4f-bc455eb0a9b7','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Proisotomurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8273843-de78-4cae-a50b-eda20be59608','','','859a9547-1f7d-514e-98a7-d2b33451db60','Lagenosolenia pressa McCulloch, 1977','McCulloch, 1977',1977,0,'084f20e7-fb92-5142-b327-1572a4e89d47','Lagenosolenia pressa','084f20e7-fb92-5142-b327-1572a4e89d47','Lagenosolenia pressa','d3ba36e7-98a8-5a3c-96b5-bae30395d985','Lagenosolenia press','f8273843-de78-4cae-a50b-eda20be59608','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Lagenosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f82924ee-979a-4a20-81a1-4fe2efd4209a','','','f009153a-9f29-5465-a944-b8d4fab4a087','Paraphaeosphaeria neglecta Verkley, Riccioni & Stielow','Verkley, Riccioni & Stielow',0,0,'f79e3c68-a6aa-57c6-9389-9087ecb98a95','Paraphaeosphaeria neglecta','f79e3c68-a6aa-57c6-9389-9087ecb98a95','Paraphaeosphaeria neglecta','65da8c0d-26a4-5bcc-a749-be1bd30c8c07','Paraphaeosphaeria neglect','f82924ee-979a-4a20-81a1-4fe2efd4209a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Paraphaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8298846-d2ef-426c-8961-e9f0afdb2d1f','','','1c4fd465-fd8b-552e-af30-e2d5f8c23a05','Pachyrhamma tuarti Richards, 1961','Richards, 1961',1961,0,'009c1c83-f2df-5d98-8f68-c3798154d834','Pachyrhamma tuarti','009c1c83-f2df-5d98-8f68-c3798154d834','Pachyrhamma tuarti','71fbee9a-fe6c-54fd-8600-21f7e1149c3e','Pachyrhamma tuart','f8298846-d2ef-426c-8961-e9f0afdb2d1f','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pachyrhamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f82ed77a-5805-4056-8ae2-50e3f1f8de8f','','','b7424516-0e8d-5e19-9ac3-a6e77fe7d701','Nanhermannia tenuicoma Hammer, 1966','Hammer, 1966',1966,0,'e7471d2a-ba91-5414-bc2e-f70499471943','Nanhermannia tenuicoma','e7471d2a-ba91-5414-bc2e-f70499471943','Nanhermannia tenuicoma','276141c7-d549-5ec9-966d-33c54e34640a','Nanhermannia tenuicom','f82ed77a-5805-4056-8ae2-50e3f1f8de8f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Nanhermanidae|Nanhermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8341d78-e329-4eb0-9685-8b3a7a7e6698','','','3b00a7cd-18d6-501a-9fb9-895ec6f9f664','Phascum nitidum Hedw.','Hedw.',0,0,'4e25a2ee-b413-5656-9d2d-72216345089d','Phascum nitidum','4e25a2ee-b413-5656-9d2d-72216345089d','Phascum nitidum','cae9cb25-7d57-5943-b8ae-13b32b5bebab','Phascum nitid','1ede5e49-d940-4892-978b-ca3cffbf7bdf','Plantae||Bryatae|||Phascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8327a92-b342-4a28-9c25-f5d061e2f0ec','','','ff2d00ea-e856-5c9a-aec4-cc9250a813d4','Omalium helmsi (Cameron, 1945)','(Cameron, 1945)',1945,0,'194ac631-63dc-5ad0-8c84-569a4b084eb2','Omalium helmsi','194ac631-63dc-5ad0-8c84-569a4b084eb2','Omalium helmsi','1b11d963-f090-5701-83d9-94a55b83d9af','Omalium helms','f8327a92-b342-4a28-9c25-f5d061e2f0ec','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Omalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f83ca106-befb-4ca5-99e6-06aecdb38a07','','','674e6173-72ce-5ce0-9c5d-99686173f4a4','Bauhinus onopordi (Vánky) Denchev','(Vánky) Denchev',0,0,'2a2cc4f9-9b7f-5b3a-99ea-984e8003987e','Bauhinus onopordi','2a2cc4f9-9b7f-5b3a-99ea-984e8003987e','Bauhinus onopordi','02bcfada-8e28-5bff-8cc8-76a91e54a4c8','Bauhinus onopord','f83ca106-befb-4ca5-99e6-06aecdb38a07','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f838edec-d472-4939-9361-7b76d8b0bd8f','','','bdf09dcf-8d84-559a-bd36-44c09cbc9d02','Armillaria tabescens (Scop.) Emel','(Scop.) Emel',0,0,'ad37efd4-85ef-5667-a552-68f913ae9a41','Armillaria tabescens','ad37efd4-85ef-5667-a552-68f913ae9a41','Armillaria tabescens','ad37efd4-85ef-5667-a552-68f913ae9a41','Armillaria tabescens','f838edec-d472-4939-9361-7b76d8b0bd8f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f835b0d0-1d04-48a2-9971-64381893466c','','','01af547f-19e8-5042-9b78-0b3a93454c54','Spiculonana platysoma Just & Wilson, 2004','Just & Wilson, 2004',2004,0,'05571d58-7027-5be1-812b-10cca8bec0c5','Spiculonana platysoma','05571d58-7027-5be1-812b-10cca8bec0c5','Spiculonana platysoma','a9292fcf-d669-554a-bc89-1c14ddd392d1','Spiculonana platysom','f835b0d0-1d04-48a2-9971-64381893466c','Animalia|Arthropoda|Malacostraca|Isopoda|Paramunidae|Spiculonana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8362899-a237-4942-9318-5eb280cb7036','','','b8dd9d29-5c22-5d93-a88a-855019668c3d','Mycosphaerella caricae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'7a48677c-6d42-594a-921d-cfd576caa61d','Mycosphaerella caricae','7a48677c-6d42-594a-921d-cfd576caa61d','Mycosphaerella caricae','9c0b1580-73d7-552f-bba1-926b2fd88952','Mycosphaerella caric','168b9f5f-e595-4f84-8691-3d9bfc2bc0fa','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f841a2c2-4331-4efc-af35-2bcdd8c587cb','','','e5f0b8f1-2cea-52bb-bbdd-3f29d964ac20','Plagiorhynchus allisonae Smales, 2002','Smales, 2002',2002,0,'f3605bf7-066f-500c-8643-13d2f94b37e3','Plagiorhynchus allisonae','f3605bf7-066f-500c-8643-13d2f94b37e3','Plagiorhynchus allisonae','d5508fa8-141c-5437-a1fa-bbcb69c95164','Plagiorhynchus allison','f841a2c2-4331-4efc-af35-2bcdd8c587cb','Animalia|Gnathifera|Acanthocephala|Polymorphida|Plagiorhynchidae|Plagiorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8401588-133b-4846-8965-5d78c758ad97','','','005b8070-04b5-5ea5-a21e-dcebeb1d3cc5','Eurhynchium muriculatum (Hook.f. & Wilson) A.Jaeger','(Hook.f. & Wilson) A.Jaeger',0,0,'b6714b3d-9526-54fb-98cd-fb9b682caf07','Eurhynchium muriculatum','b6714b3d-9526-54fb-98cd-fb9b682caf07','Eurhynchium muriculatum','492485d1-7eb6-58be-ad55-b28b5e53edcb','Eurhynchium muriculat','57d6ceb6-8c3c-4bc3-acb2-9af9bae6ab82','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Eurhynchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8428e7b-101c-4cac-b82d-686e73b860ee','','','ce7ce895-bee4-593c-8df1-0ff29c65b897','Plagioporus maorum Allison, 1966','Allison, 1966',1966,0,'7f15e349-a960-5f28-8ea6-32a1188e8e72','Plagioporus maorum','7f15e349-a960-5f28-8ea6-32a1188e8e72','Plagioporus maorum','84111771-607b-5621-b585-8d52b08de9e9','Plagioporus maor','f8428e7b-101c-4cac-b82d-686e73b860ee','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Plagioporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8419387-ae7b-4d61-bbf8-b900df135a98','','','029cbe50-2584-5cd1-b7ef-03d71a39a2dc','Lophocolea austrigena (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'e4a7a5aa-aaaa-546e-9da2-3a44ea9f2368','Lophocolea austrigena','e4a7a5aa-aaaa-546e-9da2-3a44ea9f2368','Lophocolea austrigena','6e543103-180b-512f-8cca-ca2c595a34c4','Lophocolea austrigen','0b7d5c16-4eb6-4c1c-8aca-ba99f6814b95','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8435e47-7f89-4667-ba11-fe4ec00d97e9','','','4451a4ae-e341-5f13-ac44-c50891f590f4','Dasturella Mundk. & Khesw.','Mundk. & Khesw.',0,0,'3ca4cdf4-d6d9-5eba-b11e-804957f57944','Dasturella','3ca4cdf4-d6d9-5eba-b11e-804957f57944','Dasturella','3ca4cdf4-d6d9-5eba-b11e-804957f57944','Dasturella','f8435e47-7f89-4667-ba11-fe4ec00d97e9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Dasturella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f84581e8-4d21-4aba-9ea0-3a34ca955e4f','','','7a1f3751-3538-5ad6-a5ad-7f0d8fa704ea','Phymatodocis nordstedtiana Wolle var. nordstedtiana','',0,0,'0963e34d-bc39-5528-bf34-b29e385fac8a','Phymatodocis nordstedtiana nordstedtiana','4ac39b67-6b0f-5b85-a9be-b91d5b8fe135','Phymatodocis nordstedtiana var. nordstedtiana','f6069c1a-d653-5964-adcd-11e8e60b2b47','Phymatodocis nordstedtian nordstedtian','f84581e8-4d21-4aba-9ea0-3a34ca955e4f','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Phymatodocis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8476226-9ef3-4d31-95f5-af5129d0d199','','','5418c262-63b9-59e3-95f9-b727f226715f','Discosphaerina epilobii (Wallr.) Petr.','(Wallr.) Petr.',0,0,'231f1a6a-6fd0-5c88-8fb1-3cffbbb99c15','Discosphaerina epilobii','231f1a6a-6fd0-5c88-8fb1-3cffbbb99c15','Discosphaerina epilobii','b793f1e5-119b-5876-b1ec-7bcb6d08c30d','Discosphaerina epilob','f8476226-9ef3-4d31-95f5-af5129d0d199','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Discosphaerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f84d9278-09d6-4188-99f7-0ed177c8dfde','','','b4b3c51b-61ac-5186-b9ed-42c5850efbea','Craterium leucocephala Pers. ex J.F. Gmel.','Pers. ex J.F. Gmel.',0,0,'923e8831-ae71-5d01-a9e1-7f4018eb33c4','Craterium leucocephala','923e8831-ae71-5d01-a9e1-7f4018eb33c4','Craterium leucocephala','8a4f1d17-add7-5308-9c70-f4a37f5e556b','Craterium leucocephal','27570263-d44a-4a80-86b0-bfef64618791','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Craterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f8521e73-b64e-4932-9e4a-518ecb930916','','','9b9e66a4-b38e-5aac-93aa-0d19c8a29326','Asplenium scleroprium Hombr.','Hombr.',0,0,'35a52a8d-22bc-58eb-85c6-a720572c8ce1','Asplenium scleroprium','35a52a8d-22bc-58eb-85c6-a720572c8ce1','Asplenium scleroprium','eb5bcf95-47f7-58d8-8c1d-7db37ed76334','Asplenium scleropri','f8521e73-b64e-4932-9e4a-518ecb930916','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f84df3d3-9251-488d-80bc-a85f09b516d0','','','6986ab21-5720-51bb-9db7-073797f362c1','Anthosoma','',0,0,'6986ab21-5720-51bb-9db7-073797f362c1','Anthosoma','6986ab21-5720-51bb-9db7-073797f362c1','Anthosoma','6986ab21-5720-51bb-9db7-073797f362c1','Anthosoma','f84df3d3-9251-488d-80bc-a85f09b516d0','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Dichelesthidae|Anthosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f84d38e0-0f56-4d8a-9e5a-56fce1c1f96f','','','62702a08-4a3b-573b-9e39-8308072961fb','Sapphirina sali Farran, 1929','Farran, 1929',1929,0,'be378198-fbc9-50ca-84e3-33eb143d35c2','Sapphirina sali','be378198-fbc9-50ca-84e3-33eb143d35c2','Sapphirina sali','020529d1-06fc-55d5-a24d-dbdf009d7ec4','Sapphirina sal','f84d38e0-0f56-4d8a-9e5a-56fce1c1f96f','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Saphirinidae|Sapphirina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f854040a-41ee-4f71-8c34-ebd64dcf115f','','','c0b04139-0487-5970-91aa-d266ca44cfa6','Cicadula','',0,0,'c0b04139-0487-5970-91aa-d266ca44cfa6','Cicadula','c0b04139-0487-5970-91aa-d266ca44cfa6','Cicadula','c0b04139-0487-5970-91aa-d266ca44cfa6','Cicadula','f854040a-41ee-4f71-8c34-ebd64dcf115f','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Cicadula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8586b7d-eebd-4e6c-9818-2a3b595e3e0e','','','8bd38bbb-e891-509f-844d-10ce78eb4988','Azorella selago Hook.f.','Hook.f.',0,0,'deb2a603-7383-5350-85c9-fed5ab7a6985','Azorella selago','deb2a603-7383-5350-85c9-fed5ab7a6985','Azorella selago','cbd5fe6c-495c-5b1d-a7ad-6cbaeeae846e','Azorella selag','e27c84a7-925d-41b8-98ad-055e1c74152f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f856339d-e780-4e78-9645-221657506678','','','7831ba78-6267-528a-b2ee-30a56f7df8d1','Bagliettoa baldensis (A.Massal) Vězda','(A.Massal) Vězda',0,0,'1b1f0afb-2f86-504b-9996-54f0d43ce646','Bagliettoa baldensis','1b1f0afb-2f86-504b-9996-54f0d43ce646','Bagliettoa baldensis','1a8406c5-44bf-58b6-8952-7c53459b7eee','Bagliettoa baldens','f856339d-e780-4e78-9645-221657506678','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Bagliettoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f854cd93-43e1-4644-97da-c4d4cd87a18c','','','dcac039d-4720-5840-bc10-2752cc8e0e61','Panoxis Raf.','Raf.',0,0,'ac0683b8-5f61-5e90-bea1-3d6789d8e0f5','Panoxis','ac0683b8-5f61-5e90-bea1-3d6789d8e0f5','Panoxis','ac0683b8-5f61-5e90-bea1-3d6789d8e0f5','Panoxis','2ad51450-941c-4c08-ae18-5aba7b8ca46e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Panoxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8543f84-235c-498f-8ad9-ab2d55f095a9','','','cac5c04f-5faa-571a-b82c-8c2c7458aac3','Thryeophagus','',0,0,'cac5c04f-5faa-571a-b82c-8c2c7458aac3','Thryeophagus','cac5c04f-5faa-571a-b82c-8c2c7458aac3','Thryeophagus','cac5c04f-5faa-571a-b82c-8c2c7458aac3','Thryeophagus','f8543f84-235c-498f-8ad9-ab2d55f095a9','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Thryeophagus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f85c3f78-a73b-4a1b-8f34-a85f8c128e0f','','','f789dbba-2222-5479-9171-ffdbea99c7fc','Xanthomonas hortorum pv. gardneri (ex Sutic 1957) Morinière et al., 2020','',0,0,'44d80f4e-ff0e-59af-ae0d-beeb8f079c52','Xanthomonas hortorum gardneri','15aafdc8-152e-521a-b1e7-db7aa80a4286','Xanthomonas hortorum pv. gardneri','40ea4a33-ea73-5e10-9b33-9072ce8f0dfe','Xanthomonas hortor gardner','f85c3f78-a73b-4a1b-8f34-a85f8c128e0f','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',4);
INSERT INTO core VALUES('f854de80-818c-411e-be28-ec3ea0b83030','','','1a8c8465-e108-5ebe-95a3-bbf51d6b739e','Helicobacter pylori (Marshall et al. 1985) Goodwin et al. 1989','(Marshall et al. 1985) Goodwin et al. 1989',1985,0,'2f7bdf55-ef3f-55b4-851f-71406c7dc21b','Helicobacter pylori','2f7bdf55-ef3f-55b4-851f-71406c7dc21b','Helicobacter pylori','c5a16b87-7849-5851-9e5f-564d844d5990','Helicobacter pylor','f854de80-818c-411e-be28-ec3ea0b83030','Bacteria|Pseudomonadota|Epsilonproteobacteria|Campylobacterales|Helicobacteraceae|Helicobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f85ee3d2-953a-4f50-af47-98a94971541d','','','7b65ec8b-03c0-5a1d-a59b-8f0bf67d0929','Ceriosporopsis Linder','Linder',0,0,'11315373-7464-5574-9741-8214ab7bc307','Ceriosporopsis','11315373-7464-5574-9741-8214ab7bc307','Ceriosporopsis','11315373-7464-5574-9741-8214ab7bc307','Ceriosporopsis','f85ee3d2-953a-4f50-af47-98a94971541d','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Ceriosporopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8609e19-b837-49c3-b0e3-af2d45aa7960','','','06c9e59c-b208-5553-8de8-24395a9f2b1b','Zelandius usitatus (Broun, 1910)','(Broun, 1910)',1910,0,'086ade19-da3c-5052-bdcd-28ba71526b1b','Zelandius usitatus','086ade19-da3c-5052-bdcd-28ba71526b1b','Zelandius usitatus','74eb62c8-2170-52e1-813f-c76860b12f0c','Zelandius usitat','f8609e19-b837-49c3-b0e3-af2d45aa7960','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Zelandius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f86469a2-1399-49bb-a5c4-1837faa7d946','','','794f33b5-9396-5093-93bc-a7435b2e37ee','Pyrrhobryum medium (Besch.) Manuel','(Besch.) Manuel',0,0,'a6ade6df-6641-54a6-818e-b59b232c87f3','Pyrrhobryum medium','a6ade6df-6641-54a6-818e-b59b232c87f3','Pyrrhobryum medium','ae7c49d5-0016-59e3-8fa4-5f536dfd92c4','Pyrrhobryum medi','f86469a2-1399-49bb-a5c4-1837faa7d946','Plantae||Bryopsida|Rhizogoniales|Rhizogoniaceae|Pyrrhobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f85f5d0e-35d6-49da-8ee0-f80e5eabf2ea','','','9faade8a-2f9c-515f-b607-2f34589150e4','Asterinema glabratae Bat. & H. Mai','Bat. & H. Mai',0,0,'40c693cd-39b3-58c1-a59b-8a1c8be2881e','Asterinema glabratae','40c693cd-39b3-58c1-a59b-8a1c8be2881e','Asterinema glabratae','2e5eb81e-7a9c-5361-9050-2aa8b3a40988','Asterinema glabrat','f85f5d0e-35d6-49da-8ee0-f80e5eabf2ea','Fungi|Ascomycota|Dothideomycetes|||Asterinema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8641d54-19db-4384-aed4-f6d84b02999b','','','82781912-95f3-5539-ae68-43d011efd2a6','Elachistinae Bruand, 1850','Bruand, 1850',1850,0,'78c69ca5-eb18-5b6b-b8cd-2c8a9e270b13','Elachistinae','78c69ca5-eb18-5b6b-b8cd-2c8a9e270b13','Elachistinae','78c69ca5-eb18-5b6b-b8cd-2c8a9e270b13','Elachistinae','f8641d54-19db-4384-aed4-f6d84b02999b','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','',1);
INSERT INTO core VALUES('f8672690-faf8-4bd6-ab65-d2e5c3f025ca','','','bf843ed2-aa12-586d-b040-3ecad05273ff','Anagrus','',0,0,'bf843ed2-aa12-586d-b040-3ecad05273ff','Anagrus','bf843ed2-aa12-586d-b040-3ecad05273ff','Anagrus','bf843ed2-aa12-586d-b040-3ecad05273ff','Anagrus','f8672690-faf8-4bd6-ab65-d2e5c3f025ca','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Anagrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f86559e9-ace4-4233-b4bf-d905f8450947','','','216a3529-f9cf-5910-9a6e-fbd2e44e9754','Hypochnus subviolaceus Peck','Peck',0,0,'8b3a6547-a43a-58cf-8194-04ee443652eb','Hypochnus subviolaceus','8b3a6547-a43a-58cf-8194-04ee443652eb','Hypochnus subviolaceus','a425729d-8715-56a7-9705-7fbcfbfd424c','Hypochnus subuiolace','cc4f6791-f974-4acb-9c72-94a5bc2ce7c2','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Hypochnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f86796d2-3b61-46ab-a13f-3e1a7e666ec9','','','1689e7e5-119e-52eb-bb75-632dd86d0ca6','Fissidens aniosphyllus sensu Sainsbury','',0,0,'1f70443a-1fbf-556e-ae4d-3a5accbe83f0','Fissidens aniosphyllus','1f70443a-1fbf-556e-ae4d-3a5accbe83f0','Fissidens aniosphyllus','17481555-7d66-5179-8c67-3afede6a2b14','Fissidens aniosphyll','6432f9dd-7ab8-4e93-af89-674ad57c9731','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f613013f-8e0f-4bb6-97c4-7214118ffdbc','','','bc67fe36-813d-5775-a532-7dbbac9e2942','Polygonaceae','',0,0,'bc67fe36-813d-5775-a532-7dbbac9e2942','Polygonaceae','bc67fe36-813d-5775-a532-7dbbac9e2942','Polygonaceae','bc67fe36-813d-5775-a532-7dbbac9e2942','Polygonaceae','f613013f-8e0f-4bb6-97c4-7214118ffdbc','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8677419-0573-4831-a75b-2c7ac96d9107','','','1879da59-0cb5-58b9-b2fb-885fbbe9d02a','Syrrhopodon armatus Mitt.','Mitt.',0,0,'1201d693-5e33-51a2-8b25-84e2f2549e5c','Syrrhopodon armatus','1201d693-5e33-51a2-8b25-84e2f2549e5c','Syrrhopodon armatus','0fec206f-ed98-589b-b6ff-edff229fffca','Syrrhopodon armat','f8677419-0573-4831-a75b-2c7ac96d9107','Plantae||Bryopsida|Dicranales|Calymperaceae|Syrrhopodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6155452-6c46-401f-a461-d084c9d3d83c','','','4cb9161f-ee9c-59f0-8736-f93dad356508','Villogorgia','',0,0,'4cb9161f-ee9c-59f0-8736-f93dad356508','Villogorgia','4cb9161f-ee9c-59f0-8736-f93dad356508','Villogorgia','4cb9161f-ee9c-59f0-8736-f93dad356508','Villogorgia','f6155452-6c46-401f-a461-d084c9d3d83c','Animalia|Cnidaria||Gorgonacea|Plexauridae|Villogorgia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f612c3e3-0739-4dbc-83b5-b178fb2fe856','','','b04d553b-a5e9-5306-bba3-afb3497c3fc5','Lonsdalea populi (Tóth et al. 2013) Li et al., 2017','(Tóth et al. 2013) Li et al., 2017',2013,0,'7a193b85-367c-5777-98c8-11659c774cc2','Lonsdalea populi','7a193b85-367c-5777-98c8-11659c774cc2','Lonsdalea populi','50004e2d-5a4f-55a6-89c8-9ec23d234c73','Lonsdalea popul','f612c3e3-0739-4dbc-83b5-b178fb2fe856','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Lonsdalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('f61e4b0e-b8f2-48c5-a34c-63ca04c99b8f','','','4b7c535a-5fdc-522a-a124-9da57f3b1b0f','Cladonia capitellata var. interhiascens (Nyl.) Sandst.','(Nyl.) Sandst.',0,0,'6b9052c8-b2da-5d7d-9034-cbadd0a501d7','Cladonia capitellata interhiascens','bd24faae-16a1-5054-9e87-73861e1bb8b2','Cladonia capitellata var. interhiascens','5b0c9327-5de9-5321-8fe5-86d710928eb2','Cladonia capitellat interhiascens','f61e4b0e-b8f2-48c5-a34c-63ca04c99b8f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f61cb01e-a149-4eeb-82b0-85809b4bee8b','','','7db47c98-a6cc-5257-8756-2093341612b1','Anisotome flabellifolia G.Simpson','G.Simpson',0,0,'ddac52fb-a91e-5201-b27d-c556aaaf3c17','Anisotome flabellifolia','ddac52fb-a91e-5201-b27d-c556aaaf3c17','Anisotome flabellifolia','2b1dfbb5-631a-53de-9ab4-5078961ac565','Anisotome flabellifol','485123ca-4db6-48d1-a0bc-5aaf428a3a73','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f62431c8-9b8e-4943-aa28-0b17b73cab9a','','','0837162d-ae73-5a15-bbd2-8b7c880a0284','Pediastrum boryanum (Turpin) Menegh.','(Turpin) Menegh.',0,0,'57e0fdd2-ded5-5fd4-88e9-aec63de74f81','Pediastrum boryanum','57e0fdd2-ded5-5fd4-88e9-aec63de74f81','Pediastrum boryanum','ffbc4cbd-7ecf-51f5-a813-16b803775a88','Pediastrum boryan','f62431c8-9b8e-4943-aa28-0b17b73cab9a','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Hydrodictyaceae|Pediastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6241b20-989b-48f1-bfd5-42ea0062c52b','','','999aa150-5be7-588b-b60f-162180a030dd','Ustilago stygia Lindr.','Lindr.',0,0,'8bfeaf5b-cd7e-5175-9f77-530b4971855d','Ustilago stygia','8bfeaf5b-cd7e-5175-9f77-530b4971855d','Ustilago stygia','8a086dfb-ed46-503c-a716-7346d4e9b371','Ustilago styg','02c9cfcc-0a45-4a5f-93cc-c0ab13b209aa','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6217fbf-bba2-4d5d-abef-524d128933bf','','','95f3b982-9dc6-5ca2-9503-d6ca12ba3783','Trichocladia Stirt.','Stirt.',0,0,'82a1e277-ecf0-54c0-998e-0fa922eaa95c','Trichocladia','82a1e277-ecf0-54c0-998e-0fa922eaa95c','Trichocladia','82a1e277-ecf0-54c0-998e-0fa922eaa95c','Trichocladia','b05c4b23-408a-4743-9394-116d00f34628','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Trichocladia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f630f999-d0b4-405e-aa71-0be2db8c26da','','','41f3a4c2-d87f-570e-b1d2-2889055d0fc4','Cristidiscoidia','',0,0,'41f3a4c2-d87f-570e-b1d2-2889055d0fc4','Cristidiscoidia','41f3a4c2-d87f-570e-b1d2-2889055d0fc4','Cristidiscoidia','41f3a4c2-d87f-570e-b1d2-2889055d0fc4','Cristidiscoidia','f630f999-d0b4-405e-aa71-0be2db8c26da','Protozoa|Choanozoa||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('f62c6b4a-6db1-4ae8-a649-6be987ec2e86','','','d7dfdd02-e1d6-519f-ab06-daff2fe4f1c1','Silene uniflora Roth','Roth',0,0,'a362610f-1d4d-5142-a7fa-050c78341f00','Silene uniflora','a362610f-1d4d-5142-a7fa-050c78341f00','Silene uniflora','ec9575f9-9cdc-5e0f-a881-7e83f99b02c2','Silene uniflor','f62c6b4a-6db1-4ae8-a649-6be987ec2e86','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6288e4d-9eb9-4649-917f-4489e1f9c603','','','943a677e-d54c-5027-a5eb-637b9f42e107','Ourisia sessilifolia subsp. splendida (L.B.Moore) Arroyo','(L.B.Moore) Arroyo',0,0,'e525e8d3-fffa-5585-87be-283c4a81a30c','Ourisia sessilifolia splendida','3436aa4d-3c42-5b20-9591-a6e3565dda61','Ourisia sessilifolia subsp. splendida','792dbcad-392f-5e28-aeb9-f9b5297354ae','Ourisia sessilifol splendid','f6288e4d-9eb9-4649-917f-4489e1f9c603','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f62a55f1-8556-4e2e-af48-cb39b419511d','','','8f3d0496-9668-5446-9464-52549cbb5a19','Peridiniopsis','',0,0,'8f3d0496-9668-5446-9464-52549cbb5a19','Peridiniopsis','8f3d0496-9668-5446-9464-52549cbb5a19','Peridiniopsis','8f3d0496-9668-5446-9464-52549cbb5a19','Peridiniopsis','f62a55f1-8556-4e2e-af48-cb39b419511d','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|Peridiniopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f63073c5-8e3d-45d1-b5c6-d1ede3aeda51','','','41a1fef9-b16e-52f2-9093-0c498449a5d5','Micromelo undata (Bruguière, 1792)','(Bruguière, 1792)',1792,0,'3aa823ef-28c1-5db2-9b2a-cdc6cd66d4fd','Micromelo undata','3aa823ef-28c1-5db2-9b2a-cdc6cd66d4fd','Micromelo undata','e9eb20e2-8762-5f56-aeb0-c31065c70b20','Micromelo undat','f63073c5-8e3d-45d1-b5c6-d1ede3aeda51','Animalia|Mollusca|Gastropoda||Hydatinidae|Micromelo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f635761a-6bab-4af6-a0e5-4b88afe4a271','','','e21b52df-2709-5fd8-932b-f5dd658998c6','Ravenelia breyniae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'1e39c488-5dc8-5fc5-8c6d-e67e0583fe6e','Ravenelia breyniae','1e39c488-5dc8-5fc5-8c6d-e67e0583fe6e','Ravenelia breyniae','9f6ee3fe-3cbd-54e1-9e30-8be2c6cd7080','Ravenelia breyni','9d6fe597-450a-4d77-9d2a-412b9f8a52a6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Ravenelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6360b35-5b4e-4346-8702-9f4e30fbed56','','','c3416344-3f90-5264-b951-1ac4eb52b908','Grypotheca triangularis (Philpott, 1930)','(Philpott, 1930)',1930,0,'4ee2a336-b8b8-58ad-8072-edfc44c70532','Grypotheca triangularis','4ee2a336-b8b8-58ad-8072-edfc44c70532','Grypotheca triangularis','1c614cca-886d-543d-b903-f72a31471dd4','Grypotheca triangular','f6360b35-5b4e-4346-8702-9f4e30fbed56','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Grypotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f63c3b9b-692a-47f8-80cb-0cc9411bba24','','','ddc48981-85ca-54bb-bc52-01cd862b3964','Pseudobolivinidae','',0,0,'ddc48981-85ca-54bb-bc52-01cd862b3964','Pseudobolivinidae','ddc48981-85ca-54bb-bc52-01cd862b3964','Pseudobolivinidae','ddc48981-85ca-54bb-bc52-01cd862b3964','Pseudobolivinidae','f63c3b9b-692a-47f8-80cb-0cc9411bba24','Chromista|Foraminifera|Polythalamea|Lituolida|Pseudobolivinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f633faa4-ba67-48b1-bb19-f6bd98ce28bc','','','33abef2e-e857-5b6b-9ae9-d0267661e9fb','Neidium bisulcatum (Lagerstedt) Cleve','(Lagerstedt) Cleve',0,0,'0276c972-bfaf-599a-b50e-f319694bab07','Neidium bisulcatum','0276c972-bfaf-599a-b50e-f319694bab07','Neidium bisulcatum','71aa3dfc-e191-5dcc-a533-ee50a735ae90','Neidium bisulcat','f633faa4-ba67-48b1-bb19-f6bd98ce28bc','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Neidiaceae|Neidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f63b2843-45d9-4f52-998d-2713a90887aa','','','41a22d3b-4e62-5d20-8bf1-350e06290026','Oolina ovum (Ehrenberg, 1843)','(Ehrenberg, 1843)',1843,0,'20d4a66c-e368-5062-9411-24af4a9955fb','Oolina ovum','20d4a66c-e368-5062-9411-24af4a9955fb','Oolina ovum','521afcc3-1cbc-5295-9881-f33b245e0bad','Oolina ou','f63b2843-45d9-4f52-998d-2713a90887aa','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Oolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6376345-911a-4881-beb8-91592fa7a7d9','','','cc0752b5-d535-548f-8510-55dcce33c6a5','Gonocephalum elderi (Blackburn, 1892)','(Blackburn, 1892)',1892,0,'e8c0fd91-84ef-5a12-acdf-853a7d09c0e0','Gonocephalum elderi','e8c0fd91-84ef-5a12-acdf-853a7d09c0e0','Gonocephalum elderi','b11c07c5-38c3-5dc9-8813-34d2f7810352','Gonocephalum elder','f6376345-911a-4881-beb8-91592fa7a7d9','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Gonocephalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f64239dc-6d31-4990-a4af-0ca493949ed2','','','7b4e02c7-c76f-55a8-be0d-2a9a927bc221','Acrotrichis josephi (Matthews, 1872)','(Matthews, 1872)',1872,0,'df2da04c-6d2a-5485-9866-b03cf0110aa7','Acrotrichis josephi','df2da04c-6d2a-5485-9866-b03cf0110aa7','Acrotrichis josephi','f7dc6b36-d9cd-5068-96e1-a597c54fdf66','Acrotrichis ioseph','f64239dc-6d31-4990-a4af-0ca493949ed2','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Acrotrichis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f641715d-6671-41f9-8cac-7a850c5927a5','','','90411176-aa65-502b-9cf9-b318112cdcde','Nuncia (Corinuncia) variegata variegata (Hogg, 1954)','(Hogg, 1954)',1954,0,'31811706-f6be-5028-aa97-b714f0e82cfd','Nuncia variegata variegata','31811706-f6be-5028-aa97-b714f0e82cfd','Nuncia variegata variegata','864ce0be-8436-55b9-8dd1-521e3e92ab8a','Nuncia uariegat uariegat','f641715d-6671-41f9-8cac-7a850c5927a5','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f647371c-6b2d-4cf1-be76-9896b8922819','','','c115ddcc-e629-5c56-aec5-43dd278d33c7','Coniochaeta velutina (Fuckel) Munk','(Fuckel) Munk',0,0,'8e8c7fcd-c519-54b7-8379-4034e58a77bf','Coniochaeta velutina','8e8c7fcd-c519-54b7-8379-4034e58a77bf','Coniochaeta velutina','13dd3cd8-3e82-5a2e-91e5-9e75e86ed2f0','Coniochaeta uelutin','eae98682-1801-41cc-8cb2-b36a1f0d421d','Fungi|Ascomycota|Sordariomycetes|Coniochaetales|Coniochaetaceae|Coniochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f645d1ad-d42d-4351-89df-a4e756e3fd80','','','72dcad0b-a203-5174-b92f-4ad0f3bdd1ab','Guignardia epilobii (Wallr.) Wehm.','(Wallr.) Wehm.',0,0,'e7a03e53-64e4-5cee-b7d9-6fe1ca1416ef','Guignardia epilobii','e7a03e53-64e4-5cee-b7d9-6fe1ca1416ef','Guignardia epilobii','dc0a5b20-f2cc-5b92-b248-a6a88400ed44','Guignardia epilob','f8476226-9ef3-4d31-95f5-af5129d0d199','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Guignardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f647a39c-c1de-4607-b366-784df565534f','','','265e1e27-f64c-5166-9040-81e4bc289d93','Umbilicariaceae Chevall.','Chevall.',0,0,'647bc0f1-6e59-5496-b171-1c70b8c9191a','Umbilicariaceae','647bc0f1-6e59-5496-b171-1c70b8c9191a','Umbilicariaceae','647bc0f1-6e59-5496-b171-1c70b8c9191a','Umbilicariaceae','f647a39c-c1de-4607-b366-784df565534f','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f64dd2d2-ccba-470a-a8b5-052428c33fd3','','','6439ed14-56bb-5441-84fb-9d4f30ada0f3','Drechslera cynodontis (Marignoni) Subram. & B.L. Jain','(Marignoni) Subram. & B.L. Jain',0,0,'450ff12d-084d-534e-ad6e-9b19eb74ea84','Drechslera cynodontis','450ff12d-084d-534e-ad6e-9b19eb74ea84','Drechslera cynodontis','e699b37b-590c-598f-be96-bc6e9b6cf50e','Drechslera cynodont','9dc58784-acd6-48db-b401-2b78d8b77edf','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6478d19-b3ce-4700-91e2-d15ea7590506','','','a31328b9-2cbd-5fa6-9b6e-a1d155809f2b','Retortamonadea','',0,0,'a31328b9-2cbd-5fa6-9b6e-a1d155809f2b','Retortamonadea','a31328b9-2cbd-5fa6-9b6e-a1d155809f2b','Retortamonadea','a31328b9-2cbd-5fa6-9b6e-a1d155809f2b','Retortamonadea','f6478d19-b3ce-4700-91e2-d15ea7590506','Protozoa|Metamonada|Retortamonadea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6486105-21e8-478a-bdda-ea8959616396','','','5b77964a-4981-5be4-84fe-4b28b680e1c0','Foveolariidae','',0,0,'5b77964a-4981-5be4-84fe-4b28b680e1c0','Foveolariidae','5b77964a-4981-5be4-84fe-4b28b680e1c0','Foveolariidae','5b77964a-4981-5be4-84fe-4b28b680e1c0','Foveolariidae','f6486105-21e8-478a-bdda-ea8959616396','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Foveolariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f64e49b2-e818-49a3-be47-dcc132071224','','','5efcbc2c-c23b-5737-99a5-a4da28f2dc9a','Uncinia uncinata var. ferruginea (Boott) Kük.','(Boott) Kük.',0,0,'28ada33f-6016-5e62-8fcb-01b8e8b2aa6e','Uncinia uncinata ferruginea','47a04ee1-3ccb-557d-88c8-85897aeb60e3','Uncinia uncinata var. ferruginea','d5f6720a-b909-5183-8d0b-931d7773cff8','Uncinia uncinat ferrugine','b6274c6f-d095-4b94-9e80-0215071b7a4b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f64ac5fb-ea07-4ab0-a128-edc9165c4d61','','','32eaaf0c-302a-5b59-a66d-aaec68769373','Psylla apicalis Ferris & Klyver, 1932','Ferris & Klyver, 1932',1932,0,'1e350be5-e388-5df7-9503-9890fe36a4de','Psylla apicalis','1e350be5-e388-5df7-9503-9890fe36a4de','Psylla apicalis','3b72156c-91b2-59b3-a2ca-e32288ae98c7','Psylla apical','f64ac5fb-ea07-4ab0-a128-edc9165c4d61','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Psylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f647e7f3-54fb-49cb-9102-fe38ec723c88','','','b048b4eb-db39-5837-8895-8780365b9016','Stephanorhynchus curvipes White, 1846','White, 1846',1846,0,'5085f313-0a8a-58b2-8029-3b9fdbb8788e','Stephanorhynchus curvipes','5085f313-0a8a-58b2-8029-3b9fdbb8788e','Stephanorhynchus curvipes','2fa116a5-63aa-5b4f-9719-ac621d8a098f','Stephanorhynchus curuip','f647e7f3-54fb-49cb-9102-fe38ec723c88','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Stephanorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6574d3e-729c-4f0f-b2dd-3df180964497','','','d499a89d-ee3c-5311-bf76-ce61ba11dcc9','Alterammina alternans (Earland, 1934)','(Earland, 1934)',1934,0,'225e6e0a-9f7f-5a55-a9a3-89766fb0c9f4','Alterammina alternans','225e6e0a-9f7f-5a55-a9a3-89766fb0c9f4','Alterammina alternans','225e6e0a-9f7f-5a55-a9a3-89766fb0c9f4','Alterammina alternans','f6574d3e-729c-4f0f-b2dd-3df180964497','Chromista|Foraminifera|Polythalamea|Trochamminida|Trochamminidae|Alterammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6504c96-753c-471a-b818-abd5f3ea0bec','','','2b7b0cac-dab2-503b-bb12-cbeb03ca709a','Hostuviroid','',0,0,'2b7b0cac-dab2-503b-bb12-cbeb03ca709a','Hostuviroid','2b7b0cac-dab2-503b-bb12-cbeb03ca709a','Hostuviroid','2b7b0cac-dab2-503b-bb12-cbeb03ca709a','Hostuviroid','f6504c96-753c-471a-b818-abd5f3ea0bec','Virus|||Unassigned|Pospiviroidae|Hostuviroid','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICVN',1);
INSERT INTO core VALUES('f64f378e-65ff-426d-944e-779ca8a076b6','','','d29cc9c9-ac59-54b2-bce6-b7a4de23fe9c','Lembosina aulographoides (E. Bommer, M. Rousseau & Sacc.) Theiss.','(E. Bommer, M. Rousseau & Sacc.) Theiss.',0,0,'742983d5-17f1-5a15-b021-067a9aee0ff3','Lembosina aulographoides','742983d5-17f1-5a15-b021-067a9aee0ff3','Lembosina aulographoides','07a2d937-5d15-5e23-aba2-126759cf21c6','Lembosina aulographoid','f64f378e-65ff-426d-944e-779ca8a076b6','Fungi|Ascomycota|Dothideomycetes|Lembosinales|Lembosinaceae|Lembosina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f65c27f7-b026-492c-b12d-978c06a38a58','','','bbbd0ea9-7086-5acc-98c6-789f58c1be4f','Meiothecium Mitt.','Mitt.',0,0,'ed8fd737-ac0d-5b21-b5bb-16ce84feb928','Meiothecium','ed8fd737-ac0d-5b21-b5bb-16ce84feb928','Meiothecium','ed8fd737-ac0d-5b21-b5bb-16ce84feb928','Meiothecium','f65c27f7-b026-492c-b12d-978c06a38a58','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Meiothecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f65789ba-97e8-4f33-97d7-ceb48e484de6','','','0d639160-105f-5e47-a6db-ede1fae69d9e','Trametes palisotii (Fr.) Imazeki','(Fr.) Imazeki',0,0,'ec636811-a9ba-5bae-a3e2-5536404dfc77','Trametes palisotii','ec636811-a9ba-5bae-a3e2-5536404dfc77','Trametes palisotii','88e19718-9bb2-58e6-978c-4e4fb41b13fb','Trametes palisot','1c911e41-f027-4220-aaf4-4b35a8c6ebe1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f94bd5ef-0ac7-441d-a738-11b9a6dd10a8','','','8974281b-26c1-5368-8bb8-987038582600','Calliphora aureopunctata Macquart, 1855','Macquart, 1855',1855,0,'eb0f30e0-10de-59ca-a5b3-674607da3276','Calliphora aureopunctata','eb0f30e0-10de-59ca-a5b3-674607da3276','Calliphora aureopunctata','3f68598c-ef08-536f-bd03-d09d124f4bb3','Calliphora aureopunctat','bc872de3-a5b2-4807-ae6d-01234ac195a4','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Calliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f65f3ee3-59c6-4a1c-adfc-5ef7c0a6c79a','','','c84024b5-261d-57c6-b9c7-3423705252f4','Mesalges oscinum (Koch, 1841)','(Koch, 1841)',1841,0,'6ff9ff16-36b7-5f1a-b17b-bd82d59a9f4d','Mesalges oscinum','6ff9ff16-36b7-5f1a-b17b-bd82d59a9f4d','Mesalges oscinum','c727d47b-8c0a-5d4f-88c0-23ec069d71f4','Mesalges oscin','f65f3ee3-59c6-4a1c-adfc-5ef7c0a6c79a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Psoroptoididae|Mesalges','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f94c45c1-9e31-427b-aecf-85cd708cd14a','','','f34e2f94-08f2-5cdd-9c18-9407e85456d5','Chordodidae','',0,0,'f34e2f94-08f2-5cdd-9c18-9407e85456d5','Chordodidae','f34e2f94-08f2-5cdd-9c18-9407e85456d5','Chordodidae','f34e2f94-08f2-5cdd-9c18-9407e85456d5','Chordodidae','f94c45c1-9e31-427b-aecf-85cd708cd14a','Animalia|Nematomorpha|Gordioidea|Chordodea|Chordodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6600703-1818-4845-8660-66c55113e4ec','','','7469fdc1-030a-5709-90b2-448d65664d42','Nemapalpus zelandiae Alexander, 1921','Alexander, 1921',1921,0,'d71601c7-3071-5c62-889f-db643a3eed12','Nemapalpus zelandiae','d71601c7-3071-5c62-889f-db643a3eed12','Nemapalpus zelandiae','edbbfbb6-acac-587a-ae71-8e2b0924dacf','Nemapalpus zelandi','f6600703-1818-4845-8660-66c55113e4ec','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Nemapalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f953c929-d3c2-4334-be29-987375e52223','','','1f3b6d4a-b0d6-558c-b98b-28fd43b8b548','Ramaria Fr. ex Bonord.','Fr. ex Bonord.',0,0,'bf243f45-3d79-5931-a557-df7b36cc701a','Ramaria','bf243f45-3d79-5931-a557-df7b36cc701a','Ramaria','bf243f45-3d79-5931-a557-df7b36cc701a','Ramaria','f953c929-d3c2-4334-be29-987375e52223','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('f957609b-5c9e-4307-b1b0-a794ff263641','','','ea0e9985-eb32-537f-b7aa-291a8ade0f3b','Eutypella scoparia (Schwein.) Ellis & Everh.','(Schwein.) Ellis & Everh.',0,0,'6858852f-e7c4-504e-92ba-74d9ba8b284e','Eutypella scoparia','6858852f-e7c4-504e-92ba-74d9ba8b284e','Eutypella scoparia','937094eb-10b6-5643-9070-9f3bfeca798f','Eutypella scopar','6b0621a3-a8ea-43e5-8583-c18ca0421bf1','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Eutypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9523690-dd09-49f8-a302-ca9cd5dd67d6','','','8f671199-c309-5d02-a977-9239b75e9809','Anabarhynchus spiniger Lyneborg, 1992','Lyneborg, 1992',1992,0,'c43364d2-c6f5-5efc-9580-20e337568e2b','Anabarhynchus spiniger','c43364d2-c6f5-5efc-9580-20e337568e2b','Anabarhynchus spiniger','c43364d2-c6f5-5efc-9580-20e337568e2b','Anabarhynchus spiniger','f9523690-dd09-49f8-a302-ca9cd5dd67d6','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f95ab603-7fc7-4dc7-ace9-1542314c7a0b','','','461d6a80-2f50-5c66-94c8-fd80b3551a14','Austroscyphus R.M.Schust.','R.M.Schust.',0,0,'77977fd2-89f9-5e4e-a888-1225aa31e026','Austroscyphus','77977fd2-89f9-5e4e-a888-1225aa31e026','Austroscyphus','77977fd2-89f9-5e4e-a888-1225aa31e026','Austroscyphus','7ce60d83-41ee-4197-abba-b0d31f905297','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Austroscyphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f95ae5f4-bf44-40b4-80ef-3380366a26cb','','','c1afadb7-a005-5006-b628-6917af3e546f','Parapolystichum microsorum subsp. pentangulare (Colenso) Labiak, Sundue & R.C.Moran','(Colenso) Labiak, Sundue & R.C.Moran',0,0,'fdc2832d-2201-5e96-82e0-553e89e95708','Parapolystichum microsorum pentangulare','13e5350d-1669-5fc2-9d5a-c4806a751603','Parapolystichum microsorum subsp. pentangulare','7c02f53d-3391-5cd8-98af-769b69489a2c','Parapolystichum microsor pentangular','ee83fd01-742c-4c7d-8c92-c21fc3ce91c2','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Parapolystichum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f959ac27-a177-4c4a-8197-52062d3a8e6b','','','5363cabe-4767-5a09-90b0-86b646fdcb8e','Fagus ×apiculata Colenso','Colenso',0,0,'e0a3582b-7566-592c-8e55-0fa756470f43','Fagus apiculata','b51b303c-66ac-5e00-b6e0-4c7e4da83fd2','Fagus × apiculata','17c9b429-da47-5500-bc22-6536df934c67','Fagus apiculat','f9524467-9596-48f7-b3f1-f7eae37688a8','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Fagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('f95b45e9-7682-451b-a9af-5f24c04957b7','','','0914f0ec-2dbe-516b-a2cd-6459d12395f0','Vinca major L.','L.',0,0,'bd83aca6-a957-546d-ba3f-c10f61be8f1a','Vinca major','bd83aca6-a957-546d-ba3f-c10f61be8f1a','Vinca major','d0939c7a-d389-591b-9f1d-9be31d2ee01b','Vinca maior','f95b45e9-7682-451b-a9af-5f24c04957b7','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Vinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f95f0e06-2f5f-4d82-bd50-80d57241e79d','','','6b67fb25-4355-50aa-b565-abe47ee568bb','Stylochrysallis','',0,0,'6b67fb25-4355-50aa-b565-abe47ee568bb','Stylochrysallis','6b67fb25-4355-50aa-b565-abe47ee568bb','Stylochrysallis','6b67fb25-4355-50aa-b565-abe47ee568bb','Stylochrysallis','f95f0e06-2f5f-4d82-bd50-80d57241e79d','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Stylochrysallis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f95ab8ab-ab21-4658-afed-87e3e5f36c17','','','dda59ebb-16c0-5064-ab04-37a139da9335','Synechocystis aquatilis Sauv.','Sauv.',0,0,'cc46eb9d-ceac-5cb8-95a4-773729b17ef6','Synechocystis aquatilis','cc46eb9d-ceac-5cb8-95a4-773729b17ef6','Synechocystis aquatilis','365ae75f-658e-540a-91ee-614684185b3a','Synechocystis aquatil','f95ab8ab-ab21-4658-afed-87e3e5f36c17','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Merismopediaceae|Synechocystis','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('f95ccefd-f0df-467d-a84d-9a5342d3ca03','','','5f2e1b02-08a4-591f-a577-c1c374c4ceec','Lithobius obscurus Meinert, 1872','Meinert, 1872',1872,0,'cfb0682a-48fe-58c0-b4af-4ca0d9509fc9','Lithobius obscurus','cfb0682a-48fe-58c0-b4af-4ca0d9509fc9','Lithobius obscurus','82dfc19a-2493-5b72-93bc-25df36ce117d','Lithobius obscur','f95ccefd-f0df-467d-a84d-9a5342d3ca03','Animalia|Arthropoda|Chilopoda|Lithobiida|Lithobidae|Lithobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f958d551-e3a3-4389-bf40-cb8f71bd70d7','','','b4ab9aed-a6ff-5257-b389-eac109c6e409','Pleurotaenium quantillum (W.B. Turner) West & G.S.West','(W.B. Turner) West & G.S.West',0,0,'8cb90f03-55d2-5980-8bed-9e5eb170c7d2','Pleurotaenium quantillum','8cb90f03-55d2-5980-8bed-9e5eb170c7d2','Pleurotaenium quantillum','9f50f45f-fd5e-502c-93ee-358bf2c28a0a','Pleurotaenium quantill','f958d551-e3a3-4389-bf40-cb8f71bd70d7','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Pleurotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f96352c0-c898-4f00-9eb0-4030a0bee6c7','','','00bdd9e3-4df2-5c7f-acd1-a7e0f3284f2f','Parmelia swinscowii Hale','Hale',0,0,'10d9836f-589d-5f77-b126-b94a87c69d92','Parmelia swinscowii','10d9836f-589d-5f77-b126-b94a87c69d92','Parmelia swinscowii','2c4c8c16-dad0-5c16-905e-b85c7c775ca5','Parmelia swinscow','9819ad06-855f-47cd-8710-985fde447bc0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9697512-4088-4561-b8df-bcfebc2e5265','','','4b8dc460-d3f2-5ca6-bf79-b7af1878cc5e','Scolytocis species 1','',0,0,'c54932bb-ed25-5943-994a-f3ffe9ac5f75','Scolytocis','c54932bb-ed25-5943-994a-f3ffe9ac5f75','Scolytocis','c54932bb-ed25-5943-994a-f3ffe9ac5f75','Scolytocis','f9697512-4088-4561-b8df-bcfebc2e5265','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|Scolytocis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f9681bd1-8a99-4d92-b523-573ab4d95f3e','','','dbf65f53-ba83-5bb8-93c0-d84d3c05aa3c','Colletotrichum karsti Y.L. Yang, Zuo Y. Liu, K.D. Hyde & L. Cai','Y.L. Yang, Zuo Y. Liu, K.D. Hyde & L. Cai',0,0,'a08227c6-18ba-55dc-abee-e91fdc5d5568','Colletotrichum karsti','a08227c6-18ba-55dc-abee-e91fdc5d5568','Colletotrichum karsti','e3aaeab5-8f2a-5770-8e8f-03a064eb0bbe','Colletotrichum karst','f9681bd1-8a99-4d92-b523-573ab4d95f3e','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f96c2bdf-ddc5-4bdb-abdd-426f07cbc96b','','','e4cff9c0-abff-562c-9eeb-f532168a1607','Radulomyces rickii (Bres.) M.P. Christ.','(Bres.) M.P. Christ.',0,0,'bf52ea47-f1fd-5afd-a630-6f3996c5b650','Radulomyces rickii','bf52ea47-f1fd-5afd-a630-6f3996c5b650','Radulomyces rickii','3cbe54c9-e17b-5634-8d25-4fb68fa55736','Radulomyces rick','f96c2bdf-ddc5-4bdb-abdd-426f07cbc96b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Radulomycetaceae|Radulomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f96b609f-3c5e-45cd-beb0-8210ae3baddf','','','2e44605d-f0d7-5f18-ac5a-940dbc72df65','Numida meleagris (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'2deb9d7e-d91d-5439-917e-679584c45b59','Numida meleagris','2deb9d7e-d91d-5439-917e-679584c45b59','Numida meleagris','5aada01b-a79d-5ca0-b9d4-db7873ae70a7','Numida meleagr','f96b609f-3c5e-45cd-beb0-8210ae3baddf','Animalia|Chordata|Aves|Galliformes|Phasianidae|Numida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f96be144-f18b-43b8-a465-be9d7f57c63a','','','875f60a8-0814-5e4d-b2f3-a8c1c6ef6b13','Phialella quadrata (Forbes, 1848)','(Forbes, 1848)',1848,0,'fb8a00e9-bf68-51f7-b97d-8f44a9afe06a','Phialella quadrata','fb8a00e9-bf68-51f7-b97d-8f44a9afe06a','Phialella quadrata','d41225fb-0403-56e2-a201-e8df8c17f965','Phialella quadrat','f96be144-f18b-43b8-a465-be9d7f57c63a','Animalia|Cnidaria|Hydrozoa|Leptothecata|Phialellidae|Phialella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f96d531d-ea8a-4273-899d-ebc18cd10d46','','','922b34e1-24e2-55e9-94db-5b1a8d5d1414','Corycaeus latus Dana, 1849','Dana, 1849',1849,0,'995b5382-c113-5545-94ed-afcb5f558ccb','Corycaeus latus','995b5382-c113-5545-94ed-afcb5f558ccb','Corycaeus latus','fa28929f-6283-55e2-b2e5-88b90f7a7d9e','Corycaeus lat','f96d531d-ea8a-4273-899d-ebc18cd10d46','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Corycaeidae|Corycaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9761144-d251-427f-b645-9d9505224479','','','e412c6a8-ce93-5cde-abda-897dcf457453','Kabatiella borealis (Ellis & Everh.) Arx','(Ellis & Everh.) Arx',0,0,'391b4cb7-ffba-565e-8688-c7c9456667b1','Kabatiella borealis','391b4cb7-ffba-565e-8688-c7c9456667b1','Kabatiella borealis','02df0f95-c6b8-550a-9e59-87ceed7b0ecb','Kabatiella boreal','f9761144-d251-427f-b645-9d9505224479','Fungi|Ascomycota|Dothideomycetes|Dothideales|Saccotheciaceae|Kabatiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9749d5e-7a8e-4871-a047-d52ee3a774e6','','','936fc773-9281-586a-bfc7-ce2d3d211b0e','Coelodendridae','',0,0,'936fc773-9281-586a-bfc7-ce2d3d211b0e','Coelodendridae','936fc773-9281-586a-bfc7-ce2d3d211b0e','Coelodendridae','936fc773-9281-586a-bfc7-ce2d3d211b0e','Coelodendridae','f9749d5e-7a8e-4871-a047-d52ee3a774e6','Chromista|Cercozoa|Thecofilosea|Phaeodendrida|Coelodendridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f97eb53d-9ff8-4fe0-80ca-17e0574ef22a','','','54bb54b4-2a26-57a2-ba0b-23476cdd2237','Gentianella serotina (Cockayne) T.N.Ho & S.W.Liu','(Cockayne) T.N.Ho & S.W.Liu',0,0,'e2d18184-a84f-54fd-a545-8c5d7514b1ee','Gentianella serotina','e2d18184-a84f-54fd-a545-8c5d7514b1ee','Gentianella serotina','a501dbb4-57ce-5619-8f10-e2ff5f798393','Gentianella serotin','f97eb53d-9ff8-4fe0-80ca-17e0574ef22a','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f97f4ebb-9ba5-49e6-9893-a4a62a37c91a','','','9235195e-76e7-595d-a878-dea5318dc7ab','Stephanurus dentatus Diesing, 1839','Diesing, 1839',1839,0,'a7da1e17-db7a-57dc-bb0f-a562ce7b0551','Stephanurus dentatus','a7da1e17-db7a-57dc-bb0f-a562ce7b0551','Stephanurus dentatus','271841d6-7d1b-5530-9372-c85425d67090','Stephanurus dentat','f97f4ebb-9ba5-49e6-9893-a4a62a37c91a','Animalia|Nematoda|Secernentea|Strongylida|Syngamidae|Stephanurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9868ed2-1b4b-427a-8608-49223c598e97','','','4aa796ea-0d8e-5692-affa-d22c829cdb2d','Subantarctia dugdalei Forster, 1956','Forster, 1956',1956,0,'9ee01f58-2d30-5145-acb2-1b493151dc70','Subantarctia dugdalei','9ee01f58-2d30-5145-acb2-1b493151dc70','Subantarctia dugdalei','13cc2cb4-e343-58cc-af93-b671e8aed54b','Subantarctia dugdale','f9868ed2-1b4b-427a-8608-49223c598e97','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Subantarctia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f984eab9-943c-40e6-86b9-8ca346e87cc4','','','97cb653f-dab5-5e1f-a20a-041d411b7fb9','Scopodes cognatus Broun, 1886','Broun, 1886',1886,0,'30b86dec-57cb-567b-8637-0a5ee0517bda','Scopodes cognatus','30b86dec-57cb-567b-8637-0a5ee0517bda','Scopodes cognatus','997d8e2c-56e8-5fa0-ba95-9b084f11361d','Scopodes cognat','f984eab9-943c-40e6-86b9-8ca346e87cc4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Scopodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f984db3f-a658-4b2c-a04f-fc54ba1f57e5','','','cf32dea3-355b-5959-ad3a-5c0483997266','Ocellaria aurea Tul.','Tul.',0,0,'e38ae273-796f-551c-ba1d-5598710ba0c1','Ocellaria aurea','e38ae273-796f-551c-ba1d-5598710ba0c1','Ocellaria aurea','4c880890-f06c-5025-b9ba-c3341e06603c','Ocellaria aure','6988cf1a-8ab2-4097-af10-e91a658ddf5c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Ocellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f98715c1-9fe7-47b9-ab3f-f7c83e855a67','','','121814a5-f3c6-558d-ba70-584cdb30699e','Trypherina Malloch, 1938','Malloch, 1938',1938,0,'0a81b611-a78a-5e8d-b81b-6e6b2d3a3c03','Trypherina','0a81b611-a78a-5e8d-b81b-6e6b2d3a3c03','Trypherina','0a81b611-a78a-5e8d-b81b-6e6b2d3a3c03','Trypherina','f98715c1-9fe7-47b9-ab3f-f7c83e855a67','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Trypherina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f98bc43c-2900-419e-8c3a-007b64074d90','','','9ea3ceac-36c6-59d2-986a-10d4300fca41','Rosellinia sarothamni J. Schröt.','J. Schröt.',0,0,'385d6fed-e5f8-5508-a147-0fc129210dbb','Rosellinia sarothamni','385d6fed-e5f8-5508-a147-0fc129210dbb','Rosellinia sarothamni','03777481-5def-58ac-a7b7-db41f43d4181','Rosellinia sarothamn','ac0e5982-9db4-4017-bf62-f521eda63242','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9882ffd-bc9c-4720-8101-cb1c4df25578','','','38d7a40f-3e16-50cf-8342-afa10fd01107','Samytha','',0,0,'38d7a40f-3e16-50cf-8342-afa10fd01107','Samytha','38d7a40f-3e16-50cf-8342-afa10fd01107','Samytha','38d7a40f-3e16-50cf-8342-afa10fd01107','Samytha','f9882ffd-bc9c-4720-8101-cb1c4df25578','Animalia|Annelida||Terebellida|Ampharetidae|Samytha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f98ed22a-1ef0-47a3-a650-46d7c753540b','','','8518ee47-b89b-5197-87ad-e05ef3cab54a','Ischyromene cordiforaminalis (Chilton, 1883)','(Chilton, 1883)',1883,0,'8e1e9d4f-e119-5505-9c2d-637aa67892a5','Ischyromene cordiforaminalis','8e1e9d4f-e119-5505-9c2d-637aa67892a5','Ischyromene cordiforaminalis','e227a660-10f0-5d00-ad9c-894955040326','Ischyromene cordiforaminal','f98ed22a-1ef0-47a3-a650-46d7c753540b','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Ischyromene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f98865b9-bea6-428a-8930-e22f577c3a4c','','','7f61a58c-8d92-56b5-a784-c7d496d79d80','Melandrium Röhl.','Röhl.',0,0,'74c58755-bbe8-5088-a11d-2c83d27a5572','Melandrium','74c58755-bbe8-5088-a11d-2c83d27a5572','Melandrium','74c58755-bbe8-5088-a11d-2c83d27a5572','Melandrium','f29feead-8dfe-436e-9c5f-841d457d997b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Melandrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f98ee3af-5750-4d9e-8043-e77785689193','','','3f05d089-8f39-5555-8d5b-f565b22098ba','Navicula subcarinata (Grunow) Hendey','(Grunow) Hendey',0,0,'77786354-ebdd-58c6-b065-ac381900a85c','Navicula subcarinata','77786354-ebdd-58c6-b065-ac381900a85c','Navicula subcarinata','dd6b8a59-1889-5eef-b091-cf63d2693ad9','Navicula subcarinat','f98ee3af-5750-4d9e-8043-e77785689193','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f994fafb-51fc-4a39-bc40-4e1080b37955','','','944680a6-fb95-513e-b248-ec5b26ce720f','Cintractia schoenus G. Cunn.','G. Cunn.',0,0,'6ee73a45-a2ea-53ea-af9f-f8be601899f7','Cintractia schoenus','6ee73a45-a2ea-53ea-af9f-f8be601899f7','Cintractia schoenus','d3e21ed9-e85d-5cad-a952-adbe3d47728f','Cintractia schoen','9a79fa88-ab1e-4fbf-aa83-5f8ae76a78a7','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9939edb-98ed-4e50-a426-2c1705932bc6','','','bb378a64-a30f-5dac-9113-ff16511742bb','Magnolia tripetala (L.) L.','(L.) L.',0,0,'eb3284b4-0150-572c-a934-a2a8fb06139d','Magnolia tripetala','eb3284b4-0150-572c-a934-a2a8fb06139d','Magnolia tripetala','e1ba4417-f645-5e79-829e-f70aafb17329','Magnolia tripetal','f9939edb-98ed-4e50-a426-2c1705932bc6','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Magnolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9924d86-dc12-46ed-9fbe-9b60c35b6e8a','','','7b444d10-8a17-5d06-9e81-4a15d1c9ba90','Pemmation montis (Knight, 1973)','(Knight, 1973)',1973,0,'e12b3dd3-87f6-50e5-8623-aa47753b59f3','Pemmation montis','e12b3dd3-87f6-50e5-8623-aa47753b59f3','Pemmation montis','cb66bd6d-9626-5c40-977f-e103b4638433','Pemmation mont','f9924d86-dc12-46ed-9fbe-9b60c35b6e8a','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Pemmation','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9953eac-ba9d-45a9-9128-a1e5461788be','','','e70ade0c-2d6c-517e-a03a-cb276ae7c0e0','Netrium interruptum (Bréb.) Lütkem.','(Bréb.) Lütkem.',0,0,'031e8bd4-57ba-54d3-bffb-0f5a62983919','Netrium interruptum','031e8bd4-57ba-54d3-bffb-0f5a62983919','Netrium interruptum','32e56335-ab3e-5051-898e-dcea1c8b991e','Netrium interrupt','f9953eac-ba9d-45a9-9128-a1e5461788be','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Mesotaeniaceae|Netrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f99899b2-92fa-4109-a9d0-0c67b427f892','','','94e345d3-528d-5901-9fe0-410cdc5e9f69','Arahura Knight, 1975','Knight, 1975',1975,0,'9a91a18f-667a-557e-bada-d7b1e1bda66f','Arahura','9a91a18f-667a-557e-bada-d7b1e1bda66f','Arahura','9a91a18f-667a-557e-bada-d7b1e1bda66f','Arahura','f99899b2-92fa-4109-a9d0-0c67b427f892','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Arahura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f997a2d5-0827-4c12-8888-07f7648d525e','','','96163d10-7211-57cb-bd80-adf0dc475f55','Meliola peltata Doidge','Doidge',0,0,'e620b505-9581-5a85-8c13-05b2ac5220c0','Meliola peltata','e620b505-9581-5a85-8c13-05b2ac5220c0','Meliola peltata','4168b088-f3ec-5516-8ec0-b41e930143a0','Meliola peltat','f997a2d5-0827-4c12-8888-07f7648d525e','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f998fdaa-4c1d-4111-9c58-991018b9c2e2','','','bf1991a6-0219-5d4c-b128-7adec2bc0ea2','Nezara','',0,0,'bf1991a6-0219-5d4c-b128-7adec2bc0ea2','Nezara','bf1991a6-0219-5d4c-b128-7adec2bc0ea2','Nezara','bf1991a6-0219-5d4c-b128-7adec2bc0ea2','Nezara','f998fdaa-4c1d-4111-9c58-991018b9c2e2','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Nezara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8b89714-ff1e-4f8c-8704-7071d4e78463','','','e0a50d24-c037-54c4-a766-1f9fdaeb5bfb','Aglossa Latreille, 1796','Latreille, 1796',1796,0,'3702d4ce-5d6d-5f66-9d80-41e0039dd561','Aglossa','3702d4ce-5d6d-5f66-9d80-41e0039dd561','Aglossa','3702d4ce-5d6d-5f66-9d80-41e0039dd561','Aglossa','f8b89714-ff1e-4f8c-8704-7071d4e78463','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Aglossa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8b21074-1557-4d4b-85a2-bc3181acd6e3','','','cda92219-4eaf-5f9e-b592-e7720f346d2f','Neohodgsonia rostrata R.M.Schust.','R.M.Schust.',0,0,'cc005ff2-9817-5513-9229-b9e71850dccd','Neohodgsonia rostrata','cc005ff2-9817-5513-9229-b9e71850dccd','Neohodgsonia rostrata','54cd34c6-e1ea-5e6d-8806-e3fd56e6fa3a','Neohodgsonia rostrat','8afa0a83-37f3-4d44-b9a4-4b52aabecc7e','Plantae|Marchantiophyta|Marchantiopsida|Neohodgsoniales|Neohodgsoniaceae|Neohodgsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8b8622d-a2c0-4606-9d52-db24c8b6e205','','','32b219f5-e6c1-5a00-bd52-cd5bf77488ed','Bockiella abyssicola Gordon, 1986','Gordon, 1986',1986,0,'c6965d4e-b8be-5450-8e45-f6f7a9afba5b','Bockiella abyssicola','c6965d4e-b8be-5450-8e45-f6f7a9afba5b','Bockiella abyssicola','1777f573-d3c5-5fd7-a1c8-a1cf8027cf85','Bockiella abyssicol','f8b8622d-a2c0-4606-9d52-db24c8b6e205','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Alcyonidiidae|Bockiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8b5c969-c537-4981-887c-dffb143a0895','','','2b9c9ca7-fc78-512c-af6b-963408161883','Populus jacquemontiana Dode','Dode',0,0,'41bd7bc9-b773-5497-8a46-986c9169c7a3','Populus jacquemontiana','41bd7bc9-b773-5497-8a46-986c9169c7a3','Populus jacquemontiana','a287e9f3-0223-551b-a237-15f809fa9c8b','Populus iacquemontian','','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Populus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8b48105-892d-4c67-b4fc-e180750a896f','','','55251deb-9525-5665-86d0-93d4397785a9','Cardamine dactyloides Heenan','Heenan',0,0,'781548cd-4592-59aa-b3bc-ba1124e59a56','Cardamine dactyloides','781548cd-4592-59aa-b3bc-ba1124e59a56','Cardamine dactyloides','5be582ea-2493-5314-9d1b-961c5930c896','Cardamine dactyloid','f8b48105-892d-4c67-b4fc-e180750a896f','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8bb42fe-1c1a-46ae-963b-1398a869e671','','','a56d013e-75ba-5b35-9f6b-6437a1dc33b7','Epilobium nerteroides var. angustum Cheeseman','Cheeseman',0,0,'f14f6d5f-1ae5-5caa-8385-d44768bb7f00','Epilobium nerteroides angustum','977a7c4a-65d5-5a6c-a026-d4d2440abd46','Epilobium nerteroides var. angustum','a5feccde-279a-53a3-8f7e-98384738cf7c','Epilobium nerteroid angust','ca4fadca-8acc-4c42-8003-0a384951424f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8bf8281-621b-46ee-9b1c-5c1e64b7fb95','','','ddf701e0-1b53-53d1-b603-9a67cf41cf68','Cyclograpsus lavauxi H. Milne Edwards, 1853','H. Milne Edwards, 1853',1853,0,'c9bfb9fc-ac23-5028-979d-452765e60078','Cyclograpsus lavauxi','c9bfb9fc-ac23-5028-979d-452765e60078','Cyclograpsus lavauxi','93ff3e76-2151-5192-88b9-de910e3b6008','Cyclograpsus lauaux','f8bf8281-621b-46ee-9b1c-5c1e64b7fb95','Animalia|Arthropoda|Malacostraca|Decapoda|Varunidae|Cyclograpsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8bbf2f6-d231-425a-a479-c7f595e6cee5','','','04d813c6-8008-520e-bc68-7b16336e7212','Andromeda fontanesiana Steud.','Steud.',0,0,'eac80904-58be-5c6c-828f-72d36608eb54','Andromeda fontanesiana','eac80904-58be-5c6c-828f-72d36608eb54','Andromeda fontanesiana','50391837-4ea1-5f0c-adfa-336cee065bb3','Andromeda fontanesian','fdb6ac3e-fcf8-4304-b753-1a33ccfb8e9a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Andromeda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8c4063a-e8cd-4498-b7e4-1418b9c0ec21','','','53cd56c5-66c8-5597-b826-74a69e760ca0','Hapalopilus mutans (Peck) Gilb. & Ryvarden','(Peck) Gilb. & Ryvarden',0,0,'babb6b4f-1ca8-542f-85a9-8aa149aa92e3','Hapalopilus mutans','babb6b4f-1ca8-542f-85a9-8aa149aa92e3','Hapalopilus mutans','babb6b4f-1ca8-542f-85a9-8aa149aa92e3','Hapalopilus mutans','f8c4063a-e8cd-4498-b7e4-1418b9c0ec21','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Hapalopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8bdb8a0-6410-401a-b2c0-f1ae847e8097','','','3ebb07ce-3d91-5718-972c-ad78393ddf90','Cosmarium pseudoretusum Ducellier','Ducellier',0,0,'c775e55b-7ac9-5d23-b4b2-1bcb884aa34b','Cosmarium pseudoretusum','c775e55b-7ac9-5d23-b4b2-1bcb884aa34b','Cosmarium pseudoretusum','b2387be8-0729-5b71-a674-fa8a1725b2f7','Cosmarium pseudoretus','f8bdb8a0-6410-401a-b2c0-f1ae847e8097','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8c19af9-1e87-405b-b89c-2f7b59382af6','','','d0d285df-213c-564e-9bc1-71b8b58ea110','Acanthodesmia vinculata (Müller, 1857)','(Müller, 1857)',1857,0,'6f22f6b6-8d09-5b51-9f49-f486ede996a1','Acanthodesmia vinculata','6f22f6b6-8d09-5b51-9f49-f486ede996a1','Acanthodesmia vinculata','bebd18c6-948f-59f7-b37a-35d22c22b696','Acanthodesmia uinculat','f8c19af9-1e87-405b-b89c-2f7b59382af6','Chromista|Radiozoa|Polycystinea|Nassellaria|Acanthodesmiidae|Acanthodesmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8bf9e02-9400-4438-85ea-4292263b64ef','','','f5e9810d-55ad-59b9-8dbc-cc4be2d3329d','Clivina vagans Putzeys, 1866','Putzeys, 1866',1866,0,'9b765531-db79-5e99-b120-692416c0316f','Clivina vagans','9b765531-db79-5e99-b120-692416c0316f','Clivina vagans','82c2c1e1-fe43-558b-bdf3-73c0c07f77a5','Clivina uagans','f8bf9e02-9400-4438-85ea-4292263b64ef','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Clivina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8c64bef-90c0-4e50-b2ff-a2e77e205078','','','a52c9b60-da15-58c5-a304-d7ebf71bf5f8','Gaultheria depressa Hook.f. var. depressa','',0,0,'7e191481-c107-5875-b5cd-6bfa46a5783f','Gaultheria depressa depressa','f6eb6d7d-b873-5ee5-91e5-e5b4d7b48b9d','Gaultheria depressa var. depressa','f31a1548-0420-5d35-9f0b-2962c91bfd75','Gaultheria depress depress','f8c64bef-90c0-4e50-b2ff-a2e77e205078','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8c488f7-f267-4609-8843-98b1713528ae','','','5d8388d1-1e04-5f15-929e-13f134ced4b4','Ascochytella avenae Petr.','Petr.',0,0,'bbd80694-90b1-5ba8-a08c-1af1bfd424f7','Ascochytella avenae','bbd80694-90b1-5ba8-a08c-1af1bfd424f7','Ascochytella avenae','0a1211e6-8da1-5f83-8b43-16b2deb42a26','Ascochytella auen','4aea253b-ca63-4d58-809f-3169c6170f41','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Ascochytella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8cb362d-587d-4e65-89b0-16c31d483bbe','','','c5420f6b-d656-5073-90e3-ce0a4ba22c07','Parthenium hysterophorus L.','L.',0,0,'f6b18a5e-a0be-5977-a2e6-8be27240254c','Parthenium hysterophorus','f6b18a5e-a0be-5977-a2e6-8be27240254c','Parthenium hysterophorus','e0e07559-c1dd-5d0f-b227-3e40ed121270','Parthenium hysterophor','f8cb362d-587d-4e65-89b0-16c31d483bbe','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Parthenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8cc159b-5eb2-4719-8bce-4c1946e702ad','','','b9991724-70f3-5684-989a-bd1d05430f47','Haploniscus piestus Lincoln, 1985','Lincoln, 1985',1985,0,'6632bd90-b003-56eb-a859-6a340ed15bc6','Haploniscus piestus','6632bd90-b003-56eb-a859-6a340ed15bc6','Haploniscus piestus','44d8bb57-2335-59b5-b8e7-a18d5fb18157','Haploniscus piest','f8cc159b-5eb2-4719-8bce-4c1946e702ad','Animalia|Arthropoda|Malacostraca|Isopoda|Haploniscidae|Haploniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8c71938-4f87-43ac-9f35-cf02b1d09fbb','','','5c196954-e0d8-5428-977e-420f6eed5214','Ustilago grandis Fr.','Fr.',0,0,'e2d1ee34-6451-5f6d-9210-ee9445f1580f','Ustilago grandis','e2d1ee34-6451-5f6d-9210-ee9445f1580f','Ustilago grandis','a926786a-847a-5b92-938c-8ceb9af8065c','Ustilago grand','f8c71938-4f87-43ac-9f35-cf02b1d09fbb','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8c7e7fa-177d-4536-a580-d6927fe0e840','','','742ed3e6-b7c3-5703-acb3-c92cc4854c06','Mycosphaerella dioscoreae (Pass.) Tomilin','(Pass.) Tomilin',0,0,'dd970384-d3e7-5878-9f01-1b78a4cb14b0','Mycosphaerella dioscoreae','dd970384-d3e7-5878-9f01-1b78a4cb14b0','Mycosphaerella dioscoreae','60aff761-f05e-5e72-bae7-ce9094e7b57a','Mycosphaerella dioscore','f8c7e7fa-177d-4536-a580-d6927fe0e840','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8ce9785-883a-4df3-bd13-24bc06757cab','','','52592c11-01b5-592a-bf49-510396c86db4','Hendea phillippsi phillippsi Forster, 1954','Forster, 1954',1954,0,'0be62a3c-af3d-53ce-b8fc-39fc70c9fc8a','Hendea phillippsi phillippsi','0be62a3c-af3d-53ce-b8fc-39fc70c9fc8a','Hendea phillippsi phillippsi','11adef1e-57c2-5b76-85e5-43b4c5ae6559','Hendea phillipps phillipps','f8ce9785-883a-4df3-bd13-24bc06757cab','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hendea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8d4fc4b-e6c9-448d-be9a-13e8f9e59ee8','','','1a5f35b6-4176-53c2-97e6-48d2c6a78d08','Macrotyphula R.H. Petersen','R.H. Petersen',0,0,'5bfbace4-5dee-51cf-b7cf-e21dda5a768e','Macrotyphula','5bfbace4-5dee-51cf-b7cf-e21dda5a768e','Macrotyphula','5bfbace4-5dee-51cf-b7cf-e21dda5a768e','Macrotyphula','f8d4fc4b-e6c9-448d-be9a-13e8f9e59ee8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Phyllotopsidaceae|Macrotyphula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8d14871-8d31-49b0-a871-5aa5d0149cd9','','','cf124cfa-0b62-552f-9ef2-1ba8f1dd6294','Platygramme arechavaletae (Müll.Arg.) A.W.Archer','(Müll.Arg.) A.W.Archer',0,0,'5e3cabb3-5423-59e0-86c4-b2e027308a3a','Platygramme arechavaletae','5e3cabb3-5423-59e0-86c4-b2e027308a3a','Platygramme arechavaletae','bdd4e578-00dc-591e-8bac-48c279e69277','Platygramme arechaualet','f8d14871-8d31-49b0-a871-5aa5d0149cd9','Fungi||Ascomycetes|Ostropales|Graphidaceae|Platygramme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8d3cede-4fee-4c4a-9a37-e10003158aee','','','a97b65e2-f257-5846-97b9-028e2dcee7c6','Cymatosira belgica Grunow','Grunow',0,0,'efbe9416-3667-502f-9d7c-20d2e7e503ed','Cymatosira belgica','efbe9416-3667-502f-9d7c-20d2e7e503ed','Cymatosira belgica','5a14a3a2-9d15-54fb-a1bd-30053f706bc6','Cymatosira belgic','f8d3cede-4fee-4c4a-9a37-e10003158aee','Chromista|Ochrophyta|Bacillariophyceae|Cymatosirales|Cymatosiraceae|Cymatosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8dc48e9-337c-43b9-b9fd-399cd8558da3','','','938d68e4-5419-578b-b934-ed70bd9cd54e','Sula dactylatra Lesson, 1831','Lesson, 1831',1831,0,'5cec1045-211d-57dc-8a70-ebca2d15625c','Sula dactylatra','5cec1045-211d-57dc-8a70-ebca2d15625c','Sula dactylatra','3a7c32f1-2bf9-553c-b9c4-9edd6bc82628','Sula dactylatr','f8dc48e9-337c-43b9-b9fd-399cd8558da3','Animalia|Chordata|Aves|Pelecaniformes|Sulidae|Sula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8dd94a1-fc02-4e4f-bca2-37ebafc89300','','','5f3cd6ea-700b-5c42-ad84-c12faf71be81','Campylopus arboricola Cardot & Dixon','Cardot & Dixon',0,0,'d14bde01-81f2-5639-a27d-c4ff7a108489','Campylopus arboricola','d14bde01-81f2-5639-a27d-c4ff7a108489','Campylopus arboricola','40459798-b8f0-5470-8008-1437c6158c5c','Campylopus arboricol','25a01df5-3cd4-473d-966a-edecc0a2e325','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8dae433-a2ba-4847-b9d3-5b41991306a5','','','e0a8a182-40ba-5ded-99d3-419baff20bf4','Metaxia kermadecensis B. Marshall, 1977','B. Marshall, 1977',1977,0,'ccda4a60-bba5-518c-a445-b920d12688a4','Metaxia kermadecensis','ccda4a60-bba5-518c-a445-b920d12688a4','Metaxia kermadecensis','145893b5-ee7f-57f1-8516-2fb36a7de897','Metaxia kermadecens','f8dae433-a2ba-4847-b9d3-5b41991306a5','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triphoridae|Metaxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8df4a79-423a-4389-b2db-6c45afcf489a','','','3be037a1-e8e0-5e8a-9728-42cd4c18162c','Polyporus linteus Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'f284db17-a8c3-5cf1-bff6-0285551e558e','Polyporus linteus','f284db17-a8c3-5cf1-bff6-0285551e558e','Polyporus linteus','96f631e4-9d16-523b-860b-d5f70a386a8e','Polyporus linte','46f815c6-a840-4702-94c4-4ddc17cfd0bf','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8dcb38c-8914-43fd-8b66-bf7609e1a7fc','','','daeaa824-bb7e-5a1d-8fe6-dfdaf9490878','Oscillatoria biterminalis Nash','Nash',0,0,'4d1daaf8-1d58-51dd-be0a-48eef7bd8c1e','Oscillatoria biterminalis','4d1daaf8-1d58-51dd-be0a-48eef7bd8c1e','Oscillatoria biterminalis','bec6fff5-915d-5f1a-ad4e-871f2682f794','Oscillatoria biterminal','f8dcb38c-8914-43fd-8b66-bf7609e1a7fc','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('f8e0e364-b978-45e2-9708-3156d041ec42','','','7ebeb1f3-c6f5-5213-8527-45949c535ea8','Paradasyhelea harrisoni Wirth, 1981','Wirth, 1981',1981,0,'7d5d2b6a-fd7c-577c-8536-3c492afd9471','Paradasyhelea harrisoni','7d5d2b6a-fd7c-577c-8536-3c492afd9471','Paradasyhelea harrisoni','07eda80f-0269-5346-a434-5953d35760f3','Paradasyhelea harrison','f8e0e364-b978-45e2-9708-3156d041ec42','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Paradasyhelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8e0fa16-4439-4caf-92e6-6168553e0988','','','fd925d21-13a6-599c-a4c3-1ad810acefcc','Veronica ×loganioides J.B.Armstr.','J.B.Armstr.',0,0,'c20eb1a6-0ec8-5f89-86fd-eba873d9641d','Veronica loganioides','f858511b-3e42-5769-82fe-bd284a63fb27','Veronica × loganioides','7622f565-564e-5530-9c33-a4cbb922a395','Veronica loganioid','f8e0fa16-4439-4caf-92e6-6168553e0988','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('f8e562ed-1056-42a3-a4d2-4365c94b8c15','','','3817c2ee-4782-5acf-8d60-9c4deb233bc1','Ravenelia japonica Dietel & Syd.','Dietel & Syd.',0,0,'944ef41b-562b-5fa1-a9ff-46cd1fe43492','Ravenelia japonica','944ef41b-562b-5fa1-a9ff-46cd1fe43492','Ravenelia japonica','b6b6c96f-5daa-5015-b3cb-b2c53173c1f3','Ravenelia iaponic','f8e562ed-1056-42a3-a4d2-4365c94b8c15','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Ravenelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8ea774b-ee85-442f-b3c5-0d271ebce881','','','bf9bcb1f-efec-5a4a-b483-88f8e8f8cc18','Atheta brouni Bernhauer & Scheerpeltz, 1926','Bernhauer & Scheerpeltz, 1926',1926,0,'2b7a9537-2692-5235-8ee2-093ecb97203d','Atheta brouni','2b7a9537-2692-5235-8ee2-093ecb97203d','Atheta brouni','83a33316-6679-56fe-bc7c-c8e3664933dc','Atheta broun','f8ea774b-ee85-442f-b3c5-0d271ebce881','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Atheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8eca208-9f6c-4631-9c94-8ad9558667af','','','eee0f485-dced-5b84-88d1-5612096a18a4','Epistranus valens Broun, 1881','Broun, 1881',1881,0,'4fcb93ba-bb87-5e46-ad61-cdd4c621853f','Epistranus valens','4fcb93ba-bb87-5e46-ad61-cdd4c621853f','Epistranus valens','20588562-753a-59e5-85c5-8e19dcbf3817','Epistranus ualens','f8eca208-9f6c-4631-9c94-8ad9558667af','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Epistranus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8e85fda-cb7b-4db5-9b2c-a3a1a98a1dd8','','','355225c3-3c9d-5951-bff1-3fa30f0e7099','Dicyemida','',0,0,'355225c3-3c9d-5951-bff1-3fa30f0e7099','Dicyemida','355225c3-3c9d-5951-bff1-3fa30f0e7099','Dicyemida','355225c3-3c9d-5951-bff1-3fa30f0e7099','Dicyemida','f8e85fda-cb7b-4db5-9b2c-a3a1a98a1dd8','Animalia|Dicyemida||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8e9f96e-048e-4742-b9f3-fd421a07f184','','','c9eb4d5a-337c-57fc-abd2-f449e53ddf07','Laomedidae','',0,0,'c9eb4d5a-337c-57fc-abd2-f449e53ddf07','Laomedidae','c9eb4d5a-337c-57fc-abd2-f449e53ddf07','Laomedidae','c9eb4d5a-337c-57fc-abd2-f449e53ddf07','Laomedidae','f8e9f96e-048e-4742-b9f3-fd421a07f184','Animalia|Arthropoda|Malacostraca|Decapoda|Laomedidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8f3942a-b63e-401d-a550-28a9ba9d732c','','','32b70ecf-83a7-5d7d-8695-a2827128a3a1','Clavaria subrugosa Cleland','Cleland',0,0,'9103ef5d-b157-57ec-a838-12fe87347123','Clavaria subrugosa','9103ef5d-b157-57ec-a838-12fe87347123','Clavaria subrugosa','126c975e-34a0-592c-9d1d-72674a443380','Clavaria subrugos','ee2bf434-d78d-47f4-85a7-6c2b5df087c7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8ed6988-516e-4539-b9ea-e194c4071f85','','','69ad66d2-7902-517f-a110-05b6a8a5758e','Clitocybe species','',0,0,'11f00fd6-088e-5dac-ad71-1146013fe0e4','Clitocybe','11f00fd6-088e-5dac-ad71-1146013fe0e4','Clitocybe','11f00fd6-088e-5dac-ad71-1146013fe0e4','Clitocybe','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f8ed7ee9-9d5a-4a4e-ad3b-eedf10854480','','','ca5c86e4-055f-5204-bebd-6ad147615026','Cymbella lanceolata (Ehrenberg) Kirchner','(Ehrenberg) Kirchner',0,0,'025a11f2-dc6e-59e4-a282-3dc5664602a5','Cymbella lanceolata','025a11f2-dc6e-59e4-a282-3dc5664602a5','Cymbella lanceolata','fe9ed8e0-bda6-5614-aaf7-a7c7b0032d41','Cymbella lanceolat','f8ed7ee9-9d5a-4a4e-ad3b-eedf10854480','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8f50dce-0727-40f5-849d-243f6b68be86','','','642c41f9-3c02-59e0-9d4c-cbb5d12b1666','Euconnus (Tetramelus) ramsayi Franz, 1975','Franz, 1975',1975,0,'8fa462a7-b1d0-5045-bd22-407289fdc5b6','Euconnus ramsayi','8fa462a7-b1d0-5045-bd22-407289fdc5b6','Euconnus ramsayi','6ad7da25-9302-5622-a846-0f7484eac462','Euconnus ramsay','f8f50dce-0727-40f5-849d-243f6b68be86','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8f57161-9a76-4bf2-b5a2-3d09ecd25f22','','','911f6561-0548-5287-9b3d-d57691abcc6d','Neocamarosporiaceae Wanas., Wijayaw., Crous & K.D. Hyde','Wanas., Wijayaw., Crous & K.D. Hyde',0,0,'bc3b9ef6-ca4d-508a-9624-829b38e6fafc','Neocamarosporiaceae','bc3b9ef6-ca4d-508a-9624-829b38e6fafc','Neocamarosporiaceae','bc3b9ef6-ca4d-508a-9624-829b38e6fafc','Neocamarosporiaceae','f8f57161-9a76-4bf2-b5a2-3d09ecd25f22','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Neocamarosporiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa83c153-eeaf-4f5a-b570-e76fb3f53703','','','15f03506-f3ce-5c8a-bdcd-4cd269e5adca','Arcyria nutans (Bull.) Grev.','(Bull.) Grev.',0,0,'7929d0bc-804b-5c5c-a6ef-3fb34bf6eabe','Arcyria nutans','7929d0bc-804b-5c5c-a6ef-3fb34bf6eabe','Arcyria nutans','7929d0bc-804b-5c5c-a6ef-3fb34bf6eabe','Arcyria nutans','24faf0b8-d5d2-4ba9-bc56-e60a365cef54','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Arcyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8f6a7bd-d842-4973-9f09-b59bc7715465','','','2c408462-a99e-5d57-a941-8392e044c1ce','Neocosmospora metavorans (Al-Hatmi, S.A. Ahmed & de Hoog) Sand.-Den. & Crous','(Al-Hatmi, S.A. Ahmed & de Hoog) Sand.-Den. & Crous',0,0,'4ffabb09-0411-5839-a37b-2bd3e4650206','Neocosmospora metavorans','4ffabb09-0411-5839-a37b-2bd3e4650206','Neocosmospora metavorans','d3c5d361-82fa-54e2-9df9-7fe8ff132686','Neocosmospora metauorans','f8f6a7bd-d842-4973-9f09-b59bc7715465','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neocosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa87a90a-b3c3-40e4-b4c0-31482899ff8d','','','7ed6e6c7-3e8e-5700-aae0-5b24aafc9716','Oxymonas diundulata Nurse, 1945','Nurse, 1945',1945,0,'3a7e7a00-8a0d-5916-8c36-5c9cdedb6610','Oxymonas diundulata','3a7e7a00-8a0d-5916-8c36-5c9cdedb6610','Oxymonas diundulata','9943261e-0f9c-5f26-8715-432c31068878','Oxymonas diundulat','fa87a90a-b3c3-40e4-b4c0-31482899ff8d','Protozoa|Metamonada|Anaeromonadea|Oxymonadida|Oxymonadidae|Oxymonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa8aed8e-5baf-46b9-bf04-40b12ae68e5c','','','ca5fc365-5163-52da-bc59-b44c545d9a1e','Cheesemania enysii (Cheeseman) O.E.Schulz','(Cheeseman) O.E.Schulz',0,0,'b0e6f787-6ff5-5810-83ed-0287c15aec9d','Cheesemania enysii','b0e6f787-6ff5-5810-83ed-0287c15aec9d','Cheesemania enysii','7a70cb0f-d19f-5f98-bccb-db86d6c60ffd','Cheesemania enys','65147784-e000-4ccc-9ae8-e6beadacd88d','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cheesemania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa8ba437-a744-4b3e-9135-ed98c1873e6e','','','fef5920c-4624-5764-bbe2-796c08316bca','Tabebuia heterophylla (DC.) Britton','(DC.) Britton',0,0,'23adaef9-64d5-586f-82d6-3b2225b9f995','Tabebuia heterophylla','23adaef9-64d5-586f-82d6-3b2225b9f995','Tabebuia heterophylla','3d9985f2-87c2-56ef-a17b-a082b0b54b34','Tabebuia heterophyll','fa8ba437-a744-4b3e-9135-ed98c1873e6e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Tabebuia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa8aaad5-6726-492d-bb50-b5f0a8999718','','','d97565d7-3f83-5257-976e-ff1b27a7a6be','Solanum wendlandii Hook.f.','Hook.f.',0,0,'041da61f-dd30-56dd-b718-60cdbe08b9db','Solanum wendlandii','041da61f-dd30-56dd-b718-60cdbe08b9db','Solanum wendlandii','d80a3dac-a240-532c-8271-72920bf55d67','Solanum wendland','fa8aaad5-6726-492d-bb50-b5f0a8999718','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa87e377-af9a-4a24-88ee-eb18b3202f5b','','','279e4104-8feb-52d5-baa6-1fa69d132687','Euantennaria pacifica S. Hughes','S. Hughes',0,0,'b3920edb-c275-5b7b-9315-2c7d9730764f','Euantennaria pacifica','b3920edb-c275-5b7b-9315-2c7d9730764f','Euantennaria pacifica','69805462-1285-55ca-b666-2cb741c57dfa','Euantennaria pacific','fa87e377-af9a-4a24-88ee-eb18b3202f5b','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Euantennaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa921507-88fd-4096-af4e-2ba543d60abc','','','ca763932-7f86-53ca-b08d-399eb9347be9','Rhizophlyctis mastigotrichis (Nowak.) A. Fisch.','(Nowak.) A. Fisch.',0,0,'a53ad1be-7bbe-5831-9c5a-c5cac34d4ae6','Rhizophlyctis mastigotrichis','a53ad1be-7bbe-5831-9c5a-c5cac34d4ae6','Rhizophlyctis mastigotrichis','9fc1a161-d2f3-5c7e-bc6e-cf0a0e632e8b','Rhizophlyctis mastigotrich','fa921507-88fd-4096-af4e-2ba543d60abc','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophlyctidales|Rhizophlyctidaceae|Rhizophlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa911013-1c70-4f32-9333-ac973ad9fd8c','','','961d800f-76b9-5df0-875c-0795e90693e6','Brouniphylax varius (Broun, 1880)','(Broun, 1880)',1880,0,'b74b99cd-60e2-5b4c-84d8-02bb486e52dc','Brouniphylax varius','b74b99cd-60e2-5b4c-84d8-02bb486e52dc','Brouniphylax varius','562be7d1-4c78-56b0-8e5b-02143de2397c','Brouniphylax uar','fa911013-1c70-4f32-9333-ac973ad9fd8c','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Brouniphylax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa90b184-5e6e-4836-acdc-cf669a595bb3','','','c092afef-4e9a-554c-acab-a2e7d83a5e44','Zostera muelleri subsp. novazelandica (Setch.) S.W.L.Jacobs','(Setch.) S.W.L.Jacobs',0,0,'fff6a0cc-1d09-5926-b6bf-1857a1f4f871','Zostera muelleri novazelandica','f2db00c3-8cd6-5208-b094-3cca7f4a6e7e','Zostera muelleri subsp. novazelandica','3f44def1-3ec3-5cde-9662-5a53c0e71c05','Zostera mueller nouazelandic','fa90b184-5e6e-4836-acdc-cf669a595bb3','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Zosteraceae|Zostera','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa9bc3ef-260c-43b1-b16b-318b6143c14b','','','11aa5c7b-6abd-5477-a34b-80fb637eb941','Pholiota flavida (Schaeff.) Singer','(Schaeff.) Singer',0,0,'f76b233a-c826-534d-8860-69c10e94181a','Pholiota flavida','f76b233a-c826-534d-8860-69c10e94181a','Pholiota flavida','25a7f331-4fc3-5d6a-9fc3-3a4f75d23cf0','Pholiota flauid','b542148a-551f-4f7a-bef8-0ee5b72983a7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa9ad99e-9bdd-440d-a92c-5c1959e618a5','','','8cb1e215-404d-5c70-9397-af99ec42430a','Tolyposporium rodwayi McAlpine','McAlpine',0,0,'1269f876-269d-543c-a47d-fca62ef8bc61','Tolyposporium rodwayi','1269f876-269d-543c-a47d-fca62ef8bc61','Tolyposporium rodwayi','dcc60b14-3440-502e-92af-1e084c22b75d','Tolyposporium rodway','4354959b-1f79-469f-99d3-50cc1d9ac6fb','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Tolyposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa962c79-ee8a-420d-8c22-fe2893e0878f','','','fd7a3426-7fec-57ca-964d-148fe93cfb93','Poeltidea Hertel & Hafellner','Hertel & Hafellner',0,0,'d0195f85-5976-512d-8979-e4fb110410ff','Poeltidea','d0195f85-5976-512d-8979-e4fb110410ff','Poeltidea','d0195f85-5976-512d-8979-e4fb110410ff','Poeltidea','fa962c79-ee8a-420d-8c22-fe2893e0878f','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Poeltidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa9c94bc-d230-47d6-920c-2f97b677e777','','','8767bf5e-d2d1-5220-8b58-7fc9ea00d583','Deyeuxia setifolia Hook.f.','Hook.f.',0,0,'53185e37-5692-5bba-9137-6920636ca1e4','Deyeuxia setifolia','53185e37-5692-5bba-9137-6920636ca1e4','Deyeuxia setifolia','f4e424e1-b53d-511f-bfdb-0d5b3ade7150','Deyeuxia setifol','1af2dc43-78b8-4a10-88fe-240c39eb5e3d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deyeuxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa9e5bab-0070-47a6-9dc5-19ce974a48a0','','','d58521b2-61a3-560d-9a28-4cb95218bb41','Elis Fabricius, 1804','Fabricius, 1804',1804,0,'81bb9b68-8f97-5f08-838e-91f18b624af3','Elis','81bb9b68-8f97-5f08-838e-91f18b624af3','Elis','81bb9b68-8f97-5f08-838e-91f18b624af3','Elis','fa9e5bab-0070-47a6-9dc5-19ce974a48a0','Animalia|Arthropoda|Insecta|Hymenoptera|Scoliidae|Elis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('faa1a3d2-e9fb-4abc-a514-c2b44bf3a1cd','','','07daa14f-1df4-513c-ac6d-fc30c13990a9','Cortinarius veronicae Soop','Soop',0,0,'bbd466f9-b69a-5b4a-89ef-20eb47f3f64a','Cortinarius veronicae','bbd466f9-b69a-5b4a-89ef-20eb47f3f64a','Cortinarius veronicae','46f729d9-7760-5b4a-9aea-cb77aac7fa26','Cortinarius ueronic','faa1a3d2-e9fb-4abc-a514-c2b44bf3a1cd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa9e525a-b665-4a79-beb8-d654ff771572','','','ea55124d-8254-5426-b190-5d71025fada1','Liosomaphis','',0,0,'ea55124d-8254-5426-b190-5d71025fada1','Liosomaphis','ea55124d-8254-5426-b190-5d71025fada1','Liosomaphis','ea55124d-8254-5426-b190-5d71025fada1','Liosomaphis','fa9e525a-b665-4a79-beb8-d654ff771572','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Liosomaphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa9c26f6-0d83-4e46-9f02-f188c73340bb','','','819b595b-a11c-5d1e-bdfc-24691beb5fd0','Coxelus variegatus Broun, 1909','Broun, 1909',1909,0,'727e48ef-7082-574a-9900-7aab7e03087c','Coxelus variegatus','727e48ef-7082-574a-9900-7aab7e03087c','Coxelus variegatus','da9e2efd-d68a-59e0-8ce4-a3df5c42ba96','Coxelus uariegat','fa9c26f6-0d83-4e46-9f02-f188c73340bb','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('faa36c32-d979-4fbd-b6dd-2b937060ab18','','','88c4da5d-4ba5-5430-86be-136faa28c152','Benhamina','',0,0,'88c4da5d-4ba5-5430-86be-136faa28c152','Benhamina','88c4da5d-4ba5-5430-86be-136faa28c152','Benhamina','88c4da5d-4ba5-5430-86be-136faa28c152','Benhamina','faa36c32-d979-4fbd-b6dd-2b937060ab18','Animalia|Mollusca|Gastropoda|Basommatophora|Siphonariidae|Benhamina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('faa809b3-e941-4f7f-a914-7bf3f291f5f1','','','d7d3bbc9-18eb-546e-8b77-21942d56fdd4','Brochiraja heuresa Last & Séret, 2012 Last & Séret 2012, 2012','Last & Séret, 2012',2012,0,'bd91ff92-874d-5b9e-97f2-0becb3f26052','Brochiraja heuresa','bd91ff92-874d-5b9e-97f2-0becb3f26052','Brochiraja heuresa','e14b5243-1de7-5810-80a7-bcee0403ed55','Brochiraja heures','faa809b3-e941-4f7f-a914-7bf3f291f5f1','Animalia|Chordata|Chondrichthyes|Rajiformes|Rajidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('faa47c8d-aa79-403a-a699-fd704069d110','','','486b0ec0-c5c9-5a7f-a815-0042ea032b4e','Melamphaes suborbitalis (Gill, 1883)','(Gill, 1883)',1883,0,'8873e97b-2863-5752-ac9a-20baa061abd5','Melamphaes suborbitalis','8873e97b-2863-5752-ac9a-20baa061abd5','Melamphaes suborbitalis','35d232a3-0907-55ea-b51a-91932fef7ab9','Melamphaes suborbital','faa47c8d-aa79-403a-a699-fd704069d110','Animalia|Chordata|Actinopterygii|Stephanoberyciformes|Melamphaidae|Melamphaes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('faae3574-e36d-4809-8802-a95c38ba2f7c','','','097b442c-9ab3-5171-8677-7db3a001cb16','Acaulium Sopp','Sopp',0,0,'84dcb16c-09c6-5fad-a627-b7fdafedd80c','Acaulium','84dcb16c-09c6-5fad-a627-b7fdafedd80c','Acaulium','84dcb16c-09c6-5fad-a627-b7fdafedd80c','Acaulium','faae3574-e36d-4809-8802-a95c38ba2f7c','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Acaulium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('faadb7c2-5d59-4c4a-8048-2916f02ad358','','','3650f2ac-0cc7-572d-8c37-98f4eea43b75','Silene vulgaris (Moench) Garcke subsp. vulgaris','',0,0,'70d1f4b5-a63a-53d9-9870-94366710ef8e','Silene vulgaris vulgaris','89ceaf74-303e-518f-a1da-f49c678716ef','Silene vulgaris subsp. vulgaris','f280d192-a30b-5f3f-b0cb-5ce56c79d403','Silene uulgar uulgar','faadb7c2-5d59-4c4a-8048-2916f02ad358','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('faad07d3-c267-44f3-85e5-bd3ecd255225','','','f0e8aca8-09a8-51b7-85df-080e0507499f','Metacoleroa dickiei (Berk. & Broome) Petr.','(Berk. & Broome) Petr.',0,0,'4bdb2dba-9a35-5892-b64f-8e9117b77e72','Metacoleroa dickiei','4bdb2dba-9a35-5892-b64f-8e9117b77e72','Metacoleroa dickiei','466920b1-79b8-5614-901c-c981649b03cf','Metacoleroa dickie','faad07d3-c267-44f3-85e5-bd3ecd255225','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Metacoleroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fab90567-c5ce-4044-ae7e-39bf0bbafe14','','','effe72c6-bb55-5f06-88dc-1e137ebeacb3','Alysia manducator (Panzer, 1799)','(Panzer, 1799)',1799,0,'4164251d-2791-5706-b1ad-b7a9c2f7a0b6','Alysia manducator','4164251d-2791-5706-b1ad-b7a9c2f7a0b6','Alysia manducator','4164251d-2791-5706-b1ad-b7a9c2f7a0b6','Alysia manducator','fab90567-c5ce-4044-ae7e-39bf0bbafe14','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Alysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fab72a53-0f57-42c2-9b21-791ccfedb422','','','c6bb7a08-895b-56f8-bfc5-559cc618221e','Eutegaeus curviseta Hammer, 1966','Hammer, 1966',1966,0,'2afbec2c-12ac-5d5d-a893-c5afb84386ce','Eutegaeus curviseta','2afbec2c-12ac-5d5d-a893-c5afb84386ce','Eutegaeus curviseta','0097bb32-b9e3-56e4-a332-c1e9d6c45cfa','Eutegaeus curuiset','fab72a53-0f57-42c2-9b21-791ccfedb422','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Eutegaeidae|Eutegaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('faba7f64-c792-4257-8b0c-112ea85717d0','','','680dea1d-75be-58ed-b8bf-740d1891811b','Arenga Labill.','Labill.',0,0,'bd23620d-fa92-5536-9f58-930e8548b04f','Arenga','bd23620d-fa92-5536-9f58-930e8548b04f','Arenga','bd23620d-fa92-5536-9f58-930e8548b04f','Arenga','faba7f64-c792-4257-8b0c-112ea85717d0','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Arenga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fabc27df-08a3-4001-8833-a8d71fc5384f','','','2e5869ea-df7e-55fb-95f7-aac2c72042fb','Pliciloricidae','',0,0,'2e5869ea-df7e-55fb-95f7-aac2c72042fb','Pliciloricidae','2e5869ea-df7e-55fb-95f7-aac2c72042fb','Pliciloricidae','2e5869ea-df7e-55fb-95f7-aac2c72042fb','Pliciloricidae','fabc27df-08a3-4001-8833-a8d71fc5384f','Animalia|Loricifera|||Pliciloricidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fabdaf8f-214e-4911-b833-67f8cc81aabd','','','1aee54dc-dc3c-5969-b41a-2b39b24163c4','Koroana','',0,0,'1aee54dc-dc3c-5969-b41a-2b39b24163c4','Koroana','1aee54dc-dc3c-5969-b41a-2b39b24163c4','Koroana','1aee54dc-dc3c-5969-b41a-2b39b24163c4','Koroana','fabdaf8f-214e-4911-b833-67f8cc81aabd','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Koroana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fabd0984-fbf3-46c9-90e1-b44934a5b886','','','ec556289-3580-52e8-9c13-e37c9242c20b','Thiersia utriculata','',0,0,'ec556289-3580-52e8-9c13-e37c9242c20b','Thiersia utriculata','ec556289-3580-52e8-9c13-e37c9242c20b','Thiersia utriculata','8b4c6183-1f32-5e64-bd3e-768a0f4afc6f','Thiersia utriculat','46281aa0-450e-47db-8cd2-2f0d2e0181cc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Thiersia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fabab24c-e3f7-456b-806c-c446df1b934a','','','f5df7af2-7df0-5ed5-a8f0-5c54937c897a','Amphidium cyathicarpum (Mont.) Broth.','(Mont.) Broth.',0,0,'ea80669c-0a8f-5aa7-83ab-43d6c68da131','Amphidium cyathicarpum','ea80669c-0a8f-5aa7-83ab-43d6c68da131','Amphidium cyathicarpum','4ccbab76-7252-5bad-8a30-d00e81442e9d','Amphidium cyathicarp','fabab24c-e3f7-456b-806c-c446df1b934a','Plantae||Bryopsida|Dicranales|Rhabdoweisiaceae|Amphidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fabf421f-8cbf-4864-8c94-e944f01ba488','','','d1f927d7-e512-5fd5-9877-f3c84c337e70','Lycoris radiata (L''Hér.) Herb.','(L''Hér.) Herb.',0,0,'f44b9a29-cfd7-57b5-b284-9b819951cb75','Lycoris radiata','f44b9a29-cfd7-57b5-b284-9b819951cb75','Lycoris radiata','2ae7054c-c8dc-5d1d-a986-a7406a14a6bb','Lycoris radiat','fabf421f-8cbf-4864-8c94-e944f01ba488','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Lycoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fab9ee64-fa45-4456-84a4-f9639d50112a','','','22a41b09-ff9d-535b-b3ae-53c6595bcae6','Sporormia heptamera Auersw.','Auersw.',0,0,'9d573578-ea5b-5149-ad7c-af05b4deab88','Sporormia heptamera','9d573578-ea5b-5149-ad7c-af05b4deab88','Sporormia heptamera','09458a3c-0825-5ec2-b3a4-497aceaaca4c','Sporormia heptamer','be5df80a-6362-4ad0-b995-2dc3d5955429','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Sporormia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fac33990-1676-4e7f-9131-0efbd92c4dbd','','','c7c6b8ac-0d1b-59f8-b2c3-5d1fed48e9e8','Addisonia','',0,0,'c7c6b8ac-0d1b-59f8-b2c3-5d1fed48e9e8','Addisonia','c7c6b8ac-0d1b-59f8-b2c3-5d1fed48e9e8','Addisonia','c7c6b8ac-0d1b-59f8-b2c3-5d1fed48e9e8','Addisonia','fac33990-1676-4e7f-9131-0efbd92c4dbd','Animalia|Mollusca|Gastropoda|Cocculiniformia|Addisoniidae|Addisonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fabfa334-6b2f-4fcf-b2eb-1a4abf9bba49','','','443eb190-8916-5e8f-b080-70ed43268533','Tillandsia paniculata (L.) L.','(L.) L.',0,0,'adba6914-6436-5bb4-b888-92c97cc664a2','Tillandsia paniculata','adba6914-6436-5bb4-b888-92c97cc664a2','Tillandsia paniculata','d20a27bb-a36e-5890-9947-353e6ce6322f','Tillandsia paniculat','fabfa334-6b2f-4fcf-b2eb-1a4abf9bba49','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Tillandsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fac17fd5-c1e9-46ed-a0fc-566f1c0df1c5','','','79d23554-f874-55ac-8a7e-050736b6df54','Targionia hypophylla L.','L.',0,0,'1685f05c-1aee-57c2-b269-800c81fccd7b','Targionia hypophylla','1685f05c-1aee-57c2-b269-800c81fccd7b','Targionia hypophylla','a28ac1bd-1853-573d-a833-d92343577771','Targionia hypophyll','fac17fd5-c1e9-46ed-a0fc-566f1c0df1c5','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Targioniaceae|Targionia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fac03c8f-e2bb-4450-8e52-803382952ffa','','','dee13040-b859-540b-9a2b-43efe30dc1d0','Allium insubricum Boiss. & Reut.','Boiss. & Reut.',0,0,'70eaf86f-043c-5870-a2c3-a2d271431648','Allium insubricum','70eaf86f-043c-5870-a2c3-a2d271431648','Allium insubricum','75081b70-a392-5fc9-bf27-e99ef661b37c','Allium insubric','fac03c8f-e2bb-4450-8e52-803382952ffa','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fac36c15-042e-41d7-bc49-fb15a42a7cb9','','','bf6894d1-0551-51e4-9252-ec12589648cf','Lophodermium clusiae (Lév.) P.R. Johnst.','(Lév.) P.R. Johnst.',0,0,'c62a1a69-08f4-59c1-965d-75b144820de6','Lophodermium clusiae','c62a1a69-08f4-59c1-965d-75b144820de6','Lophodermium clusiae','d6b7e646-f50b-5bb1-a497-b677735ee623','Lophodermium clusi','fac36c15-042e-41d7-bc49-fb15a42a7cb9','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fac4570b-850b-4b2e-8de4-080d45ec1145','','','3035c831-fc4b-5e36-8f2c-ea1b6c969142','Microlaena colensoi (Hook.f.) J.C.Sm.','(Hook.f.) J.C.Sm.',0,0,'1c1630b9-c6ee-566d-a3d1-6215365752f3','Microlaena colensoi','1c1630b9-c6ee-566d-a3d1-6215365752f3','Microlaena colensoi','9d841969-99b7-5846-b6ed-17d593e6523a','Microlaena colenso','b06b71e5-c3d3-4204-bd18-871655cf78c1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Microlaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fac71554-2325-4ffb-8ff6-4acbb0ae5e94','','','03ae24b4-b30c-5533-ac2b-18651bc6cbef','Liarea egea egea (Gray, 1850)','(Gray, 1850)',1850,0,'96aacca6-41bc-581c-81b4-f536d9f60f18','Liarea egea egea','96aacca6-41bc-581c-81b4-f536d9f60f18','Liarea egea egea','ec847408-0fe3-5298-97a0-2123d2a0e243','Liarea ege ege','fac71554-2325-4ffb-8ff6-4acbb0ae5e94','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Liarea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('faca3fe9-d9a7-4491-bbca-79378c3375b7','','','eb8eb09d-3320-5eca-bdbd-d44e5a5793b3','Pycnomerus simplex Broun, 1880','Broun, 1880',1880,0,'22906daa-5c15-5cfe-96e6-9f1062d4a52e','Pycnomerus simplex','22906daa-5c15-5cfe-96e6-9f1062d4a52e','Pycnomerus simplex','22906daa-5c15-5cfe-96e6-9f1062d4a52e','Pycnomerus simplex','faca3fe9-d9a7-4491-bbca-79378c3375b7','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fad2225e-7fbf-4e46-a98f-1d4b78c9248f','','','5943f4bd-7fe3-5825-9c94-3345d36ec07c','Atricordyceps Samuels','Samuels',0,0,'a78f4767-103e-5b33-acff-c2153f1d3f1e','Atricordyceps','a78f4767-103e-5b33-acff-c2153f1d3f1e','Atricordyceps','a78f4767-103e-5b33-acff-c2153f1d3f1e','Atricordyceps','6c85f0e0-e53a-44d1-b6ab-f5ea01574fcc','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Atricordyceps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fad2c5df-1269-4580-9374-4c108f1efba1','','','ee969c07-72fb-510a-860c-573dab510637','Pseudomesochra','',0,0,'ee969c07-72fb-510a-860c-573dab510637','Pseudomesochra','ee969c07-72fb-510a-860c-573dab510637','Pseudomesochra','ee969c07-72fb-510a-860c-573dab510637','Pseudomesochra','fad2c5df-1269-4580-9374-4c108f1efba1','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Pseudotachidiidae|Pseudomesochra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fad2a923-734e-444d-b18a-4521d15361d1','','','5aa524d7-d5d5-52f3-a663-0a808626bbe2','Webera camptotrachela Renauld & Cardot','Renauld & Cardot',0,0,'419b8ee8-fc14-5351-90a1-2f584cb4ae33','Webera camptotrachela','419b8ee8-fc14-5351-90a1-2f584cb4ae33','Webera camptotrachela','daefa255-b507-51c3-8ef5-ca36e00c3195','Webera camptotrachel','851b052b-fe5c-41ca-9dbc-83c377faf922','Plantae||Bryatae|||Webera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('facbd94a-921f-4e7c-889f-b7585a867007','','','1568572c-f7ce-5990-bbbf-055ad56d3173','Pua novaezealandiae (Forster, 1959)','(Forster, 1959)',1959,0,'2a0ea946-23ff-50e6-bd93-a1c013dcdab8','Pua novaezealandiae','2a0ea946-23ff-50e6-bd93-a1c013dcdab8','Pua novaezealandiae','6a257a8b-329a-5377-82e3-3b120102fd0c','Pua nouaezealandi','facbd94a-921f-4e7c-889f-b7585a867007','Animalia|Arthropoda|Arachnida|Araneae|Micropholcommatidae|Pua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fadba60c-dcfe-4a0f-913f-40dec69840d7','','','511e1341-ddac-5260-9900-789dc7f36ce4','Schistochila latiloba (R.M.Schust. & J.J.Engel) Xiao L.He & Glenny','(R.M.Schust. & J.J.Engel) Xiao L.He & Glenny',0,0,'2aae5b17-207f-509a-af0b-b39669fe45d9','Schistochila latiloba','2aae5b17-207f-509a-af0b-b39669fe45d9','Schistochila latiloba','a8372b3a-349a-5763-a2bb-08cbab7064e8','Schistochila latilob','b8c9056a-d391-405a-b8ec-eb4e2fb710dc','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fadef43e-8185-4cfc-b3c5-3989cab02763','','','ded9c4f4-9d58-5b91-85d1-374b0c2b94d9','Thoribdella','',0,0,'ded9c4f4-9d58-5b91-85d1-374b0c2b94d9','Thoribdella','ded9c4f4-9d58-5b91-85d1-374b0c2b94d9','Thoribdella','ded9c4f4-9d58-5b91-85d1-374b0c2b94d9','Thoribdella','fadef43e-8185-4cfc-b3c5-3989cab02763','Animalia|Arthropoda|Arachnida|Trombidiformes|Bdellidae|Thoribdella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fade3651-8fd0-4b6a-8222-34dfe03992c2','','','26b374c5-6351-56bc-a4d2-740bbc7622b3','Calliergon laxirete Zanten & J.K.Bartlett','Zanten & J.K.Bartlett',0,0,'2786a6d6-c00e-556a-a9dd-c12b1469bb81','Calliergon laxirete','2786a6d6-c00e-556a-a9dd-c12b1469bb81','Calliergon laxirete','fa9f42d7-59a2-5fc4-ba56-ce212751efb9','Calliergon laxiret','77c0d6fe-d2ce-44f3-81f2-2e95ea1a049e','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Calliergon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fadedaab-974d-4db7-a378-c67386a383a2','','','b2a60394-88a3-516a-ac77-84965089ca66','Ecomorypora longelytrata Paśnik, 2007','Paśnik, 2007',2007,0,'7aa477f2-2769-50e9-84fb-187a2986d31c','Ecomorypora longelytrata','7aa477f2-2769-50e9-84fb-187a2986d31c','Ecomorypora longelytrata','d2b7c85a-2b74-59cd-a931-560dc4fce452','Ecomorypora longelytrat','fadedaab-974d-4db7-a378-c67386a383a2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ecomorypora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fadfc458-ecab-4d26-af83-bc6674897989','','','1d2bae76-c2e2-57bb-bafc-71a8c4835fc6','Bitoma lobata Broun, 1886','Broun, 1886',1886,0,'59656e21-eaa3-58a8-b0f8-7af4f9d71649','Bitoma lobata','59656e21-eaa3-58a8-b0f8-7af4f9d71649','Bitoma lobata','e246691d-ee84-53ab-bfa2-ec2087327d19','Bitoma lobat','fadfc458-ecab-4d26-af83-bc6674897989','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fae5766e-a490-4040-b3d6-6d21735fedac','','','c74137cc-5b70-5513-9f58-307fe52e4677','Bryum funkii Schwägr.','Schwägr.',0,0,'614aa512-2219-5beb-b0f3-346c98c3c6fc','Bryum funkii','614aa512-2219-5beb-b0f3-346c98c3c6fc','Bryum funkii','019949bc-1246-5d2b-b3ca-577199cf5db7','Bryum funk','fae5766e-a490-4040-b3d6-6d21735fedac','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fae6a770-a15e-4d98-adbf-e6b694553355','','','c3f3df1c-86a2-5ce3-b3cf-85d438f5f2a1','Anthostomella tenacis (Cooke) Sacc.','(Cooke) Sacc.',0,0,'d01552f1-f5e8-51a8-875a-e4830dcb020d','Anthostomella tenacis','d01552f1-f5e8-51a8-875a-e4830dcb020d','Anthostomella tenacis','1c2f99c3-82bb-5ac1-9dd0-02d7ba32aef0','Anthostomella tenac','fae6a770-a15e-4d98-adbf-e6b694553355','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Anthostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fae7c1ea-4a98-4921-ac03-ef40d90f775b','','','032d040b-48c7-58e2-899e-4f1125ba3979','Zoopagales Bessey ex R.K. Benj.','Bessey ex R.K. Benj.',0,0,'dec8f3a9-79e0-54d6-bfe2-554b34cc467a','Zoopagales','dec8f3a9-79e0-54d6-bfe2-554b34cc467a','Zoopagales','dec8f3a9-79e0-54d6-bfe2-554b34cc467a','Zoopagales','fae7c1ea-4a98-4921-ac03-ef40d90f775b','Fungi|Zoopagomycota||Zoopagales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('faef6ebe-bdd7-49ef-80c6-b46d22a900c1','','','e6250756-6309-5c2f-ad08-8893542101aa','Peristoreus pectoralis (Broun, 1914)','(Broun, 1914)',1914,0,'d5ba367d-9a6e-5ffa-9ee4-6d0a550b589e','Peristoreus pectoralis','d5ba367d-9a6e-5ffa-9ee4-6d0a550b589e','Peristoreus pectoralis','af7c3521-f833-543f-8610-b258776bff87','Peristoreus pectoral','faef6ebe-bdd7-49ef-80c6-b46d22a900c1','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('faf1a4c5-4b49-4cf0-954a-1d8549764265','','','809b2999-1815-5d2c-8dff-9753662c53c6','Gentiana antarctica var. imbricata Kirk','Kirk',0,0,'b7788c02-f816-5fd4-a36c-f46c1c5ef698','Gentiana antarctica imbricata','14b8adff-8c74-580f-aa03-41add4e6cb0d','Gentiana antarctica var. imbricata','df4d41ee-8cdd-59c2-8ca2-4b9265834418','Gentiana antarctic imbricat','3af44d62-7c8d-48ca-9472-222f3053f2d1','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('faf717cf-216f-47f3-9877-2375489cdd2f','','','e7b5ff3c-6b67-59df-9994-c6072d513315','Thamnobryum pumilum (Hook.f. & Wilson) B.C.Tan','(Hook.f. & Wilson) B.C.Tan',0,0,'ff09833f-e91c-51c3-9135-1be03e76e2ea','Thamnobryum pumilum','ff09833f-e91c-51c3-9135-1be03e76e2ea','Thamnobryum pumilum','063ebf23-1f6c-55a1-ab4c-81b75e8a808d','Thamnobryum pumil','faf717cf-216f-47f3-9877-2375489cdd2f','Plantae||Bryopsida|Hypnales|Neckeraceae|Thamnobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('faf58135-607a-44d9-9aa0-c2ca8e908337','','','6227a08e-f1ce-5bf9-9fdd-802e982a0ea9','Clivinini','',0,0,'6227a08e-f1ce-5bf9-9fdd-802e982a0ea9','Clivinini','6227a08e-f1ce-5bf9-9fdd-802e982a0ea9','Clivinini','6227a08e-f1ce-5bf9-9fdd-802e982a0ea9','Clivinini','faf58135-607a-44d9-9aa0-c2ca8e908337','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('faf60ea0-f98b-409b-88a9-a7d7234cb521','','','0ddc2817-124e-56ae-b78f-f221f0ff9643','Rhynchogastrema coronata B. Metzler & Oberw.','B. Metzler & Oberw.',0,0,'2545551c-05a8-55e5-b88f-5fa9e3e24022','Rhynchogastrema coronata','2545551c-05a8-55e5-b88f-5fa9e3e24022','Rhynchogastrema coronata','73002cbe-ad17-56c1-a30b-2b081a80b72b','Rhynchogastrema coronat','faf60ea0-f98b-409b-88a9-a7d7234cb521','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Rhynchogastremaceae|Rhynchogastrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('faf79c0d-c96d-4074-a884-d11a1a5f6887','','','01a4f2b7-48eb-511c-ac34-bc325989cb42','Synorthus insularis Watt, 1971','Watt, 1971',1971,0,'ad09c8a8-89fe-5823-a90c-517ace04671c','Synorthus insularis','ad09c8a8-89fe-5823-a90c-517ace04671c','Synorthus insularis','02fa07b6-efca-5935-8ed8-a8d8fb636919','Synorthus insular','faf79c0d-c96d-4074-a884-d11a1a5f6887','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Synorthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fafb8c9f-7c7d-435f-bddc-77704e048114','','','83d80021-8dc9-5d68-9be1-ab8deb4232b4','Lophomyrtus bullata Burret','Burret',0,0,'2a67d643-3f86-5fbb-9b18-41f1cc3c0115','Lophomyrtus bullata','2a67d643-3f86-5fbb-9b18-41f1cc3c0115','Lophomyrtus bullata','d9e74965-687e-5d91-b028-6caea687e639','Lophomyrtus bullat','fafb8c9f-7c7d-435f-bddc-77704e048114','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Lophomyrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fafcce2a-e8af-4a4c-87db-1cf45283fa18','','','2954012c-05dc-5259-8b2a-dcdf177ac7d7','Coltricia oblectans (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'1458ee88-1080-5228-9ed5-f5896401285b','Coltricia oblectans','1458ee88-1080-5228-9ed5-f5896401285b','Coltricia oblectans','1458ee88-1080-5228-9ed5-f5896401285b','Coltricia oblectans','fafcce2a-e8af-4a4c-87db-1cf45283fa18','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Coltricia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fafb17f2-2dc8-4a94-a877-e0fdcc19633c','','','2496ed11-ce0b-5381-8a23-b545752b74f2','Ceratrimeria','',0,0,'2496ed11-ce0b-5381-8a23-b545752b74f2','Ceratrimeria','2496ed11-ce0b-5381-8a23-b545752b74f2','Ceratrimeria','2496ed11-ce0b-5381-8a23-b545752b74f2','Ceratrimeria','fafb17f2-2dc8-4a94-a877-e0fdcc19633c','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Ceratrimeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('faf81a7d-2b2e-419c-83a9-d04cd20fac83','','','3e3bfaf0-c055-5a78-b440-a5700e84865f','Symphyogyna podophylla sensu auct.','',0,0,'cd9c6886-2633-5bd0-987b-33db3e15bc3e','Symphyogyna podophylla','cd9c6886-2633-5bd0-987b-33db3e15bc3e','Symphyogyna podophylla','c346d91d-2fa4-5380-9b07-ea35e15f607e','Symphyogyna podophyll','ee80b659-efa8-4b16-bdb2-0fd31c10329d','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Pallaviciniaceae|Symphyogyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fafea28d-ab08-4e12-899a-f661efcb03c2','','','5f8fa290-03a1-5586-be9b-611cc4c8bc8a','Xanthopsoroma Elvebakk & Hong.','Elvebakk & Hong.',0,0,'76599de3-1d1f-50b2-9a91-3681e8a6c07f','Xanthopsoroma','76599de3-1d1f-50b2-9a91-3681e8a6c07f','Xanthopsoroma','76599de3-1d1f-50b2-9a91-3681e8a6c07f','Xanthopsoroma','fafea28d-ab08-4e12-899a-f661efcb03c2','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Xanthopsoroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('faf82d62-21f6-4ef9-a556-fdb14a0b9096','','','223120b8-5558-5618-9c12-16674496f39c','Pseudomorphini','',0,0,'223120b8-5558-5618-9c12-16674496f39c','Pseudomorphini','223120b8-5558-5618-9c12-16674496f39c','Pseudomorphini','223120b8-5558-5618-9c12-16674496f39c','Pseudomorphini','faf82d62-21f6-4ef9-a556-fdb14a0b9096','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb037d26-37dc-4281-be5b-9ca592559748','','','5d8b81de-c21a-58bd-82a9-a8f4275a0ff7','Ctenopteris heterophylla (Labill.) Tindale','(Labill.) Tindale',0,0,'5997808d-e17b-5962-9277-32454e243968','Ctenopteris heterophylla','5997808d-e17b-5962-9277-32454e243968','Ctenopteris heterophylla','b9147b7b-3245-5556-a477-cf973b83ae6f','Ctenopteris heterophyll','f27d0401-68a8-4378-bb2d-51ca7d051f0c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Ctenopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb03429c-ab56-4c33-b8d1-b6a96cca3721','','','a8ba2e4f-4727-586c-a9e5-fbd57b56b215','Selenopalpus rectipes Broun, 1909','Broun, 1909',1909,0,'f23f3823-e145-54c8-b47b-08117d4be2ba','Selenopalpus rectipes','f23f3823-e145-54c8-b47b-08117d4be2ba','Selenopalpus rectipes','6f8bd897-2870-5f60-a0c8-7788495e040f','Selenopalpus rectip','fb03429c-ab56-4c33-b8d1-b6a96cca3721','Animalia|Arthropoda|Insecta|Coleoptera|Oedemeridae|Selenopalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb087e9f-6dfe-4005-a51f-1b1a3f3a0a9e','','','6784ae6f-4def-5f37-afc4-ed3271027469','Amphora eunotia Cleve','Cleve',0,0,'45660f32-97b4-5fe2-8e94-9180f87c7aae','Amphora eunotia','45660f32-97b4-5fe2-8e94-9180f87c7aae','Amphora eunotia','87234206-10bc-565e-827f-ff5cb15d041c','Amphora eunot','fb087e9f-6dfe-4005-a51f-1b1a3f3a0a9e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb0ae10f-966f-41c2-98a3-7ca59c7d11f8','','','fed94fa5-7c21-5e62-891c-f0be0cdceba9','Darwinella','',0,0,'fed94fa5-7c21-5e62-891c-f0be0cdceba9','Darwinella','fed94fa5-7c21-5e62-891c-f0be0cdceba9','Darwinella','fed94fa5-7c21-5e62-891c-f0be0cdceba9','Darwinella','fb0ae10f-966f-41c2-98a3-7ca59c7d11f8','Animalia|Porifera|Demospongiae|Dendroceratida|Darwinellidae|Darwinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb087349-6ce5-4b25-97f8-731564c1b2bb','','','40127f9c-f317-568c-827b-21dac5a8b13c','Calamorhynchus pellucidus Streets, 1878','Streets, 1878',1878,0,'8b72451b-b07f-52d6-97b9-2774eb18a6a1','Calamorhynchus pellucidus','8b72451b-b07f-52d6-97b9-2774eb18a6a1','Calamorhynchus pellucidus','f8d4bed0-9e57-5cf0-8882-ef01e10d949c','Calamorhynchus pellucid','fb087349-6ce5-4b25-97f8-731564c1b2bb','Animalia|Arthropoda|Malacostraca|Amphipoda|Oxycephalidae|Calamorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb0a12b5-58c9-40e6-b58c-89907ff49a82','','','5d392ddc-fb12-5749-9462-02a2d31325fb','Endoxocrinus sibogae Doderlein, 1907','Doderlein, 1907',1907,0,'62a8756a-e0bc-59c2-8cb7-4c32878a7ba4','Endoxocrinus sibogae','62a8756a-e0bc-59c2-8cb7-4c32878a7ba4','Endoxocrinus sibogae','922a4d06-7ac2-5038-a944-63a41c484624','Endoxocrinus sibog','fb0a12b5-58c9-40e6-b58c-89907ff49a82','Animalia|Echinodermata|Crinoidea|Isocrinida|Pentacrinitidae|Endoxocrinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb0d5e2f-2141-4db3-9d1e-b2546b83ca99','','','26d93e05-a148-5279-a422-9e6bb470d86f','Goniopteris pennigera (G.Forst.) J.Sm.','(G.Forst.) J.Sm.',0,0,'5acbcf6b-c7bd-5abe-9cf2-9f75b706c09b','Goniopteris pennigera','5acbcf6b-c7bd-5abe-9cf2-9f75b706c09b','Goniopteris pennigera','a784568f-0c45-5761-91cb-95e8a2dc3564','Goniopteris penniger','26f42888-7206-419b-9cbf-1aa7cecbc36f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Goniopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9ecc0b3-15b6-412b-97df-43c29bee8fe7','','','3fca99c4-52aa-5deb-a0f0-c8616fee48ac','Orlovibairdia species Swanson, 1979','',0,0,'d477c145-ba84-5991-b257-9e85319b88e4','Orlovibairdia','d477c145-ba84-5991-b257-9e85319b88e4','Orlovibairdia','d477c145-ba84-5991-b257-9e85319b88e4','Orlovibairdia','f9ecc0b3-15b6-412b-97df-43c29bee8fe7','Animalia|Arthropoda|Ostracoda|Podocopida|Bythocyprididae|Orlovibairdia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f9e9b160-fddb-464c-8aaa-8a03bb37c7aa','','','5c05fa62-6c50-5eb8-b0ab-c5b8a6e2052f','Lichen sinuosus Sm.','Sm.',0,0,'6b3e8d57-7d48-51ad-9d40-3a09dab689c5','Lichen sinuosus','6b3e8d57-7d48-51ad-9d40-3a09dab689c5','Lichen sinuosus','34146458-fed0-5c43-912b-9914aa0158da','Lichen sinuos','7a4dc7a5-0143-4eee-a3fa-4f39725c4bc5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb112e04-9337-4422-82bc-c0cf30765edc','','','303f9ae5-3ac6-5ab4-9ca4-5aec0ec6dec9','Carmichaelia virgata Kirk','Kirk',0,0,'68dcdafc-08bf-51b2-aab9-2bc76d456abb','Carmichaelia virgata','68dcdafc-08bf-51b2-aab9-2bc76d456abb','Carmichaelia virgata','e42c4f93-a0c9-5afb-a0e5-0eb39f8bb7e6','Carmichaelia uirgat','6fe02c07-b86a-4aac-aa47-4d386ddc537d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9ef2d99-e3a6-4c81-bd55-1d296a68986d','','','7939eb33-d9fb-5189-8dc8-5fd194bfbf5c','Melanconis chrysostroma (Fr.) Tul. & C. Tul.','(Fr.) Tul. & C. Tul.',0,0,'6acc0fbc-e07f-5914-8797-855afff6af51','Melanconis chrysostroma','6acc0fbc-e07f-5914-8797-855afff6af51','Melanconis chrysostroma','94e0c21d-e638-5d53-92da-c4d420906e3a','Melanconis chrysostrom','12de2e5d-7f9e-442b-9a93-95e96bc37cfd','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconidaceae|Melanconis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9ef7a7a-2415-4af7-b1ba-f43549061d32','','','b69ff70e-d3fb-5e43-8d3b-bda66bb87824','Cryptadelphia polyseptata Réblová & Seifert','Réblová & Seifert',0,0,'baa9f414-1845-5d6b-ab9c-92be9e8337a6','Cryptadelphia polyseptata','baa9f414-1845-5d6b-ab9c-92be9e8337a6','Cryptadelphia polyseptata','ea20acf3-1713-52cf-8599-313a613158e8','Cryptadelphia polyseptat','9b54ea56-5b2f-415a-8273-2c87fb8de59d','Fungi|Ascomycota|Sordariomycetes|Trichosphaeriales|Trichosphaeriaceae|Cryptadelphia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9f954f9-b79e-4eb2-8b9f-47131bf89bdb','','','7f95ebaf-ce0c-5b43-90be-0fd1ba72e3e3','Paprides dugdali Bigelow, 1967','Bigelow, 1967',1967,0,'7a3fc751-0379-59ee-8b63-62b032851a7e','Paprides dugdali','7a3fc751-0379-59ee-8b63-62b032851a7e','Paprides dugdali','bf5c82cc-a034-5712-876f-3bbe95f49dd2','Paprides dugdal','f9f954f9-b79e-4eb2-8b9f-47131bf89bdb','Animalia|Arthropoda|Insecta|Orthoptera|Acrididae|Paprides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9fb8648-5caa-4c1a-a3df-927568a90352','','','4e7f3e84-f1d3-588b-895f-c43e800a7e6d','Xenophora neozelanica','',0,0,'4e7f3e84-f1d3-588b-895f-c43e800a7e6d','Xenophora neozelanica','4e7f3e84-f1d3-588b-895f-c43e800a7e6d','Xenophora neozelanica','e84ebbc4-e6bf-53e3-9fa9-2f068abe73b6','Xenophora neozelanic','f9fb8648-5caa-4c1a-a3df-927568a90352','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Xenophoridae|Xenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9fca7a4-77f0-4eea-b6f7-96fff89f1390','','','aa68725f-3b1e-5161-ab88-54523b2143b7','Rubus anglocandicans A.Newton','A.Newton',0,0,'aecbf728-d9ea-58af-882f-d1aa8df5cfd9','Rubus anglocandicans','aecbf728-d9ea-58af-882f-d1aa8df5cfd9','Rubus anglocandicans','aecbf728-d9ea-58af-882f-d1aa8df5cfd9','Rubus anglocandicans','f9fca7a4-77f0-4eea-b6f7-96fff89f1390','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9f86e97-f15b-4cb1-b830-abb3746b8373','','','9c6b8440-724f-5ce3-b39e-ac9ecd543b5c','Ephemeropsis tjibodensis K.I.Goebel','K.I.Goebel',0,0,'e7a44374-a3f0-5fc3-8d61-9a714e31cc26','Ephemeropsis tjibodensis','e7a44374-a3f0-5fc3-8d61-9a714e31cc26','Ephemeropsis tjibodensis','7f282780-f884-5795-a9c2-7b26d4a56caf','Ephemeropsis tiibodens','f9f86e97-f15b-4cb1-b830-abb3746b8373','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Ephemeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa081439-0762-43b9-a087-4c2e7cdf12e6','','','84fe32fa-9124-5bd2-afd8-a69c4807ef7e','Fortuynidae','',0,0,'84fe32fa-9124-5bd2-afd8-a69c4807ef7e','Fortuynidae','84fe32fa-9124-5bd2-afd8-a69c4807ef7e','Fortuynidae','84fe32fa-9124-5bd2-afd8-a69c4807ef7e','Fortuynidae','fa081439-0762-43b9-a087-4c2e7cdf12e6','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Fortuynidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa064f44-7c99-4cd1-ab8b-31aed750187f','','','202d62a9-658c-5ce9-97aa-4fe5612d94c2','Plantago udicola Meudt & Garn.-Jones','Meudt & Garn.-Jones',0,0,'1ef2107c-5979-5b67-8e2b-db518889e183','Plantago udicola','1ef2107c-5979-5b67-8e2b-db518889e183','Plantago udicola','d7889cf6-535c-5b98-afdc-f66facbeb4f3','Plantago udicol','fa064f44-7c99-4cd1-ab8b-31aed750187f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa029665-c22c-49a8-9a99-8eedf2bfb335','','','f6828b50-9e85-53d8-b969-01e96b0b3048','Cribraria intricata var. dictydioides (Cooke & Balf. f. ex Massee) Lister','(Cooke & Balf. f. ex Massee) Lister',0,0,'6873354b-3a64-5e07-8714-bf000b449aed','Cribraria intricata dictydioides','799b3072-c333-5bb6-8056-0bae0a2a852e','Cribraria intricata var. dictydioides','e232ad85-add1-5465-9c04-13cb2bb9ea98','Cribraria intricat dictydioid','0e74f9fc-e899-4ce4-9339-5e4bf84a061a','Protozoa|Eumycetozoa|Myxomycetes|Cribrariales|Cribrariaceae|Cribraria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('fa06186c-0d47-47b9-8853-f87a54af7f20','','','31c1dde3-c0f1-5bdb-8c38-37421223b1d3','Phallogaster saccatus Morgan','Morgan',0,0,'c0157b92-3fc4-5f42-aefe-a1c2b6fd90f3','Phallogaster saccatus','c0157b92-3fc4-5f42-aefe-a1c2b6fd90f3','Phallogaster saccatus','bcae9e37-f202-5640-835c-1bf62f5c1a21','Phallogaster saccat','fa06186c-0d47-47b9-8853-f87a54af7f20','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Phallogastraceae|Phallogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa06c304-7c4f-4a62-b02b-de7a430f9154','','','ea8a84ba-3ecd-5f93-ab00-3656de7ae114','Mniodendron comosum (Labill.) Lindb.','(Labill.) Lindb.',0,0,'f77f5923-324c-5d7d-ae6a-514c1f98f5fa','Mniodendron comosum','f77f5923-324c-5d7d-ae6a-514c1f98f5fa','Mniodendron comosum','f62fb261-a375-5abe-959f-6db052025706','Mniodendron comos','fa06c304-7c4f-4a62-b02b-de7a430f9154','Plantae||Bryopsida|Hypnodendrales|Hypnodendraceae|Mniodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa0f0923-dcfb-45c8-b2f7-7af600e79ad9','','','da7c493f-ad7f-5f05-b83d-b32031cd5022','Adelencyrtoides tridens Noyes, 1988','Noyes, 1988',1988,0,'a6d68fe9-498f-5bea-8efe-1bac35e5a169','Adelencyrtoides tridens','a6d68fe9-498f-5bea-8efe-1bac35e5a169','Adelencyrtoides tridens','a6d68fe9-498f-5bea-8efe-1bac35e5a169','Adelencyrtoides tridens','fa0f0923-dcfb-45c8-b2f7-7af600e79ad9','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Adelencyrtoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa0e3e7b-cc1b-454c-bd4c-963270153a29','','','4437f6a9-baf1-5194-8ca3-351cf7754230','Salix eriocephala Michx.','Michx.',0,0,'c640d513-63a9-5a30-9ca0-1d309c2b7750','Salix eriocephala','c640d513-63a9-5a30-9ca0-1d309c2b7750','Salix eriocephala','0e3379c4-3198-597d-95f3-1e2e1e6b35a4','Salix eriocephal','fa0e3e7b-cc1b-454c-bd4c-963270153a29','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa095f0d-afa2-4987-ab7f-da9a940ff3bc','','','12f45553-c05f-5a99-ba94-8fd55975d78b','Sporotrichum aureum (Pers.) Fr.','(Pers.) Fr.',0,0,'96fbb801-5b1f-5bb3-807b-f95da412b94b','Sporotrichum aureum','96fbb801-5b1f-5bb3-807b-f95da412b94b','Sporotrichum aureum','4603a20e-2aeb-5426-bd38-9f9ffd3585f1','Sporotrichum aure','f1499cea-5a40-4e95-bf80-f728bbdc3c30','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Sporotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa0f534e-04a9-4bf4-95bf-e21b0f56704c','','','617370d4-1d37-5a0b-88fd-fab05c7153cb','Thyrea A.Massal','A.Massal',0,0,'739c482a-2222-55ea-93f1-2100d5a04456','Thyrea','739c482a-2222-55ea-93f1-2100d5a04456','Thyrea','739c482a-2222-55ea-93f1-2100d5a04456','Thyrea','fa0f534e-04a9-4bf4-95bf-e21b0f56704c','Fungi|Ascomycota|Lichinomycetes|Lichinales|Lichinaceae|Thyrea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa0b1b18-98dd-4ae0-9b20-ff1f4e9c3afe','','','2b74060e-54e0-54ac-a4de-d9c980fa4591','Chalara dualis Aramb. & Gamundí','Aramb. & Gamundí',0,0,'ff4babff-d8f6-549e-8781-134e68f6e196','Chalara dualis','ff4babff-d8f6-549e-8781-134e68f6e196','Chalara dualis','9cf6835b-90a3-539e-99ff-ac9fb50062a2','Chalara dual','ad7d7342-d414-435b-984a-2ac40a81eeb0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa116510-e0f9-4667-a9c3-43695bede8c2','','','14009d2a-a21a-571f-8d13-e1210c614556','Hermione Meyrick, 1883','Meyrick, 1883',1883,0,'d7486389-3554-5ff0-8a39-96c44d210275','Hermione','d7486389-3554-5ff0-8a39-96c44d210275','Hermione','d7486389-3554-5ff0-8a39-96c44d210275','Hermione','cf5e6bb7-3b33-4a14-b409-275f168a8706','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Hermione','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa13b727-e724-417f-90a5-cc2f0587eab1','','','a0869af0-390f-5068-a1a7-79a78ec8ba36','Dendrothele magninavicularis Nakasone & Burds.','Nakasone & Burds.',0,0,'5ff9605d-c0b4-564e-8ba4-eb59e7a75414','Dendrothele magninavicularis','5ff9605d-c0b4-564e-8ba4-eb59e7a75414','Dendrothele magninavicularis','25695938-1492-55d3-aeb8-9bc199a17487','Dendrothele magninauicular','fa13b727-e724-417f-90a5-cc2f0587eab1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Dendrothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa119b85-8714-4a37-acc6-e68127c56ce1','','','f01d010b-59af-5fef-9d5f-6f19b65020cd','Plasmopara pygmaea (Unger) J. Schröt.','(Unger) J. Schröt.',0,0,'5bae497e-8cb2-5db4-b9ca-27a31abf62f6','Plasmopara pygmaea','5bae497e-8cb2-5db4-b9ca-27a31abf62f6','Plasmopara pygmaea','19e23079-09f8-5840-aef0-458fbb55884c','Plasmopara pygmae','7219bed3-574d-421e-8032-54cd94755fc0','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Plasmopara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa11fd82-4558-4faf-8fa0-a829467b7184','','','11ead10c-6c4e-5135-941d-eb3c303d1b99','Phytophthora crassamura Scanu, Deidda & T. Jung','Scanu, Deidda & T. Jung',0,0,'aab1f827-95e1-58fb-8e1a-aebb66877411','Phytophthora crassamura','aab1f827-95e1-58fb-8e1a-aebb66877411','Phytophthora crassamura','dc70ecf0-0a99-5005-8b62-8082a8d74534','Phytophthora crassamur','fa11fd82-4558-4faf-8fa0-a829467b7184','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa1d0ecd-8b4b-4365-8cbb-5aa63d672a24','','','89c3cc09-b09d-5183-97df-3ccf1da50532','Brachyglottis sciadophila (Raoul) B.Nord.','(Raoul) B.Nord.',0,0,'523b1e9b-4086-5329-9e47-51f4cd4622c4','Brachyglottis sciadophila','523b1e9b-4086-5329-9e47-51f4cd4622c4','Brachyglottis sciadophila','abfdb944-1620-5ba3-bb81-cbade98bcce5','Brachyglottis sciadophil','fa1d0ecd-8b4b-4365-8cbb-5aa63d672a24','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa1d1c32-6181-4b81-b146-8c145cb2acc1','','','5133fa42-f0c4-5918-a56e-0a6ba2744964','Leucogyrophana mollusca (Fr.) Pouzar','(Fr.) Pouzar',0,0,'aa8c33a1-f790-5815-a181-eb9346b15057','Leucogyrophana mollusca','aa8c33a1-f790-5815-a181-eb9346b15057','Leucogyrophana mollusca','abb47d81-2b7e-5185-a7e8-d5ff1f712e79','Leucogyrophana mollusc','fa1d1c32-6181-4b81-b146-8c145cb2acc1','Fungi|Basidiomycota|Agaricomycetes|Boletales|Hygrophoropsidaceae|Leucogyrophana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa1f1ada-7e9e-4ab2-b359-e58fa1484007','','','9c7ce4f8-db58-5886-8465-1cf6e47caab5','Ixobrychus novaezelandiae (Potts, 1871)','(Potts, 1871)',1871,0,'1a4e9d0e-3062-5001-bd02-d4fe92dad710','Ixobrychus novaezelandiae','1a4e9d0e-3062-5001-bd02-d4fe92dad710','Ixobrychus novaezelandiae','db288362-a35d-5d06-b185-d2711310c1cb','Ixobrychus nouaezelandi','fa1f1ada-7e9e-4ab2-b359-e58fa1484007','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Ixobrychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa219a00-b81f-42e5-9ec7-7de8b3bccb8b','','','b90dee2c-a103-5b21-8933-8ccf150e1f83','Spiroplectinella proxispira (Vella, 1957)','(Vella, 1957)',1957,0,'9cf646bb-f230-5007-aa15-0a969636da06','Spiroplectinella proxispira','9cf646bb-f230-5007-aa15-0a969636da06','Spiroplectinella proxispira','7789ad62-44a6-5ce8-9b0d-d11103536b52','Spiroplectinella proxispir','fa219a00-b81f-42e5-9ec7-7de8b3bccb8b','Chromista|Foraminifera|Polythalamea|Textulariida|Textulariidae|Spiroplectinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa2043fe-848b-4cff-beb8-e7613ffff4a8','','','65ccd20f-452d-563b-89a5-84df2cb392d3','Erysiphe baeumleri (Magnus) U. Braun & S. Takam.','(Magnus) U. Braun & S. Takam.',0,0,'5e159a8b-2d95-5472-a05b-5b8cb09f9a06','Erysiphe baeumleri','5e159a8b-2d95-5472-a05b-5b8cb09f9a06','Erysiphe baeumleri','35621302-e867-5b46-87d6-026e6a855cca','Erysiphe baeumler','fa2043fe-848b-4cff-beb8-e7613ffff4a8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa2be7ab-fc0d-4728-8066-1011d9d6d0ba','','','10145eb4-bafc-5214-a4d1-4ef0fad1948e','Sanghuangporus Sheng H. Wu, L.W. Zhou & Y.C. Dai','Sheng H. Wu, L.W. Zhou & Y.C. Dai',0,0,'cedb8c55-9f3f-53cd-9b2a-48ab5aa61098','Sanghuangporus','cedb8c55-9f3f-53cd-9b2a-48ab5aa61098','Sanghuangporus','cedb8c55-9f3f-53cd-9b2a-48ab5aa61098','Sanghuangporus','fa2be7ab-fc0d-4728-8066-1011d9d6d0ba','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Sanghuangporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa2b3ccc-12ae-4aa5-9756-9777e39f5a5a','','','ed97e2e5-124f-5917-91a5-26c1b5ba24e7','Helminthosporium velutinum Link','Link',0,0,'fc321f1a-b2d5-5288-8ca8-5cc990edd93e','Helminthosporium velutinum','fc321f1a-b2d5-5288-8ca8-5cc990edd93e','Helminthosporium velutinum','9f4d9c26-7783-5f87-8368-ee6c30d76912','Helminthosporium uelutin','fa2b3ccc-12ae-4aa5-9756-9777e39f5a5a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa290626-c794-4eb8-8987-c14e3d73c51e','','','f38c9960-2253-555b-8a9d-6d43c36f197f','Stictocarbo punctatus (Sparrman, 1786)','(Sparrman, 1786)',1786,0,'c6e56944-379e-52ba-b1ea-db5106f710a3','Stictocarbo punctatus','c6e56944-379e-52ba-b1ea-db5106f710a3','Stictocarbo punctatus','8e99a68d-f9ea-5b51-9363-fc0ef2fb7196','Stictocarbo punctat','fa290626-c794-4eb8-8987-c14e3d73c51e','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Stictocarbo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa37c0e2-6381-46f9-9217-160d6f9b2b10','','','4a2af07f-17b1-5506-93a1-0df6f91cd104','Cytospora parakantschavelii Norph., Bulgakov, T.C. Wen & K.D. Hyde','Norph., Bulgakov, T.C. Wen & K.D. Hyde',0,0,'16b0a06f-c5f7-5d26-9eb3-c2b1bb58f285','Cytospora parakantschavelii','16b0a06f-c5f7-5d26-9eb3-c2b1bb58f285','Cytospora parakantschavelii','7dabf96b-fecf-5ea6-a5ab-1bbf5e4feca6','Cytospora parakantschauel','fa37c0e2-6381-46f9-9217-160d6f9b2b10','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa337bec-c454-42ed-bd5c-bcb680f4d089','','','3cb6b02a-1cb5-51cb-95e9-b5496c3962f8','Apteryx haastii Potts, 1872','Potts, 1872',1872,0,'ee59691d-541d-5694-95a1-cc9b7b280745','Apteryx haastii','ee59691d-541d-5694-95a1-cc9b7b280745','Apteryx haastii','14ee377d-2bb8-5a39-a6d3-691bd14a6fe4','Apteryx haast','fa337bec-c454-42ed-bd5c-bcb680f4d089','Animalia|Chordata|Aves|Apterygiformes|Apterygidae|Apteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa3e16e7-9ab9-484d-9b38-41410fb4d867','','','c4d15e33-b1fb-5479-92c8-79b290ad2b29','Hexanchiformes','',0,0,'c4d15e33-b1fb-5479-92c8-79b290ad2b29','Hexanchiformes','c4d15e33-b1fb-5479-92c8-79b290ad2b29','Hexanchiformes','c4d15e33-b1fb-5479-92c8-79b290ad2b29','Hexanchiformes','fa3e16e7-9ab9-484d-9b38-41410fb4d867','Animalia|Chordata|Chondrichthyes|Hexanchiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa38b841-61d3-40bd-8fec-95d5d54ab972','','','bf052b4d-0964-53f5-a8bd-16c9f527e57b','Puccinia japonica Dietel','Dietel',0,0,'c9ba046d-cd8f-5434-a9f1-70f2b2168009','Puccinia japonica','c9ba046d-cd8f-5434-a9f1-70f2b2168009','Puccinia japonica','ba307096-580b-5823-a90e-5c8d1a5330a9','Puccinia iaponic','fa38b841-61d3-40bd-8fec-95d5d54ab972','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa3cf706-bba2-4baa-94a0-dc762519b68d','','','358e6e99-2403-5f47-a64a-195c89faa273','Sporadopora mortenseni Broch, 1942','Broch, 1942',1942,0,'09355391-5609-58d0-ad8b-d7bc4b032be6','Sporadopora mortenseni','09355391-5609-58d0-ad8b-d7bc4b032be6','Sporadopora mortenseni','98e2b7b7-9f1e-57ed-a11b-6245b354c418','Sporadopora mortensen','fa3cf706-bba2-4baa-94a0-dc762519b68d','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Sporadopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa3a3681-a494-4abe-a5ca-b748374dff27','','','53abd2ff-9ca8-5353-9970-76c007d30e5d','Amphora acutiuscula Kützing','Kützing',0,0,'c0666310-ed41-5827-8e6e-20b40fa59d89','Amphora acutiuscula','c0666310-ed41-5827-8e6e-20b40fa59d89','Amphora acutiuscula','cb736279-988f-5771-88ae-c626cedd361d','Amphora acutiuscul','fa3a3681-a494-4abe-a5ca-b748374dff27','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa4886c8-6269-4af5-b599-8ee5677de09f','','','a33d24a0-25f3-51f9-aeae-524a44bdbf6b','Stellaria minuta Kirk','Kirk',0,0,'81955f12-12de-55b5-b8e3-5d41465b21d5','Stellaria minuta','81955f12-12de-55b5-b8e3-5d41465b21d5','Stellaria minuta','510c0ab3-e591-5ca6-aa65-1876e97cb17a','Stellaria minut','80481c5a-da9f-45dc-bdf7-91e2f845c1ee','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Stellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa487459-d2c3-421e-8604-8f99bab73f35','','','dd6ba50e-c3e2-5aa5-8f85-a76714877ad0','Pterobryaceae Kindb.','Kindb.',0,0,'41a30337-4061-577b-96a5-3a23d967ae7e','Pterobryaceae','41a30337-4061-577b-96a5-3a23d967ae7e','Pterobryaceae','41a30337-4061-577b-96a5-3a23d967ae7e','Pterobryaceae','fa487459-d2c3-421e-8604-8f99bab73f35','Plantae||Bryopsida|Hypnales|Pterobryaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa436f0f-ca8d-484e-ac62-7841c5f6cf5d','','','8259e5a3-e82c-5c36-afa0-60ce5c72cc4a','Syrrhopodon fasciculatus Hook. & Grev.','Hook. & Grev.',0,0,'abb3654a-12ae-5916-9285-80acb4a86b89','Syrrhopodon fasciculatus','abb3654a-12ae-5916-9285-80acb4a86b89','Syrrhopodon fasciculatus','718a5b4b-9e82-5f49-ad99-0a32abe65c69','Syrrhopodon fasciculat','a194b2a2-6b2c-4f7b-87ab-f3992b0755ff','Plantae||Bryopsida|Dicranales|Calymperaceae|Syrrhopodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa4c1449-594f-4174-a07e-3419b868632d','','','682eef62-0668-5046-9425-be6bd81a1b45','Colchicum capense subsp. ciliolatum (Schltr. & K.Krause) J.C.Manning & Vinn.','(Schltr. & K.Krause) J.C.Manning & Vinn.',0,0,'3fc06d40-fa93-551e-877d-f59881650cd5','Colchicum capense ciliolatum','0f60d9fa-7056-5c6f-a9ba-f9219b4c574c','Colchicum capense subsp. ciliolatum','683afeb3-3787-5013-9ed4-f7b452d26492','Colchicum capens ciliolat','fa4c1449-594f-4174-a07e-3419b868632d','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Colchicum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa4a5a07-121e-40a9-9382-a5d7256f67cd','','','a7a8308e-d88d-586b-ad2d-2abeb0242d22','Parakatianna albirubrafrons albirubrafrons Salmon, 1943','Salmon, 1943',1943,0,'553aeb79-70cf-50b9-93f2-8e49a1d798a0','Parakatianna albirubrafrons albirubrafrons','553aeb79-70cf-50b9-93f2-8e49a1d798a0','Parakatianna albirubrafrons albirubrafrons','553aeb79-70cf-50b9-93f2-8e49a1d798a0','Parakatianna albirubrafrons albirubrafrons','fa4a5a07-121e-40a9-9382-a5d7256f67cd','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Parakatianna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa4c9395-249b-4164-a88f-be77834ed41f','','','b3ce9c8d-da9e-5c3f-9d5f-3864b90ccd45','Otidea leporina (Batsch) Fuckel','(Batsch) Fuckel',0,0,'37a8e54c-dac3-56f2-a2fc-76dba21f47cf','Otidea leporina','37a8e54c-dac3-56f2-a2fc-76dba21f47cf','Otidea leporina','f690099f-c0d5-5c03-9ac0-d5bc14a707a5','Otidea leporin','fa4c9395-249b-4164-a88f-be77834ed41f','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Otidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa51efe8-38fd-4e19-ada3-1a249ef4f212','','','b5f59e99-b136-55f3-a627-093e97429882','Glochocoris','',0,0,'b5f59e99-b136-55f3-a627-093e97429882','Glochocoris','b5f59e99-b136-55f3-a627-093e97429882','Glochocoris','b5f59e99-b136-55f3-a627-093e97429882','Glochocoris','fa51efe8-38fd-4e19-ada3-1a249ef4f212','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Glochocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa52b03e-cd20-4025-aafb-2129e317872e','','','4f37cca9-6e28-5650-a860-cb30ed7ebe56','Eupolymnia species','',0,0,'bd45209c-09f7-5959-b2fd-4769f24c5eaa','Eupolymnia','bd45209c-09f7-5959-b2fd-4769f24c5eaa','Eupolymnia','bd45209c-09f7-5959-b2fd-4769f24c5eaa','Eupolymnia','fa52b03e-cd20-4025-aafb-2129e317872e','Animalia|Annelida||Terebellida|Terebellidae|Eupolymnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fa4cfc3d-2548-414f-a21a-fcb4f491c860','','','4fd8f0b4-7fb6-5596-9c68-272712f2290d','Leptogium schraderi (Bernh.) Nyl.','(Bernh.) Nyl.',0,0,'bd49c203-11c8-50bc-a5d8-544a00d1970c','Leptogium schraderi','bd49c203-11c8-50bc-a5d8-544a00d1970c','Leptogium schraderi','db7d4ef7-5bd3-545b-b76b-3ec0f1e8a32d','Leptogium schrader','3455896c-a002-409f-9a96-e1adf2d0abca','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa4e68c4-7ee9-426a-9a05-27caed5bd807','','','f1d92ef7-ab00-5729-8ef5-3313cde77c0d','Tenuipalpus alpinus Collyer, 1973','Collyer, 1973',1973,0,'4b8e1c88-9842-53f8-9d00-207432f038d1','Tenuipalpus alpinus','4b8e1c88-9842-53f8-9d00-207432f038d1','Tenuipalpus alpinus','6e9a4c5b-9fd9-59e5-a608-338f8996ca46','Tenuipalpus alpin','fa4e68c4-7ee9-426a-9a05-27caed5bd807','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Tenuipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa51e51b-51bf-4dbc-918f-f2b4a9197eec','','','2d70aa59-0a5d-539a-9e00-0b9865eb845c','Orocrambus Meyrick, 1885','Meyrick, 1885',1885,0,'9bebd62d-7f87-5d28-abca-1f79e2264082','Orocrambus','9bebd62d-7f87-5d28-abca-1f79e2264082','Orocrambus','9bebd62d-7f87-5d28-abca-1f79e2264082','Orocrambus','70ad6b07-5d58-4de0-9506-9953fce09879','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa5739a7-82c3-42a7-bee2-2a17c42b8e33','','','ac66905b-3d09-52c0-bd03-6456d9a20735','Polyardis triangula Jaschhof, 2004','Jaschhof, 2004',2004,0,'c8b3dfc4-1c9e-5c8c-94c4-997e715acdd2','Polyardis triangula','c8b3dfc4-1c9e-5c8c-94c4-997e715acdd2','Polyardis triangula','c2b29d88-ff09-5acf-b292-0deb4e68ba97','Polyardis triangul','fa5739a7-82c3-42a7-bee2-2a17c42b8e33','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Polyardis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa5694be-fd72-4fb2-98f5-a38577092534','','','206b4cf0-883b-562e-9ad5-376aa5e70997','Crepidotus occultus E. Horak','E. Horak',0,0,'2457daec-8c35-56bd-86a1-977234ed313b','Crepidotus occultus','2457daec-8c35-56bd-86a1-977234ed313b','Crepidotus occultus','b1443f6f-a308-5e61-b847-97c7321d4cf8','Crepidotus occult','fa5694be-fd72-4fb2-98f5-a38577092534','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa53904c-08f8-46c7-8bed-9cdd467ea9ae','','','2262e696-de2b-577a-bd39-998a2ccc4a1d','Patellaria gompholoma Müll.Arg.','Müll.Arg.',0,0,'e1202dc5-d039-502a-b202-b60cb47e887e','Patellaria gompholoma','e1202dc5-d039-502a-b202-b60cb47e887e','Patellaria gompholoma','ab37d340-5663-5f3c-a835-cdb83bfeae41','Patellaria gompholom','3aec939c-dbd2-4a9f-ae40-d80523418e8f','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa59fc66-4943-4634-94e3-03024bc0e019','','','1391a2a0-2509-5588-8bf8-bf8ecd7da11c','Radumeris Betrem, 1962','Betrem, 1962',1962,0,'3649e916-aa7e-5b75-8749-91d66d5ee93b','Radumeris','3649e916-aa7e-5b75-8749-91d66d5ee93b','Radumeris','3649e916-aa7e-5b75-8749-91d66d5ee93b','Radumeris','fa59fc66-4943-4634-94e3-03024bc0e019','Animalia|Arthropoda|Insecta|Hymenoptera|Scoliidae|Radumeris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa5d98d4-88f3-4124-bee9-53fc532dfaa1','','','1ad79cb3-6057-595f-a1f0-22aacc9914bd','Arctozenus','',0,0,'1ad79cb3-6057-595f-a1f0-22aacc9914bd','Arctozenus','1ad79cb3-6057-595f-a1f0-22aacc9914bd','Arctozenus','1ad79cb3-6057-595f-a1f0-22aacc9914bd','Arctozenus','fa5d98d4-88f3-4124-bee9-53fc532dfaa1','Animalia|Chordata|Actinopterygii|Aulopiformes|Paralepididae|Arctozenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa5f07dd-9e41-42d3-bb16-5a620c153a8b','','','f612c47e-e41e-599f-9f15-185778925f68','Vaccaria Wolf','Wolf',0,0,'52809a8c-d197-57ed-ab8e-ce21b122c865','Vaccaria','52809a8c-d197-57ed-ab8e-ce21b122c865','Vaccaria','52809a8c-d197-57ed-ab8e-ce21b122c865','Vaccaria','fa5f07dd-9e41-42d3-bb16-5a620c153a8b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Vaccaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa59c34d-b308-44d6-8366-5122d5e8f230','','','24eb2a40-9b77-5451-93cd-82bd028d2c9e','Aspergillus proliferans G. Sm.','G. Sm.',0,0,'be207b6e-b16f-5c68-8a90-9268142bfdea','Aspergillus proliferans','be207b6e-b16f-5c68-8a90-9268142bfdea','Aspergillus proliferans','be207b6e-b16f-5c68-8a90-9268142bfdea','Aspergillus proliferans','fa59c34d-b308-44d6-8366-5122d5e8f230','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa5a87af-2ebc-4d8c-8dd5-995259afa774','','','b282fb12-d31e-58c4-af12-c980af96ebae','Orthonychiurus novaezealandiae (Salmon, 1942)','(Salmon, 1942)',1942,0,'d16858bf-c6e6-535c-8abc-c895eda535fe','Orthonychiurus novaezealandiae','d16858bf-c6e6-535c-8abc-c895eda535fe','Orthonychiurus novaezealandiae','c0b45093-c430-5066-84ea-3f81a293190d','Orthonychiurus nouaezealandi','fa5a87af-2ebc-4d8c-8dd5-995259afa774','Animalia|Arthropoda|Collembola|Arthropleona|Onychiuridae|Orthonychiurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa60be31-d7f0-4b6a-a260-8612f34e55b4','','','b3e45c97-5684-55ca-b803-bfb8419b31f1','Abrotanella muscosa Kirk','Kirk',0,0,'d26991d9-909d-5632-aa04-39cac35ffa40','Abrotanella muscosa','d26991d9-909d-5632-aa04-39cac35ffa40','Abrotanella muscosa','b762c9ee-912e-59c5-9d3f-1115a1ecc791','Abrotanella muscos','fa60be31-d7f0-4b6a-a260-8612f34e55b4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Abrotanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa6522c6-b053-4641-b43f-b5cfc849dd65','','','e1a61e15-22c2-56bd-b83e-d6395be8f218','Calicium viride Pers.','Pers.',0,0,'44aaf9df-b875-581b-a72a-fc03a0dececb','Calicium viride','44aaf9df-b875-581b-a72a-fc03a0dececb','Calicium viride','884ccf09-c5d8-5c7c-9536-051812193aba','Calicium uirid','fa6522c6-b053-4641-b43f-b5cfc849dd65','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa667b8e-7e91-408b-82a0-9d1184ad5bad','','','b1d8e697-39db-5f9b-a66d-f9a2f0400e7a','Nothacus tuberculatus Manson, 1984','Manson, 1984',1984,0,'65ffc997-0e58-5144-a7c2-5df593385319','Nothacus tuberculatus','65ffc997-0e58-5144-a7c2-5df593385319','Nothacus tuberculatus','cb97dcdd-8142-5aba-acd0-0fb73bbcd2ff','Nothacus tuberculat','fa667b8e-7e91-408b-82a0-9d1184ad5bad','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Nothacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa6c69e0-c08c-4d7e-a760-791cd6a3d1d6','','','67dcea84-4376-5574-ab6d-df10a39e372f','Lecanora endorhodea Zahlbr.','Zahlbr.',0,0,'a22d7660-980c-53f4-a949-90d6ac8a00f2','Lecanora endorhodea','a22d7660-980c-53f4-a949-90d6ac8a00f2','Lecanora endorhodea','d7869e89-3699-5d33-a7cf-bd1349e384a3','Lecanora endorhode','fb511e64-8f97-4a91-8499-e99b5c75bb02','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa6b9fcd-d714-42c7-8918-7a86024c9019','','','f54dbee3-521a-5ad7-b574-7dacb6ea9a99','Trogoderma punctatum Broun, 1886','Broun, 1886',1886,0,'8c0cddb7-49fb-5a42-a270-d51bc066900e','Trogoderma punctatum','8c0cddb7-49fb-5a42-a270-d51bc066900e','Trogoderma punctatum','6193b07c-1bc3-5705-b4ae-b5fb1acc0e77','Trogoderma punctat','fa6b9fcd-d714-42c7-8918-7a86024c9019','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Trogoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa6a7503-500d-4d3b-b765-ab3a61f4a694','','','0e62bd38-9d3a-5f91-a178-377dce71eddd','Canthyloscelis balaena Hutson, 1977','Hutson, 1977',1977,0,'6f7e4aa2-269f-5740-8a73-eafb4ca6f228','Canthyloscelis balaena','6f7e4aa2-269f-5740-8a73-eafb4ca6f228','Canthyloscelis balaena','0f079e37-faca-58b5-a5d1-b29dde04ccd9','Canthyloscelis balaen','fa6a7503-500d-4d3b-b765-ab3a61f4a694','Animalia|Arthropoda|Insecta|Diptera|Canthyloscelididae|Canthyloscelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa674def-2fec-43c3-abf5-e21ba601806d','','','0a14ff25-cc43-5940-aa38-7297e349c2e9','Celatoblatta subcorticaria Johns, 1966','Johns, 1966',1966,0,'336c3ab7-65ed-55ea-a272-448d65bdecac','Celatoblatta subcorticaria','336c3ab7-65ed-55ea-a272-448d65bdecac','Celatoblatta subcorticaria','ddaa084b-a1b7-578e-8333-f585412ebddd','Celatoblatta subcorticar','fa674def-2fec-43c3-abf5-e21ba601806d','Animalia|Arthropoda|Insecta|Blattodea|Blattidae|Celatoblatta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa6df67e-3e0b-4aa1-959e-62104b536fac','','','5e9177a5-0172-5bb8-8d71-8a0f9e9d84cd','Gnomoniopsis idaeicola (P. Karst.) Walker','(P. Karst.) Walker',0,0,'558c4846-ff04-5f46-b361-15c70f2e76cb','Gnomoniopsis idaeicola','558c4846-ff04-5f46-b361-15c70f2e76cb','Gnomoniopsis idaeicola','046525b0-d08b-5675-9b04-4f0aec62c61a','Gnomoniopsis idaeicol','fa6df67e-3e0b-4aa1-959e-62104b536fac','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomoniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa7009d3-5600-497e-a71a-b888fe1d4266','','','a0679349-d79d-597b-8449-ea88e34f2703','Pinus nigra f. pyramidalis Slavin','Slavin',0,0,'86d1852e-d6aa-5c7c-bc77-9760b95d28e9','Pinus nigra pyramidalis','dd757621-711c-5416-ae39-ba2252ea147d','Pinus nigra f. pyramidalis','6b290c01-9b89-5a21-9d0b-a5819196c6de','Pinus nigr pyramidal','935296f8-5134-4354-a4b9-419efe79ad22','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa769846-afb9-4875-b037-c04264435ce7','','','6143c088-728a-5177-902a-ffc377a72803','Sphagnum warnstorfii Russow','Russow',0,0,'66a57ece-a5c3-5afe-8fa0-dc9f23571f81','Sphagnum warnstorfii','66a57ece-a5c3-5afe-8fa0-dc9f23571f81','Sphagnum warnstorfii','88b43266-36d0-5b20-954d-cfc77d0256b5','Sphagnum warnstorf','fa769846-afb9-4875-b037-c04264435ce7','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa78396b-a742-4af2-875b-2dd56b1e3f5a','','','1c6536c6-0fca-55cb-bb2f-ce8f71fbfeb6','Sphex nitida Fabricius, 1775','Fabricius, 1775',1775,0,'8ca1c082-04cc-5619-b437-361c02d74713','Sphex nitida','8ca1c082-04cc-5619-b437-361c02d74713','Sphex nitida','eccf2137-0e04-58a4-8925-106dbf740f12','Sphex nitid','6ba999e7-ef5f-4b11-96e6-33d03f61504c','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|Sphex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa7c5e17-7718-472a-9156-5a8ca01db5d1','','','00dd5b18-db58-50cb-b1fa-3299c7d5d25a','Triregia monstrosa Forster, 1948','Forster, 1948',1948,0,'b096df58-c662-5159-992f-57256cd7e80b','Triregia monstrosa','b096df58-c662-5159-992f-57256cd7e80b','Triregia monstrosa','218f9ff4-58ee-5929-9605-d6019150cfe9','Triregia monstros','fa7c5e17-7718-472a-9156-5a8ca01db5d1','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Triregia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa7a1425-ab7a-4786-8d2a-8a43ef17356f','','','dcd1e1ce-8ea7-5e62-9c8b-536226c0d141','Plesiochleidochasma species NIWA Colln','',0,0,'ea7938be-8308-548c-8a77-ee9e66e59fae','Plesiochleidochasma','ea7938be-8308-548c-8a77-ee9e66e59fae','Plesiochleidochasma','ea7938be-8308-548c-8a77-ee9e66e59fae','Plesiochleidochasma','fa7a1425-ab7a-4786-8d2a-8a43ef17356f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Plesiochleidochasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fb124231-ff63-4e13-a3a1-55d48e858598','','','d42d5d15-1441-5082-a9b0-b0d9f31cb5b8','Hydnellum scrobiculatum var. zonatum (Batsch.) S. Lundell','(Batsch.) S. Lundell',0,0,'22af845f-773e-502e-be46-ac73ae5960be','Hydnellum scrobiculatum zonatum','55876698-e2bd-5d28-8c2c-abb089055236','Hydnellum scrobiculatum var. zonatum','710f6c47-b05d-5a27-8ee2-ad83207ea85a','Hydnellum scrobiculat zonat','3b180ef0-795b-45a4-93bf-588e22e8ca1f','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Bankeraceae|Hydnellum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb1636db-224b-410d-ab87-88cc6d2af85f','','','3c7dd162-ff29-57c7-a2b0-ad51af964660','Encoeliopsis rhododendri (Ces. ex De Not.) Nannf.','(Ces. ex De',0,0,'fa07f12a-cfff-5f2e-a545-d2486e027676','Encoeliopsis rhododendri','fa07f12a-cfff-5f2e-a545-d2486e027676','Encoeliopsis rhododendri','c7d8b6fd-ddc8-5af2-92cf-b66d17a8002c','Encoeliopsis rhododendr','fb1636db-224b-410d-ab87-88cc6d2af85f','Fungi|Ascomycota|Leotiomycetes|Helotiales||Encoeliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fb157027-f3b6-4109-99b7-f4c0de60b6fd','','','71226a2f-0fb0-5812-bdeb-ee40d275eb48','Plum fruit crinkle','',0,0,'71226a2f-0fb0-5812-bdeb-ee40d275eb48','Plum fruit crinkle','71226a2f-0fb0-5812-bdeb-ee40d275eb48','Plum fruit crinkle','8a3e1dcc-ecaf-5b8d-a972-78d1b60008d4','Plum fruit crinkl','fb157027-f3b6-4109-99b7-f4c0de60b6fd','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('fb1651fb-b0d8-4da4-8e71-c2607e97c7d4','','','1db0e20c-7fc1-5400-bb4b-c3bd0eb4d17a','Loweporus fuscopurpureus (Pers.) Ryvarden','(Pers.) Ryvarden',0,0,'dd3a8117-c80c-5d8c-ba39-ff7a9844d7ca','Loweporus fuscopurpureus','dd3a8117-c80c-5d8c-ba39-ff7a9844d7ca','Loweporus fuscopurpureus','d315a680-dc8c-5bf5-991a-e60e98275845','Loweporus fuscopurpure','1d20f53b-edc1-450a-83f7-709bcd9dbfe0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Loweporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb1ba217-ae1d-48de-ad81-194e98238029','','','7b4d8dc8-c947-5afa-a617-e96765eebd8f','Nemapalpus Macquart, 1838','Macquart, 1838',1838,0,'1f210950-15e2-5bec-93c9-9874f18d035b','Nemapalpus','1f210950-15e2-5bec-93c9-9874f18d035b','Nemapalpus','1f210950-15e2-5bec-93c9-9874f18d035b','Nemapalpus','fb1ba217-ae1d-48de-ad81-194e98238029','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Nemapalpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb1b0f72-f5db-45b9-9d4a-4e511e762938','','','d3c0d923-e96e-5b5b-8a6d-9258a314f077','Schisandraceae Blume','Blume',0,0,'66cf8a20-d811-5eab-b7ae-00205d56256b','Schisandraceae','66cf8a20-d811-5eab-b7ae-00205d56256b','Schisandraceae','66cf8a20-d811-5eab-b7ae-00205d56256b','Schisandraceae','fb1b0f72-f5db-45b9-9d4a-4e511e762938','Plantae|Tracheophyta|Magnoliopsida|Austrobaileyales|Schisandraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb18ca49-d3c1-4b99-8062-8cbeaac2288c','','','fe65cc04-0de1-5dd2-8167-2d68aed522ce','Diachea Fr.','Fr.',0,0,'4986ef89-cf8f-51db-b490-1fca2f747e76','Diachea','4986ef89-cf8f-51db-b490-1fca2f747e76','Diachea','4986ef89-cf8f-51db-b490-1fca2f747e76','Diachea','fb18ca49-d3c1-4b99-8062-8cbeaac2288c','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Diachea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb20ce56-f58b-40aa-a690-2a5ee73cbede','','','9cc57092-9d93-5f75-b95c-fdd3cda49959','Tiarella L.','L.',0,0,'9e4933ef-0c2d-59e2-a290-9df70210c1ef','Tiarella','9e4933ef-0c2d-59e2-a290-9df70210c1ef','Tiarella','9e4933ef-0c2d-59e2-a290-9df70210c1ef','Tiarella','fb20ce56-f58b-40aa-a690-2a5ee73cbede','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Saxifragaceae|Tiarella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb205f44-b55a-441a-9f86-3923cb025c6b','','','38e62e0b-61d8-5d80-a043-f999be547da8','Hemicriconemoides','',0,0,'38e62e0b-61d8-5d80-a043-f999be547da8','Hemicriconemoides','38e62e0b-61d8-5d80-a043-f999be547da8','Hemicriconemoides','38e62e0b-61d8-5d80-a043-f999be547da8','Hemicriconemoides','fb205f44-b55a-441a-9f86-3923cb025c6b','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Hemicriconemoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb1b99be-325b-4ce8-94f9-ee5cae03f5cd','','','ff1932f2-9fc7-5245-8809-8edfa8e60472','Metacalles ornatus (Broun, 1909)','(Broun, 1909)',1909,0,'50ab2af0-1cbb-5e8f-a91b-7859df473e61','Metacalles ornatus','50ab2af0-1cbb-5e8f-a91b-7859df473e61','Metacalles ornatus','78086d2b-5024-5510-bbce-dfc3fdd58900','Metacalles ornat','fb1b99be-325b-4ce8-94f9-ee5cae03f5cd','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Metacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb1f4dc8-38df-4c95-a667-b5448b69f4ce','','','2a31d8a7-dd2f-5bf9-8eb6-10ed6a3129e0','Peziza gerardii Cooke','Cooke',0,0,'6c72085f-eceb-56fb-9f9e-5bb968f8e158','Peziza gerardii','6c72085f-eceb-56fb-9f9e-5bb968f8e158','Peziza gerardii','0ef83d5b-4b0b-57fe-a9ea-84bf3dab7b80','Peziza gerard','b30f03af-9fca-4ddf-917b-7f1a2269cce8','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb207e91-e01a-4a96-b967-c0622a27de01','','','826ed6f5-9f3a-5449-ba3f-4b23b22dec32','Pittosporum serpentinum (de Lange) de Lange','(de Lange) de Lange',0,0,'7b7b3e86-b8a8-5e20-bf99-666f571b1276','Pittosporum serpentinum','7b7b3e86-b8a8-5e20-bf99-666f571b1276','Pittosporum serpentinum','a0097cb2-c3fe-57a0-a100-7ca87b92dd00','Pittosporum serpentin','fb207e91-e01a-4a96-b967-c0622a27de01','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb270eaa-4c50-43c4-acd0-c6f9983af6e4','','','85dc40f0-eae3-5195-ab5f-75b5e849d1eb','Aspergillus niveoglaucus Thom & Raper','Thom & Raper',0,0,'ad4da4bf-8b4d-5e28-b07e-8a717c925ead','Aspergillus niveoglaucus','ad4da4bf-8b4d-5e28-b07e-8a717c925ead','Aspergillus niveoglaucus','534b3749-116b-5920-a2ac-f3a7caac295b','Aspergillus niueoglauc','fb270eaa-4c50-43c4-acd0-c6f9983af6e4','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb2900ba-615a-4437-8874-c7e08b960464','','','361a5fc0-b0e6-503e-945d-09401adc181f','Bradypatae capitalis (Broun, 1886)','(Broun, 1886)',1886,0,'d0bf0353-a57d-5d6b-99ed-060523f05a64','Bradypatae capitalis','d0bf0353-a57d-5d6b-99ed-060523f05a64','Bradypatae capitalis','d304d0e4-5f14-5eac-a473-c53a43c7fafa','Bradypatae capital','fb2900ba-615a-4437-8874-c7e08b960464','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Bradypatae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb2c9baa-c5eb-458f-8dff-2deb98ec3e91','','','315d31c6-299b-54e6-a657-3d68440af0b9','Podosphaera parietariae (Schwarzman) U. Braun & S. Takam.','(Schwarzman) U. Braun & S. Takam.',0,0,'63cc0800-4476-5526-ae20-80c129f0c89d','Podosphaera parietariae','63cc0800-4476-5526-ae20-80c129f0c89d','Podosphaera parietariae','3fa48027-33b9-5909-81a1-4e7e3e54412a','Podosphaera parietari','fb2c9baa-c5eb-458f-8dff-2deb98ec3e91','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Podosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb2e9d6c-79fc-4bdf-b18f-598278621005','','','399dd096-3652-5810-95c7-db20bc523004','Periphyllus','',0,0,'399dd096-3652-5810-95c7-db20bc523004','Periphyllus','399dd096-3652-5810-95c7-db20bc523004','Periphyllus','399dd096-3652-5810-95c7-db20bc523004','Periphyllus','fb2e9d6c-79fc-4bdf-b18f-598278621005','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Periphyllus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb2ef915-1cbc-4052-ab63-629ab79b8edd','','','745fc173-306c-5136-a1d4-6baef9223b33','Curdiea codioides V.J.Chapman','V.J.Chapman',0,0,'8d848c39-fa8d-5f31-96c9-e58b9e40325a','Curdiea codioides','8d848c39-fa8d-5f31-96c9-e58b9e40325a','Curdiea codioides','cea6fd1f-af31-5dc9-ace7-24a430d202ca','Curdiea codioid','fb2ef915-1cbc-4052-ab63-629ab79b8edd','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|Curdiea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb332d81-28bb-45c4-bc8e-260b40a50100','','','23a859e6-19b0-5711-a279-f07d5fd659fa','Paulownia fargesii Franch.','Franch.',0,0,'8548a44f-2c72-5231-8076-81cf7d91d97e','Paulownia fargesii','8548a44f-2c72-5231-8076-81cf7d91d97e','Paulownia fargesii','39dba86c-a3ad-532c-bf96-883aa584e720','Paulownia farges','fb332d81-28bb-45c4-bc8e-260b40a50100','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Paulowniaceae|Paulownia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb3c3fd5-93ee-4bc8-878c-1b84a1596f10','','','af525925-c7ec-5e40-9ed8-ecc4bbc5bba8','Epithemia turgida var. granulata (Ehrenberg) Brun','(Ehrenberg) Brun',0,0,'52d176f4-1a4b-5585-86bc-9f38112c7460','Epithemia turgida granulata','2961a009-d4fb-59a6-8484-920998f9f141','Epithemia turgida var. granulata','68f0770b-76aa-5038-8264-90fd02a3921e','Epithemia turgid granulat','fb3c3fd5-93ee-4bc8-878c-1b84a1596f10','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Epithemia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb399eae-52f1-485a-92d6-7fff867007ff','','','77b51737-d7c7-5881-b192-841b452780d4','Atomotricha Meyrick, 1883','Meyrick, 1883',1883,0,'b2233c1d-0d0d-55da-b02d-7b701352f876','Atomotricha','b2233c1d-0d0d-55da-b02d-7b701352f876','Atomotricha','b2233c1d-0d0d-55da-b02d-7b701352f876','Atomotricha','fb399eae-52f1-485a-92d6-7fff867007ff','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Atomotricha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb32ff33-fc81-43ce-bf8a-cdd1ecbd9837','','','6a03db3f-f4b1-5ab3-a05a-828e1fad6892','Burkholderiales Garrity et al., 2006','Garrity et al., 2006',2006,0,'fdbe5a03-550d-5d31-b868-cec3fa211b0e','Burkholderiales','fdbe5a03-550d-5d31-b868-cec3fa211b0e','Burkholderiales','fdbe5a03-550d-5d31-b868-cec3fa211b0e','Burkholderiales','fb32ff33-fc81-43ce-bf8a-cdd1ecbd9837','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('fb3703a9-352a-416a-809e-90fae2232f79','','','6b688604-faa6-568c-9802-3b8be1018012','Hyalorbilia Baral & G. Marson','Baral & G. Marson',0,0,'6103bde8-f588-5c48-a703-e4c35754f8ea','Hyalorbilia','6103bde8-f588-5c48-a703-e4c35754f8ea','Hyalorbilia','6103bde8-f588-5c48-a703-e4c35754f8ea','Hyalorbilia','fb3703a9-352a-416a-809e-90fae2232f79','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Hyalorbilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb329049-863f-4a5e-b7d7-f97fee34dabc','','','a2d67ad4-ff4c-5100-8de8-ceca7e0cf44e','Triodia thomsonii (Buchanan) Petrie','(Buchanan) Petrie',0,0,'8b4afcaf-1256-5ec3-bb74-f3427a5f00e8','Triodia thomsonii','8b4afcaf-1256-5ec3-bb74-f3427a5f00e8','Triodia thomsonii','3e44ea6e-fe01-54f6-a79d-1f952777180a','Triodia thomson','ab7de755-99ce-45ff-b3ad-121a6bf2c47a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Triodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb419ba4-8847-47a4-ae2d-31f91ee15214','','','49a08f8e-4cf9-5382-9e1c-1cb6c27d8796','Camarosporium spiraeae Cooke','Cooke',0,0,'cbea87ca-f9a1-5606-b2d8-593829f42e74','Camarosporium spiraeae','cbea87ca-f9a1-5606-b2d8-593829f42e74','Camarosporium spiraeae','db2137e2-8d88-5f04-9b56-23ccea2603d4','Camarosporium spirae','fb419ba4-8847-47a4-ae2d-31f91ee15214','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporiaceae|Camarosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb3d2e79-284c-41e2-a1b6-c85b5fdfac30','','','b00328b8-a05a-58d2-91c0-a4026ae1ce19','Nesameletidae','',0,0,'b00328b8-a05a-58d2-91c0-a4026ae1ce19','Nesameletidae','b00328b8-a05a-58d2-91c0-a4026ae1ce19','Nesameletidae','b00328b8-a05a-58d2-91c0-a4026ae1ce19','Nesameletidae','fb3d2e79-284c-41e2-a1b6-c85b5fdfac30','Animalia|Arthropoda|Insecta|Ephemeroptera|Nesameletidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb4201c3-54b8-416b-99dd-a71ea8e6ca19','','','780a033c-20ac-5ab2-b3f1-3f173be655f4','Lembidium tenax (Grev.) Steph.','(Grev.) Steph.',0,0,'679c5b44-7c07-5ff5-8458-5c18e6da29f7','Lembidium tenax','679c5b44-7c07-5ff5-8458-5c18e6da29f7','Lembidium tenax','679c5b44-7c07-5ff5-8458-5c18e6da29f7','Lembidium tenax','e0b9b10f-eb0e-4b21-8e0f-d3c9d261f16a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lembidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb4aabc0-b236-45bb-be36-54581da37c3e','','','525e8708-196b-59c8-a44c-cb1b95c0aad8','Aciphylla colensoi var. conspicua Kirk','Kirk',0,0,'8a7a02de-7b9d-5523-b1fd-b8a253c7d7a5','Aciphylla colensoi conspicua','5e6363a1-9360-5d5e-9e24-fd262368bb3a','Aciphylla colensoi var. conspicua','a5ecc8f3-7a4e-57d6-9e3b-6c125dd0e760','Aciphylla colenso conspicu','cc2cb452-8504-4c8a-9363-34e20c015f0d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb44de99-346c-477b-ac39-390cf7e2d8de','','','4fd24508-d921-5658-bfa1-debc385524a9','Clavibacter capsici (Oh et al. 2016) Li et al., 2018','(Oh et al. 2016) Li et al., 2018',2016,0,'23dd4dce-4e5e-5875-848d-db8889b03c12','Clavibacter capsici','23dd4dce-4e5e-5875-848d-db8889b03c12','Clavibacter capsici','cbfb0279-451d-58f2-8ac8-720772a0f61c','Clavibacter capsic','fb44de99-346c-477b-ac39-390cf7e2d8de','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Clavibacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('fb462ed8-8ad9-4b6f-afd8-73fc81e62779','','','8a2c1dac-85e8-5b2d-844a-bd381b5db9ee','Leiorreuma exaltatum (Mont. & Bosch) Staiger','(Mont. & Bosch) Staiger',0,0,'584eee26-082d-5c80-8309-14e633fcf45a','Leiorreuma exaltatum','584eee26-082d-5c80-8309-14e633fcf45a','Leiorreuma exaltatum','9004520a-adfb-5c25-839e-2945903549e9','Leiorreuma exaltat','fb462ed8-8ad9-4b6f-afd8-73fc81e62779','Fungi||Ascomycetes|Ostropales|Graphidaceae|Leiorreuma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb4a522b-61de-4340-be61-f836980ca1fa','','','14227cbc-84b1-5425-a8cb-3eafc4257a79','Crisia setosa MacGillivray, 1869','MacGillivray, 1869',1869,0,'5efca174-2827-5f2d-aef1-3345943485f3','Crisia setosa','5efca174-2827-5f2d-aef1-3345943485f3','Crisia setosa','5fd6d7c0-d952-5b2f-a077-28cf8fd9b5bd','Crisia setos','fb4a522b-61de-4340-be61-f836980ca1fa','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Crisiidae|Crisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb4e45d6-51f2-4c34-88e7-42c175800650','','','c2f3285b-8845-52e7-8cad-8241fc776fe6','Microsorum novae-zealandiae (Baker) Copel.','(Baker) Copel.',0,0,'0309898f-0f79-55ab-9e96-ce6bd9154c02','Microsorum novae-zealandiae','0309898f-0f79-55ab-9e96-ce6bd9154c02','Microsorum novae-zealandiae','e88ed886-997a-51b9-ba0a-317a46bba34a','Microsorum nouae-zealandi','293c8220-d9fa-498f-8a6f-aa77dcb32e6b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Microsorum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb4cf0ed-912e-4213-b9b9-675e80c9903f','','','af9181c6-91f6-557a-978f-4114fdefd2fc','Clavulinopsis miniata Corner','Corner',0,0,'7ca86e07-8a5c-5c25-9019-34a0b00e3fbe','Clavulinopsis miniata','7ca86e07-8a5c-5c25-9019-34a0b00e3fbe','Clavulinopsis miniata','10b8a84e-d928-55b8-8df2-eb84a6d92d30','Clavulinopsis miniat','7ed6e7bc-f26a-4b4d-9be4-8d5381c3e31d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavulinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb4b151f-ec19-4a74-b177-c10abdf56136','','','35a8c2a8-f9be-5db0-a57c-ad9435705941','Polystichopsis aristata (G.Forst.) Holttum','(G.Forst.) Holttum',0,0,'45ce108f-c6c7-5d93-befb-36f20dd5f138','Polystichopsis aristata','45ce108f-c6c7-5d93-befb-36f20dd5f138','Polystichopsis aristata','b819030c-5904-50c6-8f81-35062d30a89f','Polystichopsis aristat','6cb9e5d4-ce24-499e-a425-aa0fc1fa346e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb53edef-9d93-47d6-acee-18335f076dc5','','','eed287c1-abfd-547d-b60d-d70fe77a11ca','Bartramia stricta Brid.','Brid.',0,0,'7d62fa1f-3dc0-58c1-a0c6-241dee98dad4','Bartramia stricta','7d62fa1f-3dc0-58c1-a0c6-241dee98dad4','Bartramia stricta','32807f54-5f36-5606-b1fe-cc856827e08d','Bartramia strict','fb53edef-9d93-47d6-acee-18335f076dc5','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb5118ee-ae68-42b8-897c-4bb9e16fddaf','','','226e983e-0753-5ed1-832b-c4482f010ecc','Trametes sanguinea (L.) Lloyd','(L.) Lloyd',0,0,'e7e81e24-74f1-5761-aa36-1a9bcf3b16a5','Trametes sanguinea','e7e81e24-74f1-5761-aa36-1a9bcf3b16a5','Trametes sanguinea','c9a00cf6-1352-5258-9eb1-9174e3bcd81a','Trametes sanguine','fb5118ee-ae68-42b8-897c-4bb9e16fddaf','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb54573e-a3c4-4852-bfc7-88cf5a9d6597','','','5517dcb9-b6eb-5a49-a0ac-31a85d22e06e','Epilobium junceum G.Forst. ex Spreng.','G.Forst. ex Spreng.',0,0,'585fc92d-925d-59fb-8368-fe181e6487f0','Epilobium junceum','585fc92d-925d-59fb-8368-fe181e6487f0','Epilobium junceum','66ac0a3a-4cd7-5ee9-bf0d-255cd350adf6','Epilobium iunce','fb54573e-a3c4-4852-bfc7-88cf5a9d6597','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fb51c32c-0601-42d1-a0c0-efd4acd57bab','','','104269b6-caae-5575-b46b-40166a84c68b','Nepenthes masoalensis Schmid-Holl.','Schmid-Holl.',0,0,'57c95964-2747-5f14-8f01-9b89612c29d0','Nepenthes masoalensis','57c95964-2747-5f14-8f01-9b89612c29d0','Nepenthes masoalensis','c1ea7b9b-2f4c-5f95-b440-57fa28062385','Nepenthes masoalens','fb51c32c-0601-42d1-a0c0-efd4acd57bab','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb565f8b-7321-4fd9-a65c-521ebf76b8da','','','0e03eec9-dac3-51dd-ac5d-10bbf9a15dca','Pelargonium peltatum (L.) L''Hér.','(L.) L''Hér.',0,0,'44834e9c-d805-5b40-9bc0-94d1cf35be4c','Pelargonium peltatum','44834e9c-d805-5b40-9bc0-94d1cf35be4c','Pelargonium peltatum','86ed45a7-6738-5f9b-b170-37ea2393b784','Pelargonium peltat','fb565f8b-7321-4fd9-a65c-521ebf76b8da','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Pelargonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8f98bc0-557f-4533-93f5-ad9d09ff1cc0','','','4f307e95-2e37-5cb5-afd8-581d48a78451','Cephalozia multicuspidata (Hook.f. & Taylor) Steph.','(Hook.f. & Taylor) Steph.',0,0,'8614c756-473d-50b0-b804-43ac38066471','Cephalozia multicuspidata','8614c756-473d-50b0-b804-43ac38066471','Cephalozia multicuspidata','a1126621-d77f-5100-b7b1-e539684d3940','Cephalozia multicuspidat','7bb32426-f7fc-48a1-b3ca-0668a85a9dba','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Cephalozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb57a344-7628-4db0-a1f4-fdcdce9e4979','','','0fe3b6ae-270d-5e06-9167-476eda634c51','Liquidambar L.','L.',0,0,'eaa0ea8a-f6ce-58dc-a445-5fb0dae668cd','Liquidambar','eaa0ea8a-f6ce-58dc-a445-5fb0dae668cd','Liquidambar','eaa0ea8a-f6ce-58dc-a445-5fb0dae668cd','Liquidambar','fb57a344-7628-4db0-a1f4-fdcdce9e4979','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Liquidambar','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8f9152c-cc23-457a-9aee-e91f8091301c','','','cc9892e1-8194-5ea4-a5df-8e84ec97b18b','Lachnum echinulatum (Rehm) Rehm','(Rehm) Rehm',0,0,'e61c47a2-2381-53c9-a98c-a0f728b2fbce','Lachnum echinulatum','e61c47a2-2381-53c9-a98c-a0f728b2fbce','Lachnum echinulatum','3bfd59d4-462c-5a50-ab1c-cda47d793153','Lachnum echinulat','06ddfffb-3592-4ae4-9f2a-13e0f5ca9e59','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f90130ad-d14e-415c-bf0b-92f212c1f84e','','','19950ceb-258a-583d-9b3e-6bd34647a77e','Paramphistomata','',0,0,'19950ceb-258a-583d-9b3e-6bd34647a77e','Paramphistomata','19950ceb-258a-583d-9b3e-6bd34647a77e','Paramphistomata','19950ceb-258a-583d-9b3e-6bd34647a77e','Paramphistomata','f90130ad-d14e-415c-bf0b-92f212c1f84e','Animalia|Platyhelminthes|Neoophora|Echinostomida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('f90442d6-c15c-40ec-a48b-b65110adf3e6','','','0c1d7de1-8485-58e5-9d32-f226f3e311d6','Xanthomonas campestris pv. clerodendri (Patel et al. 1952) Dye, 1978','(Patel et al. 1952) Dye, 1978',1952,0,'c723730b-d0de-5f2f-b3c6-5215bb8a7972','Xanthomonas campestris clerodendri','97e44371-ed68-5202-863d-813844c73bfe','Xanthomonas campestris pv. clerodendri','3f128081-1f70-5f81-98d1-6c4ea0966766','Xanthomonas campestr clerodendr','f90442d6-c15c-40ec-a48b-b65110adf3e6','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('f901a6a8-3504-42ef-9ea5-de0df4f42f04','','','3e7e925b-e3b6-5db0-aa92-5bcb82572941','Lilium giganteum Wall.','Wall.',0,0,'cb4fc713-abb3-5dd0-99ce-dc2187646c04','Lilium giganteum','cb4fc713-abb3-5dd0-99ce-dc2187646c04','Lilium giganteum','2201960e-9b47-5952-82cf-100c88dc0fac','Lilium gigante','8f0c6b67-936e-4b4f-b45b-656b1d03edc9','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Lilium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f907188f-892d-4f16-8ef3-0b317f946b42','','','8a74e8aa-c617-5d7f-a5b4-612bc9f8e6bc','Acetobacter hansenii Gosselé et al., 1983','Gosselé et al., 1983',1983,0,'3472a263-5df6-5ed7-bbe4-42a311fc060f','Acetobacter hansenii','3472a263-5df6-5ed7-bbe4-42a311fc060f','Acetobacter hansenii','ff8fb75c-b7e2-5c10-9b3a-900ee10f8bba','Acetobacter hansen','dbf331af-833a-4593-a974-f409052b8a88','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Acetobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f90943da-b5ce-4ee8-a3d5-509d66173c6a','','','b241523a-d0e5-5608-ac75-41167bb4c336','Nesameletus','',0,0,'b241523a-d0e5-5608-ac75-41167bb4c336','Nesameletus','b241523a-d0e5-5608-ac75-41167bb4c336','Nesameletus','b241523a-d0e5-5608-ac75-41167bb4c336','Nesameletus','f90943da-b5ce-4ee8-a3d5-509d66173c6a','Animalia|Arthropoda|Insecta|Ephemeroptera|Nesameletidae|Nesameletus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f90a5990-5cde-4e60-b234-16a567404525','','','e18b4035-30dd-5f3a-9f22-7298511badc9','Sporidesmium cambrense M.B. Ellis','M.B. Ellis',0,0,'ab7bc000-b478-559c-8603-960814017799','Sporidesmium cambrense','ab7bc000-b478-559c-8603-960814017799','Sporidesmium cambrense','eaf036b0-ad05-5058-a380-229a0f7e2162','Sporidesmium cambrens','e541eb34-cd92-41c2-84c5-bcfeb879b770','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f90d7a84-69d0-4bfe-8b4c-ed9f6a9b4cc7','','','593dd34e-0934-5714-b2a5-3a0ffc657709','Radula papulosa Steph.','Steph.',0,0,'42e628db-5353-5cbc-a151-5bd11ddf9fab','Radula papulosa','42e628db-5353-5cbc-a151-5bd11ddf9fab','Radula papulosa','b21fd036-f0b2-5aa2-aa7b-7700d2eb76cb','Radula papulos','aa3dc801-f0bb-4371-ae13-c95718e79137','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9133251-13e4-4c1f-b49d-3fe919ac1a18','','','74ed49b2-3c08-5676-8118-14eff46b4aff','Fraxinus americana var. uhdei Wenz.','Wenz.',0,0,'9e1eabdb-6496-5912-a4af-12b5cc8ce892','Fraxinus americana uhdei','3489a1f1-88cf-5cc9-b9f6-b3780f11a8ed','Fraxinus americana var. uhdei','3b510578-4dee-5bd7-9d7a-500fc6f4df75','Fraxinus american uhde','a13d4fb3-48f5-456c-9eb4-e9c55454b9a7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Fraxinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f913cc44-7697-42af-94b6-4926291f3230','','','0edb9dc0-f876-5743-bfd2-888fbd549a68','Octaviania clelandii (Rodway) G. Cunn.','(Rodway) G. Cunn.',0,0,'9bb928e0-5c73-5fae-9d85-863ad93e8e31','Octaviania clelandii','9bb928e0-5c73-5fae-9d85-863ad93e8e31','Octaviania clelandii','e47e7e34-4101-5552-8558-755d002ffdaf','Octaviania cleland','ccab1f0c-77d9-4aaa-833b-d1eab56f2824','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Octaviania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9136a4f-019c-4e77-9d67-c386b79b82e6','','','f0f8b961-2791-508c-adde-ed0a4d8ce93f','Theoxena Meyrick, 1883','Meyrick, 1883',1883,0,'bb831189-108b-5cf5-a01e-ac4dde49aa9b','Theoxena','bb831189-108b-5cf5-a01e-ac4dde49aa9b','Theoxena','bb831189-108b-5cf5-a01e-ac4dde49aa9b','Theoxena','f9136a4f-019c-4e77-9d67-c386b79b82e6','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Theoxena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f915ef8e-1a19-4d65-b0bf-0699e36da9b5','','','e7da1674-77b5-55cd-ad5e-b53acdd95924','Laschia peziziformis Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'1a878427-31c2-5305-896c-e7762d44b91d','Laschia peziziformis','1a878427-31c2-5305-896c-e7762d44b91d','Laschia peziziformis','6f5ddf30-b36c-5ca4-bc5a-d5e719637a49','Laschia peziziform','5bf6fb7a-cf42-492a-a3fb-c3c75c0412bb','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Laschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f914a134-7784-4563-bfbc-6beb4a3a83a8','','','510e30c0-3937-566f-b10b-7fb97885fb69','Monteithiella Gross, 1976','Gross, 1976',1976,0,'4b2187e1-b7e2-52b0-8b01-98a15eb8e039','Monteithiella','4b2187e1-b7e2-52b0-8b01-98a15eb8e039','Monteithiella','4b2187e1-b7e2-52b0-8b01-98a15eb8e039','Monteithiella','f914a134-7784-4563-bfbc-6beb4a3a83a8','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Monteithiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f91b1f63-5867-4f9a-a2c8-28332faa31a4','','','59002787-6725-5f36-8944-ab27bbac55a1','Nanhermannia acutisetosa Berlese, 1913','Berlese, 1913',1913,0,'950d73dd-2d20-50c7-bc7b-acc8587ab62b','Nanhermannia acutisetosa','950d73dd-2d20-50c7-bc7b-acc8587ab62b','Nanhermannia acutisetosa','f5be3d82-ee3d-53f9-8e9e-f0850c4edf08','Nanhermannia acutisetos','f91b1f63-5867-4f9a-a2c8-28332faa31a4','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Nanhermanidae|Nanhermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9183fe7-eaf2-4380-ac8f-7e975e74d204','','','0d2c5598-4ccc-5215-bc81-a979197dadc5','Protankyra rigida Pawson, 1965','Pawson, 1965',1965,0,'06ebd658-d621-5fd5-83b2-74c71ee9db4e','Protankyra rigida','06ebd658-d621-5fd5-83b2-74c71ee9db4e','Protankyra rigida','117b056f-5bdf-52eb-a477-94fa4b17ec58','Protankyra rigid','f9183fe7-eaf2-4380-ac8f-7e975e74d204','Animalia|Echinodermata|Holothuroidea|Apodida|Synaptidae|Protankyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f917b98f-d828-42ee-93e8-8dd38c49344a','','','524066bf-32ed-535e-944a-7563a5ab5411','Carex paniculata var. virgata (Boott) Cheeseman','(Boott) Cheeseman',0,0,'7e6903d8-8e3a-545b-8cd2-2d398d91081d','Carex paniculata virgata','ffe49a21-2cc8-5d3f-8ac2-80272a882bd9','Carex paniculata var. virgata','d6f637cf-8687-56a4-bd65-c0729cef4c73','Carex paniculat uirgat','dda8a48e-743f-4625-a0f5-66b9a76596b2','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f919c0e6-a09e-4ef8-8b3d-7f094fa56bbf','','','6ce83498-7e7c-533f-8c3e-ebe17f72155a','Entyloma chrysosplenii J. Schröt.','J. Schröt.',0,0,'cefcaca9-8280-55cd-b49b-91b9cf2d1e8d','Entyloma chrysosplenii','cefcaca9-8280-55cd-b49b-91b9cf2d1e8d','Entyloma chrysosplenii','94bc6ae8-6014-5517-aa73-d5c89828a0e0','Entyloma chrysosplen','f919c0e6-a09e-4ef8-8b3d-7f094fa56bbf','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f91b03f3-3b90-4304-98d3-a10fbbd5c27f','','','c6ce8c19-8947-5eb8-8f79-9b68d37c3f17','Nematoceras longipetalum (Hatch) Molloy, D.L.Jones & M.A.Clem.','(Hatch) Molloy, D.L.Jones & M.A.Clem.',0,0,'12a50fde-2234-5f51-86e6-8cec8d2ea2e9','Nematoceras longipetalum','12a50fde-2234-5f51-86e6-8cec8d2ea2e9','Nematoceras longipetalum','9ff34a5a-80c1-5868-bb0a-f1622803ad18','Nematoceras longipetal','14aa4b75-296d-46e6-889c-574e44da0834','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Nematoceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f918c56a-fc3c-4707-8ff4-c5b2669ccc0e','','','5aae4ea8-944a-5864-b325-ffcb5002754a','Trichocerca tigris monostyla Russell, 1951','Russell, 1951',1951,0,'25b0f500-ed60-50c6-8148-6b2296d07c4d','Trichocerca tigris monostyla','25b0f500-ed60-50c6-8148-6b2296d07c4d','Trichocerca tigris monostyla','8b546516-c32a-569f-96c1-1ed4e472462d','Trichocerca tigr monostyl','f918c56a-fc3c-4707-8ff4-c5b2669ccc0e','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9169aec-0858-4b24-9701-c57249a7de3f','','','fa3f8cd5-a4f5-5d08-bbc0-4360ac3b19f8','Hyphodontia flavipora (Berk. & M.A. Curtis ex Cooke) Sheng H. Wu','(Berk. & M.A. Curtis ex Cooke) Sheng H. Wu',0,0,'bbfddd2c-89bf-562c-b3a9-c0ea05c47900','Hyphodontia flavipora','bbfddd2c-89bf-562c-b3a9-c0ea05c47900','Hyphodontia flavipora','f513ee32-19f2-55ca-a98c-f68147ec62da','Hyphodontia flauipor','dd5b7b39-ffcf-4faf-8e56-c775b895dabd','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f926287f-812a-4982-8a38-b84b32c0c704','','','40116a59-ba3a-56a3-a3ac-6acd37619dc0','Notoplites species 1 C619','',0,0,'c5d468e2-bba7-5342-a186-8ffb6052a24e','Notoplites','c5d468e2-bba7-5342-a186-8ffb6052a24e','Notoplites','c5d468e2-bba7-5342-a186-8ffb6052a24e','Notoplites','f926287f-812a-4982-8a38-b84b32c0c704','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Notoplites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f9266007-3155-4c5e-ac23-8b603ca51855','','','0bf2fbff-97c3-591e-bcc5-a2295101f7fd','Bolivina pseudolobata Yassini & Jones, 1995','Yassini & Jones, 1995',1995,0,'52f50142-1a68-5c4d-aec7-7402847de9de','Bolivina pseudolobata','52f50142-1a68-5c4d-aec7-7402847de9de','Bolivina pseudolobata','e454e72d-8e90-5098-816e-2826747ae065','Bolivina pseudolobat','f9266007-3155-4c5e-ac23-8b603ca51855','Chromista|Foraminifera|Polythalamea|Buliminida|Bolivinidae|Bolivina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f92f0f6e-bf16-4914-92ed-04522452eb3c','','','932af1c0-318b-5961-816e-c033dea7345a','Agaricus abietinus Bull.','Bull.',0,0,'a8ffec66-1424-5e2b-bd0d-95d01e4d55b9','Agaricus abietinus','a8ffec66-1424-5e2b-bd0d-95d01e4d55b9','Agaricus abietinus','b7a8f37a-2285-59b9-a4ce-0f05f9bca0e9','Agaricus abietin','d9873521-2fc5-413a-91b1-c658faacafd4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f92dc317-094a-4a29-bfd4-7970f5b9aeac','','','d66a02c1-e1d7-5721-baaf-21ded2258038','Amphiblestrum alcimum Gordon, 1984','Gordon, 1984',1984,0,'4e198966-29f8-5309-97c2-536e9b89d3ce','Amphiblestrum alcimum','4e198966-29f8-5309-97c2-536e9b89d3ce','Amphiblestrum alcimum','c109959f-85e3-5922-9f91-1023bc2624ba','Amphiblestrum alcim','f92dc317-094a-4a29-bfd4-7970f5b9aeac','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Amphiblestrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f928b63b-19ad-4f70-b832-ca5169ff3b4c','','','998e82f5-165d-5df7-90a6-8f4a82832a57','Tomopteris septentrionalis Steenstrup, 1865','Steenstrup, 1865',1865,0,'2024e841-23e0-5bc8-943c-21fcb9389041','Tomopteris septentrionalis','2024e841-23e0-5bc8-943c-21fcb9389041','Tomopteris septentrionalis','d9df37e5-dae9-5715-a807-8b1c4c900054','Tomopteris septentrional','f928b63b-19ad-4f70-b832-ca5169ff3b4c','Animalia|Annelida|Polychaeta|Phyllodocida|Tomopteridae|Tomopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9300076-0ad6-486d-9010-697003ca5fe4','','','9c53244a-a9b2-5f54-89d5-02568c7c3220','Epilobium hectorii Hausskn.','Hausskn.',0,0,'03a528cd-a2a9-5837-9580-c459a340220c','Epilobium hectorii','03a528cd-a2a9-5837-9580-c459a340220c','Epilobium hectorii','e4569c2f-989e-5a0d-8574-d86ec7b37643','Epilobium hector','f9300076-0ad6-486d-9010-697003ca5fe4','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f935633b-e7f6-4f0a-bb87-c68ce02d79bf','','','0d69d0dc-d27e-587f-9264-4c39f66de0dc','Protea mellifera Thunb.','Thunb.',0,0,'b7b223df-9738-54ba-b85f-dd3009af040d','Protea mellifera','b7b223df-9738-54ba-b85f-dd3009af040d','Protea mellifera','2b42cc8d-2267-5cdd-89ed-576f15b8ae2d','Protea mellifer','a96dd127-b122-4ec2-b657-becea903a4c7','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9332647-402d-4246-a3f5-f99c0d4228f0','','','2eab2025-eeaf-5a73-8867-0a305f960fd8','Bulbinella talbotii L.B.Moore','L.B.Moore',0,0,'b5079f74-3fe8-5c6b-b203-21c80ae5ab11','Bulbinella talbotii','b5079f74-3fe8-5c6b-b203-21c80ae5ab11','Bulbinella talbotii','8841bc5a-2033-561f-a3ec-c4dd545adebd','Bulbinella talbot','f9332647-402d-4246-a3f5-f99c0d4228f0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Bulbinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f93f2b9a-836d-41f9-a990-334ee9c05385','','','2862b0cd-6df3-5ff6-9aba-2d341407ef24','Gomphus novae-zelandiae Segedin','Segedin',0,0,'6060d400-e231-5c5d-b348-769054935748','Gomphus novae-zelandiae','6060d400-e231-5c5d-b348-769054935748','Gomphus novae-zelandiae','6589aeba-e1aa-5ebd-b265-5479a0d2d902','Gomphus nouae-zelandi','5106e994-1b1b-49f9-9c8f-dbb90616c582','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Gomphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f93a4ec1-a3b2-4956-b0c6-481cbe51f034','','','7a26face-b906-5201-ab86-aaccd68b77c7','Anisotome patula (Kirk) Cockayne','(Kirk) Cockayne',0,0,'92bf9fea-1c6e-599b-ad9b-a684900b3416','Anisotome patula','92bf9fea-1c6e-599b-ad9b-a684900b3416','Anisotome patula','190578db-6346-5633-8906-70494cbd1847','Anisotome patul','c6416bb0-97ff-4f3e-9b9b-a2795373746f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f939946c-7316-4b49-825d-775e3b98d741','','','1173583d-3b30-5f2f-be78-f37fa3527b3c','Cystostereum Pouzar','Pouzar',0,0,'d9665dd0-59f4-53e6-bdbc-89e769ca2971','Cystostereum','d9665dd0-59f4-53e6-bdbc-89e769ca2971','Cystostereum','d9665dd0-59f4-53e6-bdbc-89e769ca2971','Cystostereum','f939946c-7316-4b49-825d-775e3b98d741','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cystostereaceae|Cystostereum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f943489a-d561-4ad4-bca9-16e58af1cba2','','','850c8ecb-aa02-5dfb-81a0-9ffad3f55314','Artemisia maritima L.','L.',0,0,'5d848617-3732-5d2c-8332-aefa8831b5e0','Artemisia maritima','5d848617-3732-5d2c-8332-aefa8831b5e0','Artemisia maritima','4ec10b71-900f-5721-b7be-49ce05cfa0c8','Artemisia maritim','f943489a-d561-4ad4-bca9-16e58af1cba2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Artemisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f93f2a07-d766-4e38-b0b1-f84f7ce695b3','','','aefe49d1-c648-57c5-9903-2a5a5c873e4e','Tyrophagus lini (Oudemans, 1924)','(Oudemans, 1924)',1924,0,'f5299e90-e761-568f-b467-f753529b3077','Tyrophagus lini','f5299e90-e761-568f-b467-f753529b3077','Tyrophagus lini','fd27dd65-f7e6-59c4-bbde-1d68a90f8cfc','Tyrophagus lin','f93f2a07-d766-4e38-b0b1-f84f7ce695b3','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Tyrophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f942a46b-4f2e-458b-aa42-ae002b087723','','','c456ae84-1f6f-5fbd-96b4-3837ab4cf6b2','Erysiphe arcuata U. Braun, V.P. Heluta & S. Takam.','U. Braun, V.P. Heluta & S. Takam.',0,0,'9d83d237-f254-552e-8bd5-757111da6eae','Erysiphe arcuata','9d83d237-f254-552e-8bd5-757111da6eae','Erysiphe arcuata','87c37910-a6ad-51b2-b926-e0ca0a69aa65','Erysiphe arcuat','f942a46b-4f2e-458b-aa42-ae002b087723','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9460242-0710-4566-8fe7-de8d60d0f87b','','','e7404b4f-1094-5335-979b-8bc801ad3ded','Hebe linifolia (Hook.f.) A.Wall','(Hook.f.) A.Wall',0,0,'cc702c0e-b07a-5c90-b5e8-6960ceeb139e','Hebe linifolia','cc702c0e-b07a-5c90-b5e8-6960ceeb139e','Hebe linifolia','4feeb871-37eb-582b-b726-188dd0f7fa87','Hebe linifol','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f947542d-261e-4ed0-9fd6-2b751b0ab276','','','5896a7a5-422e-5fef-958c-d7f81d8e9d44','Verticicladiella species','',0,0,'84785010-7b71-5493-9815-04d1f2dab11b','Verticicladiella','84785010-7b71-5493-9815-04d1f2dab11b','Verticicladiella','84785010-7b71-5493-9815-04d1f2dab11b','Verticicladiella','f947542d-261e-4ed0-9fd6-2b751b0ab276','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Verticicladiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f947828d-5abd-49da-9ad0-b46cdfe6dc02','','','ef848433-9a0c-5bb6-a0f8-c0df4c6afda2','Anchomenus feredayi Bates, 1874','Bates, 1874',1874,0,'089a7852-7c87-5fed-985c-7da74366d8ee','Anchomenus feredayi','089a7852-7c87-5fed-985c-7da74366d8ee','Anchomenus feredayi','59a58f06-c5a6-500c-8e21-70fa10b9d03d','Anchomenus fereday','bba31f01-2774-4303-a686-8b54fc161fbc','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anchomenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f99e45cc-5e14-4e83-8a4b-be1a91343ea8','','','604b4983-8986-590c-b765-3efcd92f0d11','Pselaphogenius hodeberti Théry and Leschen, 2013','Théry and Leschen, 2013',2013,0,'78a25fa0-9849-51dc-9998-8e2a0409285d','Pselaphogenius hodeberti','78a25fa0-9849-51dc-9998-8e2a0409285d','Pselaphogenius hodeberti','896632ad-95cc-5168-987c-f3ad15a16367','Pselaphogenius hodebert','f99e45cc-5e14-4e83-8a4b-be1a91343ea8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphogenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9a14d93-41bb-4116-8262-3621f2ac4a9e','','','5831f05e-ab48-53a0-91b0-da13733c5b9e','Crassula decumbens Thunb.','Thunb.',0,0,'37ac8137-4824-501e-9262-d758263d1d5b','Crassula decumbens','37ac8137-4824-501e-9262-d758263d1d5b','Crassula decumbens','37ac8137-4824-501e-9262-d758263d1d5b','Crassula decumbens','f9a14d93-41bb-4116-8262-3621f2ac4a9e','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f99eeb81-4277-4606-ba76-1ce55ae3ca3c','','','776e8568-6353-54b6-b1b8-d177e34ac298','Ascochyta indusiata Bres.','Bres.',0,0,'da1ff57f-e1c8-5098-aad0-9421875a5063','Ascochyta indusiata','da1ff57f-e1c8-5098-aad0-9421875a5063','Ascochyta indusiata','ccb9c6b7-6f65-5f10-ab57-e251a5755556','Ascochyta indusiat','f99eeb81-4277-4606-ba76-1ce55ae3ca3c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9a2cbf7-ff06-41d3-9744-9276da13e2a0','','','3f1ca6b8-38ca-5f43-9491-9100c774bed7','Cocconeis placentula var. klinoraphis Geitler','Geitler',0,0,'f9d4fd5e-1601-595a-939c-511e2eb29ae1','Cocconeis placentula klinoraphis','5bff295d-d8b0-5176-a039-5463cea56fb4','Cocconeis placentula var. klinoraphis','92afa279-7a49-54e9-aeee-8854efee6b9e','Cocconeis placentul klinoraph','f9a2cbf7-ff06-41d3-9744-9276da13e2a0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9a2560e-16ac-4956-aff8-e247136f370b','','','96ccc586-8e92-52e8-a9fe-9c7bff040561','Cephaloscyllium','',0,0,'96ccc586-8e92-52e8-a9fe-9c7bff040561','Cephaloscyllium','96ccc586-8e92-52e8-a9fe-9c7bff040561','Cephaloscyllium','96ccc586-8e92-52e8-a9fe-9c7bff040561','Cephaloscyllium','f9a2560e-16ac-4956-aff8-e247136f370b','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Scyliorhinidae|Cephaloscyllium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f99e84d6-4e5e-497d-a47c-b6fe5d945c00','','','902d8ffb-71b7-5a37-bb75-b78168a6d811','Margarinomyces mutabilis J.F.H. Beyma','J.F.H. Beyma',0,0,'87914447-fdcf-5545-bb23-6e3a171254c2','Margarinomyces mutabilis','87914447-fdcf-5545-bb23-6e3a171254c2','Margarinomyces mutabilis','6dbdb8b8-ad6c-51f5-a480-6ca9fb48b1bf','Margarinomyces mutabil','43efb41a-5f7d-4111-961e-5341f95896b9','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Margarinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9a13237-be7c-4e03-9bcb-c0df367a25f5','','','5fb8b078-bd20-55a2-a219-10bb57255268','Ustilago bullata Berk.','Berk.',0,0,'0ac5ab12-7ec9-5361-b706-f78c347347ac','Ustilago bullata','0ac5ab12-7ec9-5361-b706-f78c347347ac','Ustilago bullata','14818155-4b48-53ae-81f5-5b4ca33a9eb2','Ustilago bullat','f9a13237-be7c-4e03-9bcb-c0df367a25f5','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9af7455-f03b-4cfd-aa17-c1634186650e','','','60fb93bb-b215-5b94-85a6-365c85698319','Karamea lobata aurea Forster, 1954','Forster, 1954',1954,0,'8a9f0bb1-b0a6-5e59-9ebd-8a7589c802e2','Karamea lobata aurea','8a9f0bb1-b0a6-5e59-9ebd-8a7589c802e2','Karamea lobata aurea','c225a850-8d1c-518e-b71d-d910d71a9255','Karamea lobat aure','f9af7455-f03b-4cfd-aa17-c1634186650e','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Karamea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9a78b1b-b5dd-4d5e-ab98-cad0bd44f43c','','','c2751a0e-1a4f-5e2f-bc59-27a6a4c8e2c5','Bathygadus cottoides Gunther, 1878','Gunther, 1878',1878,0,'d57b146a-1f6e-5d54-8bd7-7359d9a51202','Bathygadus cottoides','d57b146a-1f6e-5d54-8bd7-7359d9a51202','Bathygadus cottoides','842d2155-5121-54d4-9931-cb34c87d41d3','Bathygadus cottoid','f9a78b1b-b5dd-4d5e-ab98-cad0bd44f43c','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Bathygadus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9ac1ce4-a3e4-4c70-bed7-a3a880552f14','','','ae60dca9-a6d0-5d3a-96cc-ce2c12345795','Cosmospora geastroides (Samuels) Rossman & Samuels','(Samuels) Rossman & Samuels',0,0,'0dec4d23-114a-57c5-967d-cc1c7e7163fc','Cosmospora geastroides','0dec4d23-114a-57c5-967d-cc1c7e7163fc','Cosmospora geastroides','6db8aa03-134e-5ccb-83cd-8bc34fea71b5','Cosmospora geastroid','f9ac1ce4-a3e4-4c70-bed7-a3a880552f14','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9b3566c-9bbe-4c2c-a547-5e12b2bd49b1','','','8a178317-e408-51c6-9679-c6d7df1f5a39','Uromyces effusus Arthur','Arthur',0,0,'0dc80677-24f7-5006-a980-d77eca58b917','Uromyces effusus','0dc80677-24f7-5006-a980-d77eca58b917','Uromyces effusus','e90d5885-0ce5-5ca2-ad0a-bf95c1fa5ced','Uromyces effus','141b2061-dacb-4bca-bfcf-0b430d1f79c2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9b13762-e866-477d-9a86-b400801a7bd7','','','3ca3084d-5531-5ab7-8b01-5d96c82de32a','Calidris fuscicollis Vieillot, 1819 Vieillot 1819, 1819','Vieillot, 1819',1819,0,'be44376c-6b3d-5b1e-a138-fd8bf4c52e39','Calidris fuscicollis','be44376c-6b3d-5b1e-a138-fd8bf4c52e39','Calidris fuscicollis','2cc48537-c44a-58f1-9670-fe88a8653771','Calidris fuscicoll','f9b13762-e866-477d-9a86-b400801a7bd7','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f9bbbdf9-9933-434c-ac33-272f6ec391f8','','','6eb97ab5-9462-5a4c-ae39-760353257a0b','Grapevine rupestris vein feathering virus','',0,0,'','','','','','','f9bbbdf9-9933-434c-ac33-272f6ec391f8','Virus|||Tymovirales|Tymoviridae|Marafivirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('f9bbebb0-d0b1-454b-ab75-6b393ce3dcf9','','','221938e5-5bdd-5215-8431-d686e2075609','Siphula georginae Kantvilas','Kantvilas',0,0,'4d0bebcb-7fca-5473-9a27-82b70b63861d','Siphula georginae','4d0bebcb-7fca-5473-9a27-82b70b63861d','Siphula georginae','bff793e5-ce6a-581d-9d3a-ccb8d0e29c6c','Siphula georgin','57aa21be-5ff7-4e9c-9bc2-8cdc850d4a33','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Siphula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9b9daa3-8576-451d-8f63-0b45fb8e5e35','','','62e62ce3-ee21-5a77-9767-a445a286b366','Nostoc commune Vaucher ex Bornet & Flahault','Vaucher ex Bornet & Flahault',0,0,'7a6d2e3f-78f5-56fb-8415-46b874ac561e','Nostoc commune','7a6d2e3f-78f5-56fb-8415-46b874ac561e','Nostoc commune','3b7e9183-4a14-5b85-8b93-e8dcd976575d','Nostoc commun','f9b9daa3-8576-451d-8f63-0b45fb8e5e35','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('f9b6ae2d-bb52-4274-a4bc-cf183f759599','','','78ce105b-22f6-5647-a9dd-2c0ce5ba4ddf','Dracaena stuckyi (God.-Leb.) Byng & Christenh.','(God.-Leb.) Byng & Christenh.',0,0,'588ea272-d4de-5745-b15e-0fc21b8afbce','Dracaena stuckyi','588ea272-d4de-5745-b15e-0fc21b8afbce','Dracaena stuckyi','57159672-59de-56c1-ac98-a07097efa350','Dracaena stucky','f9b6ae2d-bb52-4274-a4bc-cf183f759599','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dracaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9bf5fff-ae6f-4564-a47f-f33e815b06ed','','','16874c75-db46-5434-811a-ea742dc97447','Chiloscyphus sinuosus (Hook.) Nees','(Hook.) Nees',0,0,'d6c0b771-f987-52cf-bb57-27aa91dbbffc','Chiloscyphus sinuosus','d6c0b771-f987-52cf-bb57-27aa91dbbffc','Chiloscyphus sinuosus','c937101d-b770-5192-8565-e80ff6c4f468','Chiloscyphus sinuos','f6fda152-1fd5-48c0-928c-cab910c4aba3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9c4295e-193e-4e05-a563-6600b3b9d709','','','871a5b91-69be-5aad-a9b9-0aa4a36ab6f9','Phoma urticae Schulzer & Sacc.','Schulzer & Sacc.',0,0,'27f03a1f-be75-58fa-bff4-12b0e182d2c5','Phoma urticae','27f03a1f-be75-58fa-bff4-12b0e182d2c5','Phoma urticae','ba244e0e-ac4d-5a9f-a814-e3abf9478316','Phoma urtic','f9c4295e-193e-4e05-a563-6600b3b9d709','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9c214c1-2938-495f-a9dc-e26d58f2b388','','','a68903aa-e8ac-5cfa-b752-05dd7ef426c1','Hylocomium Schimp.','Schimp.',0,0,'c5278d9c-a0bc-51e3-813d-dda1a9f439a5','Hylocomium','c5278d9c-a0bc-51e3-813d-dda1a9f439a5','Hylocomium','c5278d9c-a0bc-51e3-813d-dda1a9f439a5','Hylocomium','f9c214c1-2938-495f-a9dc-e26d58f2b388','Plantae||Bryopsida|Hypnales|Hylocomiaceae|Hylocomium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9c2ba13-7b43-408b-a189-f60066c2c6de','','','05ee58d7-064d-5415-b115-0bb5e626311a','Ophiopsammus assimilis (Bell, 1888)','(Bell, 1888)',1888,0,'74ae9db3-e72e-5e0e-b646-ea69499ea2d2','Ophiopsammus assimilis','74ae9db3-e72e-5e0e-b646-ea69499ea2d2','Ophiopsammus assimilis','32cd24fa-29d5-585a-8b19-5de433528559','Ophiopsammus assimil','f9c2ba13-7b43-408b-a189-f60066c2c6de','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiodermatidae|Ophiopsammus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9caaa25-1338-4847-ac59-40f0d5bc93a1','','','be01e094-0e7c-5d93-adbc-6154c940d9d2','Phloeophagosoma brouni Kuschel, 1982','Kuschel, 1982',1982,0,'9df2d8b4-d8e6-5c69-92a8-47c01e06ac07','Phloeophagosoma brouni','9df2d8b4-d8e6-5c69-92a8-47c01e06ac07','Phloeophagosoma brouni','471c6ef8-c9cd-5f83-bbea-17be9286779a','Phloeophagosoma broun','f9caaa25-1338-4847-ac59-40f0d5bc93a1','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phloeophagosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9cc717d-ab9c-4f38-b451-dd16c8c66d69','','','7b69ffef-22f3-58b7-bae4-db326f7f09be','Nectria cinereopapillata Henn. & E. Nyman','Henn. & E. Nyman',0,0,'2ef673a3-b10c-559c-949c-6e1655828c31','Nectria cinereopapillata','2ef673a3-b10c-559c-949c-6e1655828c31','Nectria cinereopapillata','59ae0e3d-8b82-5341-b9ee-e24effafde74','Nectria cinereopapillat','8c03567a-aed8-41c3-bc11-4feacc268c6b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9d4a91b-8d37-4c66-b844-16e7bd7ab3c1','','','100d86f6-eee7-5fae-8ffa-554f24421397','Libertella equiseti Desm.','Desm.',0,0,'8bf8e603-2b00-5893-b5a0-0351fa9fdd29','Libertella equiseti','8bf8e603-2b00-5893-b5a0-0351fa9fdd29','Libertella equiseti','ef39d046-cfc3-5710-becb-eb43dd927519','Libertella equiset','8a5c6dda-cd93-4421-aad3-1b56fc1f3efb','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Libertella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9d5defa-9cc9-4fc9-95bc-3872547e1a62','','','dac18ea0-a16a-541a-a9d4-4fb2e4cd6d3e','Parilimya neozelanica (suter, 1914)','',0,0,'2cf99177-35bb-5b13-acde-6a286a2ede6c','Parilimya neozelanica','2cf99177-35bb-5b13-acde-6a286a2ede6c','Parilimya neozelanica','2ffbf6b8-551a-555d-9c45-ac6b0e10bcc9','Parilimya neozelanic','f9d5defa-9cc9-4fc9-95bc-3872547e1a62','Animalia|Mollusca|Bivalvia|Pholadomyoida|Parilimyidae|Parilimya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f9d66768-fe18-4a51-a31d-bfb03e79f4e0','','','f921e628-7119-5d2d-a9b0-c65c5bf20528','Scutare fimbriata Brittin, 1915','Brittin, 1915',1915,0,'231bc6bb-617e-545f-9faf-29c91bbf7012','Scutare fimbriata','231bc6bb-617e-545f-9faf-29c91bbf7012','Scutare fimbriata','55db72e7-3178-55dc-b7e7-2f2a16e43c1b','Scutare fimbriat','f9d66768-fe18-4a51-a31d-bfb03e79f4e0','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Scutare','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9d28f8b-acb5-4faa-b30e-e740faeeb002','','','a49c3dbb-9d49-5cb7-99a3-5fb6fe982ed3','Ceratomyxa recta Meglitsch, 1960','Meglitsch, 1960',1960,0,'67fa35d7-38d7-5736-a88f-50daa8caed50','Ceratomyxa recta','67fa35d7-38d7-5736-a88f-50daa8caed50','Ceratomyxa recta','9e7220ca-01bf-52d1-bc96-d1ac3091efed','Ceratomyxa rect','f9d28f8b-acb5-4faa-b30e-e740faeeb002','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9d3d630-9f6b-499b-852a-daad8c6a1d4a','','','94613f7b-5c78-52b2-a0c5-2febf15554f9','Acrothecium recurvatum Morgan','Morgan',0,0,'bb14a22c-77a2-556e-83ac-b9aaf3a5806c','Acrothecium recurvatum','bb14a22c-77a2-556e-83ac-b9aaf3a5806c','Acrothecium recurvatum','9666a914-004b-5fcc-a9d8-22bee4aa32e7','Acrothecium recuruat','830bb6f5-c22d-46ea-b10f-13bb2e7fbd98','Fungi|Ascomycota||||Acrothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9d99370-e3d4-4d47-97fa-3259a77bc6c8','','','f669eb18-2b00-5e4e-9156-a065015ecc35','Stauroneis Ehrenberg','Ehrenberg',0,0,'ff3e6c67-a9c4-5989-bb46-ace8c46f6daf','Stauroneis','ff3e6c67-a9c4-5989-bb46-ace8c46f6daf','Stauroneis','ff3e6c67-a9c4-5989-bb46-ace8c46f6daf','Stauroneis','f9d99370-e3d4-4d47-97fa-3259a77bc6c8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9d45234-0f1d-4b51-a3bf-fb36079a2910','','','58323c40-e43e-5243-944a-f850d680480c','Mycena galopus (Pers.) P. Kumm.','(Pers.) P. Kumm.',0,0,'6ed0be10-bb42-5a7f-a519-a656df79af6b','Mycena galopus','6ed0be10-bb42-5a7f-a519-a656df79af6b','Mycena galopus','9cd0a152-2a8a-5d34-961e-a235735a432f','Mycena galop','f9d45234-0f1d-4b51-a3bf-fb36079a2910','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9dc2c39-fb12-4a63-bd80-ffe98339826c','','','dd1ffcd2-46fb-5045-b8c7-3965e4e7e65a','Agaricus mundulus Lasch','Lasch',0,0,'e911dd4b-9e23-5a68-aafe-3780fb739868','Agaricus mundulus','e911dd4b-9e23-5a68-aafe-3780fb739868','Agaricus mundulus','49ad27b7-6af0-55df-a934-b472f334a2dd','Agaricus mundul','9f154f06-5ce7-495b-abd1-60a3e440e89f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9d92d7d-273c-42ad-82a1-d741796c21f5','','','6bebee0b-d847-5649-8303-f66b0abb9f62','Melonis sphaeroides Voloshinova, 1958','Voloshinova, 1958',1958,0,'6931c422-8794-5999-a91d-2fff9b2023df','Melonis sphaeroides','6931c422-8794-5999-a91d-2fff9b2023df','Melonis sphaeroides','a3c07eb2-7ad0-500c-b539-dc5a56e06a58','Melonis sphaeroid','f9d92d7d-273c-42ad-82a1-d741796c21f5','Chromista|Foraminifera|Polythalamea|Rotaliida|Nonionidae|Melonis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9dda606-4522-4225-926a-3210c670f42f','','','6b8c29a2-26a4-5193-9aee-b6f740377270','Paropsisterna','',0,0,'6b8c29a2-26a4-5193-9aee-b6f740377270','Paropsisterna','6b8c29a2-26a4-5193-9aee-b6f740377270','Paropsisterna','6b8c29a2-26a4-5193-9aee-b6f740377270','Paropsisterna','f9dda606-4522-4225-926a-3210c670f42f','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Paropsisterna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9e134de-7705-416c-988b-680f812f180c','','','31d03589-df5d-5d9d-8194-a6502a605007','Saropogon viduus (Walker, 1849)','(Walker, 1849)',1849,0,'a3ed9438-e9e1-5272-ae6b-6aad4adbb4ee','Saropogon viduus','a3ed9438-e9e1-5272-ae6b-6aad4adbb4ee','Saropogon viduus','5602bdeb-f115-5101-bac0-a009e0aa35f2','Saropogon uidu','f9e134de-7705-416c-988b-680f812f180c','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Saropogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9e8b37e-3ff8-4d28-9f87-3c144e2cf97a','','','c6230463-162f-5067-8844-a3b7e1d394b0','Rayforstia wisei (Forster, 1964)','(Forster, 1964)',1964,0,'bc150345-cb84-5c4d-b6bc-8b15a343495e','Rayforstia wisei','bc150345-cb84-5c4d-b6bc-8b15a343495e','Rayforstia wisei','6a1f3eaf-21ce-5b84-ad24-20b5ec85d96e','Rayforstia wise','f9e8b37e-3ff8-4d28-9f87-3c144e2cf97a','Animalia|Arthropoda|Arachnida|Araneae|Micropholcommatidae|Rayforstia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9e6601f-60bb-4242-8f6b-c1c976755961','','','fd74375c-cff2-51a8-a0c9-587fe611107a','Cortinarius paraxenosma Soop & Dima','Soop & Dima',0,0,'84bbba37-35db-5cde-a5c6-6a105bc2ca14','Cortinarius paraxenosma','84bbba37-35db-5cde-a5c6-6a105bc2ca14','Cortinarius paraxenosma','41498015-77f2-5444-8343-56e43196be4c','Cortinarius paraxenosm','f9e6601f-60bb-4242-8f6b-c1c976755961','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcd6fd33-9947-4488-81f3-0d2e3104b9dc','','','09170902-9ae7-5d5d-b586-125da66fd5bd','Aphanothece elabens (Bréb.) Elenkin','(Bréb.) Elenkin',0,0,'74638c4a-6fda-5677-8bca-6d859b182171','Aphanothece elabens','74638c4a-6fda-5677-8bca-6d859b182171','Aphanothece elabens','74638c4a-6fda-5677-8bca-6d859b182171','Aphanothece elabens','fcd6fd33-9947-4488-81f3-0d2e3104b9dc','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Synechococcaceae|Aphanothece','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('fcdab8a0-df2c-479e-a6ec-d0e389d5709f','','','cffd2c3a-64c2-5363-8fa6-743c1c1fc4a1','Gigantactis species C','',0,0,'1010783a-fc1c-5afe-b17d-901b2308a7b5','Gigantactis','1010783a-fc1c-5afe-b17d-901b2308a7b5','Gigantactis','1010783a-fc1c-5afe-b17d-901b2308a7b5','Gigantactis','fcdab8a0-df2c-479e-a6ec-d0e389d5709f','Animalia|Chordata|Actinopterygii|Lophiiformes|Gigantactinidae|Gigantactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fcdaf721-ff4f-4134-9d45-97f302a84d49','','','374f529b-d427-5e85-8755-fd476ab8d340','Trichocladium minimum de Hoog & Grinb.','de Hoog & Grinb.',0,0,'f7f85921-e452-5ef3-a679-d8ae1c099d7d','Trichocladium minimum','f7f85921-e452-5ef3-a679-d8ae1c099d7d','Trichocladium minimum','13859b1c-027c-5e3d-83bc-0114b9921fe9','Trichocladium minim','921c6438-63d7-4c15-87a9-778c4145524e','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Trichocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcda980f-aec9-4d37-bc09-b150207a8937','','','3b3f968c-8ad9-5932-b73c-21a5c10c0f20','Vibilia pyripes Bovallius, 1887','Bovallius, 1887',1887,0,'f9637f17-f8dc-52c9-9436-51e583a97e60','Vibilia pyripes','f9637f17-f8dc-52c9-9436-51e583a97e60','Vibilia pyripes','a6f13191-7f98-5e8b-a42b-c70c4ba1ce7e','Vibilia pyrip','fcda980f-aec9-4d37-bc09-b150207a8937','Animalia|Arthropoda|Malacostraca|Amphipoda|Vibilidae|Vibilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcd9377c-ca53-4d93-97cf-9a8a65488b59','','','39e0e3b8-5e0f-5693-8f12-e3c62d2c6fda','Rozellida','',0,0,'39e0e3b8-5e0f-5693-8f12-e3c62d2c6fda','Rozellida','39e0e3b8-5e0f-5693-8f12-e3c62d2c6fda','Rozellida','39e0e3b8-5e0f-5693-8f12-e3c62d2c6fda','Rozellida','fcd9377c-ca53-4d93-97cf-9a8a65488b59','Protozoa|Choanozoa|Cristidiscoidea|Rozellida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcdbaa19-a968-48e3-8a49-0b2de7871c45','','','114e35bb-eac0-5622-8695-acd2af100995','Ceratrimeria aurea Salmon, 1944','Salmon, 1944',1944,0,'3e12a4fe-03ae-5319-9f60-c691710d54d9','Ceratrimeria aurea','3e12a4fe-03ae-5319-9f60-c691710d54d9','Ceratrimeria aurea','c412a49f-91d6-5e4f-a8fe-77c86607a33d','Ceratrimeria aure','fcdbaa19-a968-48e3-8a49-0b2de7871c45','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Ceratrimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcdea091-aec1-4621-a6cf-eaf8b1b02c2a','','','a2d9c098-87e1-530a-bba9-3fa01ba1810b','Aciphylla traillii Kirk','Kirk',0,0,'a826c3de-6a06-528f-8a40-6b42582e786d','Aciphylla traillii','a826c3de-6a06-528f-8a40-6b42582e786d','Aciphylla traillii','91ff3425-f4b6-5dff-b8c0-8aac4eae911d','Aciphylla traill','fcdea091-aec1-4621-a6cf-eaf8b1b02c2a','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcdf5dbe-681a-4b33-bb32-f3011e4caa29','','','e947969d-40b0-5a8e-88f6-08dca800b569','Lentitheciaceae Y. Zhang ter, C.L. Schoch, J. Fourn., Crous & K.D. Hyde','Y. Zhang ter, C.L. Schoch, J. Fourn., Crous & K.D. Hyde',0,0,'453946f4-ffb6-5b86-a475-d3240f9cb780','Lentitheciaceae','453946f4-ffb6-5b86-a475-d3240f9cb780','Lentitheciaceae','453946f4-ffb6-5b86-a475-d3240f9cb780','Lentitheciaceae','fcdf5dbe-681a-4b33-bb32-f3011e4caa29','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lentitheciaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fce512a0-7b5e-4121-8a6d-f10568f48a60','','','6081343d-cf79-51f1-8cb9-451a414ff76f','Anatoma regia (Mestayer, 1916)','(Mestayer, 1916)',1916,0,'87e08947-d563-5e26-b9eb-8e11c315319e','Anatoma regia','87e08947-d563-5e26-b9eb-8e11c315319e','Anatoma regia','19faf1e4-5fd4-53df-8ef5-12344b929cb8','Anatoma reg','fce512a0-7b5e-4121-8a6d-f10568f48a60','Animalia|Mollusca|Gastropoda|Vetigastropoda|Anatomidae|Anatoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fce13265-db5f-44df-9a71-51da9d4e3497','','','3f08d1c5-17f9-53cd-9fd3-50b780ad77d1','Parengyodontium C.C. Tsang, J.F.W. Chan, W.M. Pong, J.H.K. Chen, A.H.Y. Ngan, M. Cheung, C.K.C. Lai, D.N.C. Tsang, S.K.P. Lau and P.C.Y. Woo, 2016','C.C. Tsang, J.F.W. Chan, W.M. Pong, J.H.K. Chen, A.H.Y. Ngan, M. Cheung, C.K.C. Lai, D.N.C. Tsang, S.K.P. Lau and P.C.Y. Woo, 2016',2016,0,'8ddd3e5e-269f-5f33-b503-b2758eb8ed69','Parengyodontium','8ddd3e5e-269f-5f33-b503-b2758eb8ed69','Parengyodontium','8ddd3e5e-269f-5f33-b503-b2758eb8ed69','Parengyodontium','fce13265-db5f-44df-9a71-51da9d4e3497','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Parengyodontium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('fcf17ed0-1185-4531-9c7d-587f972ab7dc','','','3a80d663-3afb-5fb2-bb48-a28e0c324911','Plagiochila hatcheri J.J.Engel & G.L.Merr.','J.J.Engel & G.L.Merr.',0,0,'6dd85d45-f0a8-56c0-8026-39531bd84cf1','Plagiochila hatcheri','6dd85d45-f0a8-56c0-8026-39531bd84cf1','Plagiochila hatcheri','44f89535-43e2-5c7e-b817-c2918bf6033f','Plagiochila hatcher','45a28c9d-f956-4685-940c-8ff2a96a6684','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcf2dad4-33f3-4184-a555-adce591297e4','','','a39d7831-2696-51ec-8c49-f9eb257d1096','Magnolia macrophylla var. ashei (Weath.) D.L.Johnson','(Weath.) D.L.Johnson',0,0,'5d514a41-327a-54bf-a177-80528308123f','Magnolia macrophylla ashei','c38fbb91-524a-5be9-b750-3e3bdf0c3b13','Magnolia macrophylla var. ashei','39443629-5b5e-563c-99d7-e809f5a2a355','Magnolia macrophyll ashe','070f01d1-2d22-407a-80d7-831fd3fa3210','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Magnolia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcfd50ce-3c4e-4200-ba9d-19baae585c75','','','74b73d26-bfff-5042-be7e-4b763cbbdc1a','Vine yellow mosaic','',0,0,'74b73d26-bfff-5042-be7e-4b763cbbdc1a','Vine yellow mosaic','74b73d26-bfff-5042-be7e-4b763cbbdc1a','Vine yellow mosaic','74b73d26-bfff-5042-be7e-4b763cbbdc1a','Vine yellow mosaic','5742875c-de90-43a1-8c22-f9c24b09d9a1','Virus|||Picornavirales|Secoviridae|Nepovirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('fcfc4473-d398-4be6-b2db-858c1e4e5d09','','','b4f2d50d-bbc7-5631-ba71-59e1a691ee14','Stigmella hakekeae Donner & Wilkinson, 1989','Donner & Wilkinson, 1989',1989,0,'1b9e9d55-bde7-52a5-b79a-7f14fcd02627','Stigmella hakekeae','1b9e9d55-bde7-52a5-b79a-7f14fcd02627','Stigmella hakekeae','abdd0ce1-3b2c-5fee-90f1-2abdadca4212','Stigmella hakeke','fcfc4473-d398-4be6-b2db-858c1e4e5d09','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Stigmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcf99eff-fd26-4802-b21c-aa985b1ceb8c','','','56f72684-7f69-5678-8756-fb4f03291c0d','Bromus lithobius Trin.','Trin.',0,0,'22157e5b-fa03-5f9e-b35e-cf41c4b31a4c','Bromus lithobius','22157e5b-fa03-5f9e-b35e-cf41c4b31a4c','Bromus lithobius','3c297330-fc70-5c62-bf9a-b1926531270b','Bromus lithob','fcf99eff-fd26-4802-b21c-aa985b1ceb8c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd001f05-ef69-4377-9a4f-e9a47a7584ad','','','fa3036ae-9adc-5bfc-9277-33c78874d0fc','Viburnum plicatum ''Mariesii''','',0,0,'5a3f0b1a-d856-5f3e-ab9b-8cd3a1bd3009','Viburnum plicatum','5a3f0b1a-d856-5f3e-ab9b-8cd3a1bd3009','Viburnum plicatum','90250e24-131d-599c-b5f0-dae79e1844b7','Viburnum plicat','fd001f05-ef69-4377-9a4f-e9a47a7584ad','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Adoxaceae|Viburnum','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('fd07b0ef-9604-4946-a2cb-0f50a3fed71c','','','a75e9ccd-e1cd-565b-998b-a682acd09be5','Sarcogyne Flot.','Flot.',0,0,'9070f67d-18ce-5311-9461-fd0d5ad8dad4','Sarcogyne','9070f67d-18ce-5311-9461-fd0d5ad8dad4','Sarcogyne','9070f67d-18ce-5311-9461-fd0d5ad8dad4','Sarcogyne','fd07b0ef-9604-4946-a2cb-0f50a3fed71c','Fungi|Ascomycota|Lecanoromycetes|Acarosporales|Acarosporaceae|Sarcogyne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd04c841-6f18-46d8-a703-52d8ae24aa91','','','4eae52b4-6e0d-566d-b5df-23b8401fa8e2','Chlorella parasitica (Brandt) Beijerinck','(Brandt) Beijerinck',0,0,'c311d5cd-a73b-5667-afcb-c6f874c06750','Chlorella parasitica','c311d5cd-a73b-5667-afcb-c6f874c06750','Chlorella parasitica','96c3d1a7-e3b7-5f4e-b404-9aa9ec9b9610','Chlorella parasitic','fd04c841-6f18-46d8-a703-52d8ae24aa91','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Chlorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd052fb6-ee0b-4884-b6a3-d39e8bb9eb9d','','','a3a0446b-43e3-52f8-940d-e9d6ef449067','Polygonum punctatum Elliott','Elliott',0,0,'f0590842-a5e5-5dca-a6b1-f047fe7d1db6','Polygonum punctatum','f0590842-a5e5-5dca-a6b1-f047fe7d1db6','Polygonum punctatum','78821136-3f35-5cf1-9619-38c232dada23','Polygonum punctat','c2129f8f-156a-407e-b4b9-c3902a1eb8ae','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd09d23b-ae80-47bf-8708-0fc1e60f72ff','','','c2d92c69-0f2d-5058-aa29-0c24d3129652','Cladonia praetermissa A.W.Archer','A.W.Archer',0,0,'17d80bec-06ab-58b7-8745-de7f98c3d363','Cladonia praetermissa','17d80bec-06ab-58b7-8745-de7f98c3d363','Cladonia praetermissa','3197ba2e-1d16-5d8a-accf-3f2db26f339d','Cladonia praetermiss','fd09d23b-ae80-47bf-8708-0fc1e60f72ff','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd0df24e-e505-4dd0-999d-6a69623f9dab','','','19ecc3a1-afb8-528f-a312-2a1c6e63bfe4','Poa kirkii Buchanan','Buchanan',0,0,'f419969f-6ec0-563f-8bb0-583c3fa45cf0','Poa kirkii','f419969f-6ec0-563f-8bb0-583c3fa45cf0','Poa kirkii','9ef5c377-8c5a-56a3-964f-43640e9e0cc5','Poa kirk','fd0df24e-e505-4dd0-999d-6a69623f9dab','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd0c96ec-36be-492a-a3d8-b61612ac0f94','','','675e0b71-bf32-56f9-af41-41bcfd1f0081','Dasygloea amorpha Berkeley ex Gomont','Berkeley ex Gomont',0,0,'20f4f456-f8cb-5801-8d7c-56e1dc035ad3','Dasygloea amorpha','20f4f456-f8cb-5801-8d7c-56e1dc035ad3','Dasygloea amorpha','43bfef1a-7b67-549c-a9e8-d93fb795e321','Dasygloea amorph','fd0c96ec-36be-492a-a3d8-b61612ac0f94','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Dasygloea','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('fd0b3f94-adcc-4c8c-a57b-7924138f60d4','','','ef292db9-5757-5fcb-b41c-5f11c93945e8','Xanthoparmelia tinctina (Maheu & A.Gillet) Hale','(Maheu & A.Gillet) Hale',0,0,'c76ef1c6-e2a6-5ab8-9993-1ab965a79a2d','Xanthoparmelia tinctina','c76ef1c6-e2a6-5ab8-9993-1ab965a79a2d','Xanthoparmelia tinctina','5bbc699e-6d19-535d-a7a5-a7801b0cf749','Xanthoparmelia tinctin','fd0b3f94-adcc-4c8c-a57b-7924138f60d4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd125b22-292f-4bb1-b003-4a099a3985f3','','','99a80859-898a-5fa9-b54f-957257768336','Cheilodactylus','',0,0,'99a80859-898a-5fa9-b54f-957257768336','Cheilodactylus','99a80859-898a-5fa9-b54f-957257768336','Cheilodactylus','99a80859-898a-5fa9-b54f-957257768336','Cheilodactylus','fd125b22-292f-4bb1-b003-4a099a3985f3','Animalia|Chordata|Actinopterygii|Perciformes|Cheilodactylidae|Cheilodactylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd13f629-0ea3-4813-9f72-54c57b956d8b','','','6e2326e7-42e7-534e-a324-f402a37aed15','Campanula gracilis G.Forst.','G.Forst.',0,0,'9587cfe5-10e4-5a52-9059-841ab56be6ca','Campanula gracilis','9587cfe5-10e4-5a52-9059-841ab56be6ca','Campanula gracilis','79655467-8b4b-5c65-a748-ec16d1246059','Campanula gracil','f5a07548-f8ca-4e34-a21c-8cdb447f28bd','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Campanula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd15471e-769f-455e-8c7d-1f1bb0dda7f7','','','ef75c335-4bd6-596f-ba6d-2830f6a0d56c','Coturnix novaezelandiae Quoy & Gaimard, 1830','Quoy & Gaimard, 1830',1830,0,'8a293fce-e356-545a-a13b-93a35582e22b','Coturnix novaezelandiae','8a293fce-e356-545a-a13b-93a35582e22b','Coturnix novaezelandiae','2fd6d8c5-2d49-56a1-94cf-819a1812c0b3','Coturnix nouaezelandi','fd15471e-769f-455e-8c7d-1f1bb0dda7f7','Animalia|Chordata|Aves|Galliformes|Phasianidae|Coturnix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd1b6502-959e-48eb-8f98-16a4b3ba82ff','','','24d2e919-31ef-57bf-892f-50ca24b27aa0','Myllaena neozelandensis Pace, 2008','Pace, 2008',2008,0,'b6b667fc-d4a8-5016-a13a-964bbb980088','Myllaena neozelandensis','b6b667fc-d4a8-5016-a13a-964bbb980088','Myllaena neozelandensis','0e530a60-59b1-5950-818b-b08367975ee2','Myllaena neozelandens','fd1b6502-959e-48eb-8f98-16a4b3ba82ff','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Myllaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd1c0983-7e18-42b3-bd6b-3629ac91f48e','','','56a414e2-1191-5fcc-a232-ebad3e165591','Achlyonice ecalcarea Theel, 1879','Theel, 1879',1879,0,'e55ad922-1b09-5038-bada-b4466342d9bf','Achlyonice ecalcarea','e55ad922-1b09-5038-bada-b4466342d9bf','Achlyonice ecalcarea','0467b4a7-fc4e-5410-9012-1da2f9628e7e','Achlyonice ecalcare','fd1c0983-7e18-42b3-bd6b-3629ac91f48e','Animalia|Echinodermata|Holothuroidea|Elasipodida|Elpidiidae|Achlyonice','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd2008c6-357b-4772-a18b-66b2d1dd84f2','','','144e93a0-04a3-5c05-b5e9-62f61506e94b','Ramularia lysimachiae Thüm.','Thüm.',0,0,'2c5f6090-9c18-5883-bc39-d8de13033219','Ramularia lysimachiae','2c5f6090-9c18-5883-bc39-d8de13033219','Ramularia lysimachiae','39f77592-ca4b-5cdb-83dd-09a373149da5','Ramularia lysimachi','fd2008c6-357b-4772-a18b-66b2d1dd84f2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd1f9799-604c-46f1-b813-a104269d984d','','','5a849ab1-ce48-56f5-8246-0214553fcbac','Parsonsia capsularis var. rosea (Raoul) Cockayne','(Raoul) Cockayne',0,0,'538b0099-cedf-5e9e-b637-921896f47ad8','Parsonsia capsularis rosea','50f078b5-fb46-5cbe-bf96-d6d73c5ca870','Parsonsia capsularis var. rosea','4f6b4e69-3274-5f8f-95cb-bf9444a736cb','Parsonsia capsular rose','fd1f9799-604c-46f1-b813-a104269d984d','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Parsonsia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd168a14-93ca-45b3-9543-a83ac2bbf9fb','','','a48ec5c0-7f0a-5fa1-82bd-49d9f7b25859','Phacus longicauda (Ehrenb.) Dujard.','(Ehrenb.) Dujard.',0,0,'2e96821c-17ac-5f71-8c87-61d70224b0b2','Phacus longicauda','2e96821c-17ac-5f71-8c87-61d70224b0b2','Phacus longicauda','24b12ee1-a8ce-5e10-97d0-8090e0993754','Phacus longicaud','fd168a14-93ca-45b3-9543-a83ac2bbf9fb','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Phacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd20ee2d-d1f6-4a4b-b578-f87e4663f50b','','','909fcdfd-a9c4-52f9-b047-bc7c483f3d04','Sorosporium corsicum Mayor & Terrier','Mayor & Terrier',0,0,'cb4bb8c2-4e03-5dca-899f-9330f8783712','Sorosporium corsicum','cb4bb8c2-4e03-5dca-899f-9330f8783712','Sorosporium corsicum','d28e6728-ab86-583b-b800-f194bc8c92f2','Sorosporium corsic','8de454cd-106d-43e5-b777-d0dfc3460695','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd21448c-66c7-4f3c-83bc-8ca09bd126fe','','','520e4314-6d1d-5484-9f74-93437dcbf36c','Hymenophyllum falklandicum Baker','Baker',0,0,'9ebf14f2-4591-5299-a842-65c8f83da0b4','Hymenophyllum falklandicum','9ebf14f2-4591-5299-a842-65c8f83da0b4','Hymenophyllum falklandicum','57a138f6-6d7d-5fbb-a477-a188ce25555c','Hymenophyllum falklandic','fd21448c-66c7-4f3c-83bc-8ca09bd126fe','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd2833ca-9244-4310-85e4-d0e049996f3d','','','d570fc0d-b767-5185-8958-598664a1b573','Nitidula lateralis White, 1846','White, 1846',1846,0,'92ff7b6b-8465-5017-a56e-804252485e39','Nitidula lateralis','92ff7b6b-8465-5017-a56e-804252485e39','Nitidula lateralis','f848db6b-932a-5a34-b761-2bae375a520d','Nitidula lateral','8a353b41-3acb-49e8-bb6d-dd7a220872d3','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Nitidula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd2e12fd-9f7c-49de-9f75-2c749539c6ba','','','1df35d2f-2032-50b9-97d5-640096544725','Fragilariforma cassieae C.Kilroy & E.A.Bergey','C.Kilroy & E.A.Bergey',0,0,'86dfffc0-7025-511b-a97e-d5117cbd3ade','Fragilariforma cassieae','86dfffc0-7025-511b-a97e-d5117cbd3ade','Fragilariforma cassieae','cd138ece-5005-59ae-bf11-1e5e58b5d370','Fragilariforma cassie','fd2e12fd-9f7c-49de-9f75-2c749539c6ba','Chromista|Ochrophyta|Bacillariophyceae|Fragilariales|Fragilariaceae|Fragilariforma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd2be22a-103e-4b2d-ad13-c196e7206dc3','','','fc492c79-0238-501d-9612-af26402d4df5','Calotrachytes','',0,0,'fc492c79-0238-501d-9612-af26402d4df5','Calotrachytes','fc492c79-0238-501d-9612-af26402d4df5','Calotrachytes','fc492c79-0238-501d-9612-af26402d4df5','Calotrachytes','fd2be22a-103e-4b2d-ad13-c196e7206dc3','Animalia|Arthropoda|Arachnida|Mesostigmata|Polyaspidae|Calotrachytes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd384ecd-3926-4661-8a01-156edb5b98f0','','','37456c90-f53b-5637-aa85-8c7fc7033ef2','Gomphidius viscidus (L.) Fr.','(L.) Fr.',0,0,'8b773031-e04d-51f6-9e7e-51795efb355b','Gomphidius viscidus','8b773031-e04d-51f6-9e7e-51795efb355b','Gomphidius viscidus','526a736e-4fa8-5ffc-bbac-9cba00a140ea','Gomphidius uiscid','9e34827b-b621-4aa1-a742-5ccf1368c244','Fungi|Basidiomycota|Agaricomycetes|Boletales|Gomphidiaceae|Gomphidius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd3220ff-fb5a-41c9-88d5-efdff1b157d4','','','29f24ed9-9c3b-5c16-a4b2-632bc4f15b86','Sistotrema otagense (G. Cunn.) Stalpers & P.K. Buchanan','(G. Cunn.) Stalpers & P.K. Buchanan',0,0,'13a3e9fe-38f9-5109-a242-f96cf34cd9b5','Sistotrema otagense','13a3e9fe-38f9-5109-a242-f96cf34cd9b5','Sistotrema otagense','0cffedd7-ae51-5b89-a2dc-e6fffb68680e','Sistotrema otagens','fd3220ff-fb5a-41c9-88d5-efdff1b157d4','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Sistotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd362944-7555-44a9-b72a-990cf804f4e2','','','839e8dfb-4642-5911-b3cd-e71dbf046aba','Guizotia abyssinica (L.f.) Cass.','(L.f.) Cass.',0,0,'186b4e14-7550-5b27-bbdb-4469368ef3dd','Guizotia abyssinica','186b4e14-7550-5b27-bbdb-4469368ef3dd','Guizotia abyssinica','a95fed2d-adee-5d84-a18c-98f5e1765440','Guizotia abyssinic','fd362944-7555-44a9-b72a-990cf804f4e2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Guizotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd33d534-a061-4523-8137-f0d160ebbe16','','','7e8a037e-2593-5590-9b0a-e7fac1aa3282','Amphidium tortuosum (Hornsch.) Cufod.','(Hornsch.) Cufod.',0,0,'5227f8ed-bed0-5c72-8ba4-9af744608a70','Amphidium tortuosum','5227f8ed-bed0-5c72-8ba4-9af744608a70','Amphidium tortuosum','6071c8f2-48d6-5d91-8d06-329b21f1079f','Amphidium tortuos','fd33d534-a061-4523-8137-f0d160ebbe16','Plantae||Bryopsida|Dicranales|Rhabdoweisiaceae|Amphidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd3eb652-e5d9-43d4-8cb7-57365e59422b','','','4919f4be-c83f-54a9-a58b-547cced8f136','Kikihia cutora exulis (Hudson, 1950)','(Hudson, 1950)',1950,0,'47e484d6-52f9-53f9-9665-5ac88db89364','Kikihia cutora exulis','47e484d6-52f9-53f9-9665-5ac88db89364','Kikihia cutora exulis','48ca7a68-f9a6-58d7-8d6b-ed2178b43a2e','Kikihia cutor exul','fd3eb652-e5d9-43d4-8cb7-57365e59422b','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Kikihia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd3f373c-a6cd-4b9b-853e-b55b8afc2603','','','d10a5db5-89fd-52f3-9eef-e5458b719110','Helipterum anthemoides (Sieber & Spreng.) DC.','(Sieber & Spreng.) DC.',0,0,'1da0cd74-ba92-5960-aea2-d6e71d863d0a','Helipterum anthemoides','1da0cd74-ba92-5960-aea2-d6e71d863d0a','Helipterum anthemoides','41241824-4698-5895-b6de-73156e270382','Helipterum anthemoid','e053b8ab-e742-4793-a3b5-f7b843ff5685','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helipterum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd3ccb32-13ab-4b3e-89bc-e0c72012fd42','','','12ab939c-6db6-5489-8139-655849d8d37c','Stereaceae Pilát','Pilát',0,0,'ea890afa-c8ea-581c-8109-f522a040abe6','Stereaceae','ea890afa-c8ea-581c-8109-f522a040abe6','Stereaceae','ea890afa-c8ea-581c-8109-f522a040abe6','Stereaceae','fd3ccb32-13ab-4b3e-89bc-e0c72012fd42','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd3bf23a-5e87-41d7-b3d5-eeea1add002f','','','1f186873-c3fe-59e8-8bc1-f1bec3dc1a0b','Viburnum nudum L.','L.',0,0,'3b6e5e44-dd2b-5a98-a09b-afa91fa404f9','Viburnum nudum','3b6e5e44-dd2b-5a98-a09b-afa91fa404f9','Viburnum nudum','c6933c2d-8278-54c6-ac45-2e69c1f4f80e','Viburnum nud','fd3bf23a-5e87-41d7-b3d5-eeea1add002f','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Adoxaceae|Viburnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd424e26-750e-477c-98a1-4e9b9eb876e0','','','3fdce767-4d8f-5b3c-98a9-7ef429e0ed6a','Stereodon chrysogaster (Müll.Hal.) Mitt.','(Müll.Hal.) Mitt.',0,0,'a0d7793a-5261-5f5f-b0fa-aeac29894bbc','Stereodon chrysogaster','a0d7793a-5261-5f5f-b0fa-aeac29894bbc','Stereodon chrysogaster','a0d7793a-5261-5f5f-b0fa-aeac29894bbc','Stereodon chrysogaster','95a63fe5-b60f-4168-9502-528e29c26515','Plantae||Bryopsida|Hypnales|Hypnaceae|Stereodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd49cf67-5846-4972-b143-de8666990d76','','','7c9a01d3-ed98-5f79-8643-80db80498b84','Globocassidulina spherica Eade, 1967','Eade, 1967',1967,0,'02355bbe-2891-5cf2-9c03-653e430938ca','Globocassidulina spherica','02355bbe-2891-5cf2-9c03-653e430938ca','Globocassidulina spherica','57188569-322e-5cb2-acf2-bbebeba856d4','Globocassidulina spheric','fd49cf67-5846-4972-b143-de8666990d76','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Globocassidulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd493df9-c12e-4651-b69e-aa62691ccaa8','','','c74d693d-3157-5b2a-a731-f25acfef5a49','Acromastigum anisostomum (Lehm. & Lindenb.) A.Evans','(Lehm. & Lindenb.) A.Evans',0,0,'281c8439-9ed1-504e-a524-973e8e71f9a2','Acromastigum anisostomum','281c8439-9ed1-504e-a524-973e8e71f9a2','Acromastigum anisostomum','9f4bdc9c-dffd-5d0a-8d11-7959aebce9be','Acromastigum anisostom','fd493df9-c12e-4651-b69e-aa62691ccaa8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Acromastigum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd4f5742-f58f-41de-b315-a7a00d198564','','','579643b9-d1f0-5156-b307-82e49d743cd1','Ascobolus hawaiiensis Brumm.','Brumm.',0,0,'028daf2c-f7d2-50a1-a0a2-88c01a4e3d65','Ascobolus hawaiiensis','028daf2c-f7d2-50a1-a0a2-88c01a4e3d65','Ascobolus hawaiiensis','27c24406-1dd1-580a-b9b4-5ffaf3748b85','Ascobolus hawaiiens','fd4f5742-f58f-41de-b315-a7a00d198564','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd4d4cb4-28bb-4e35-a5a5-afef4eb7dd56','','','2d74b0f1-b106-5e35-a23d-6d8330d3b013','Staurastrum inconspicuum Nordst.','Nordst.',0,0,'a16eb734-0e48-578d-80f4-ab6fb2ef80ab','Staurastrum inconspicuum','a16eb734-0e48-578d-80f4-ab6fb2ef80ab','Staurastrum inconspicuum','508b3499-c871-5caa-961c-3b83a69be856','Staurastrum inconspicu','fd4d4cb4-28bb-4e35-a5a5-afef4eb7dd56','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd4cf7bb-3a94-4f1c-ae7d-c6759e3750b2','','','57d02aa3-550f-536c-a05d-c8aa65ed6370','Xenicus longipes ( (Gmelin), 1789) longipes','',0,0,'9130692b-3de3-59f0-a817-5c825d64371d','Xenicus longipes','9130692b-3de3-59f0-a817-5c825d64371d','Xenicus longipes','0d54482b-4d9b-5703-b18c-92c14c32f4b9','Xenicus longip','fd4cf7bb-3a94-4f1c-ae7d-c6759e3750b2','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Xenicus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('fd54e2d7-3af5-4455-bf7e-189dad477b91','','','4b2578ca-cce6-51cb-8a75-e7a672d76ff3','Ageratina ligustrina (DC.) R.M.King & H.Rob.','(DC.) R.M.King & H.Rob.',0,0,'6255e1cf-0e0f-5a10-8c28-94e375e70c38','Ageratina ligustrina','6255e1cf-0e0f-5a10-8c28-94e375e70c38','Ageratina ligustrina','8f74131b-0386-5701-a8d1-822d3a664c9e','Ageratina ligustrin','fd54e2d7-3af5-4455-bf7e-189dad477b91','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ageratina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd56f413-28d3-4277-bfe6-9aedb0c80442','','','9dd780ce-4e8e-5cd3-93d2-974219b0bbf6','Reophax micaceus Earland, 1934','Earland, 1934',1934,0,'0c07b65e-6cc9-5f24-acfc-f317dda3f7f1','Reophax micaceus','0c07b65e-6cc9-5f24-acfc-f317dda3f7f1','Reophax micaceus','130e05ea-a46c-5580-88cc-519488085692','Reophax micace','fd56f413-28d3-4277-bfe6-9aedb0c80442','Chromista|Foraminifera|Polythalamea|Lituolida|Hormosinidae|Reophax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd52a808-abd6-4f51-995e-e910a468b56d','','','7c48ce5d-2b2c-5634-8775-b28fa31b789f','Spio species 2 NIWK18 A. J. Lowry','',0,0,'c7df55e6-3f66-5057-ae79-e084bda18be9','Spio','c7df55e6-3f66-5057-ae79-e084bda18be9','Spio','c7df55e6-3f66-5057-ae79-e084bda18be9','Spio','fd52a808-abd6-4f51-995e-e910a468b56d','Animalia|Annelida||Spionida|Spionidae|Spio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fd5ab5ac-8d3f-436f-bd15-25815cb222f9','','','b2663a9c-22df-55c9-bc61-2118a17b7819','Chrysopidae Schneider, 1851','Schneider, 1851',1851,0,'fe479f8c-b9fc-59d9-b80a-5e86bf749e4e','Chrysopidae','fe479f8c-b9fc-59d9-b80a-5e86bf749e4e','Chrysopidae','fe479f8c-b9fc-59d9-b80a-5e86bf749e4e','Chrysopidae','fd5ab5ac-8d3f-436f-bd15-25815cb222f9','Animalia|Arthropoda|Insecta|Neuroptera|Chrysopidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd5b14c6-6b9f-4fc3-baac-fa911a182a53','','','12a4ed54-b570-5679-8972-8817240aedc5','Chlidanotinae','',0,0,'12a4ed54-b570-5679-8972-8817240aedc5','Chlidanotinae','12a4ed54-b570-5679-8972-8817240aedc5','Chlidanotinae','12a4ed54-b570-5679-8972-8817240aedc5','Chlidanotinae','fd5b14c6-6b9f-4fc3-baac-fa911a182a53','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd5991da-1f30-4c6d-a156-8c412480880c','','','7a55178a-54c1-587b-9acd-093034616d58','Inosperma latericium (E. Horak) Matheny & Esteve-Rav.','(E. Horak) Matheny & Esteve-Rav.',0,0,'ee7eb192-faaa-5f9d-9b81-1e1eb35e2798','Inosperma latericium','ee7eb192-faaa-5f9d-9b81-1e1eb35e2798','Inosperma latericium','bd264a73-818f-5a1a-aa16-5633943f1f65','Inosperma laterici','fd5991da-1f30-4c6d-a156-8c412480880c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd610e84-6a37-4276-a3d9-c70c6c5aa976','','','82d37569-d857-5cfb-b261-c0efd1b343ed','Psoroma pallidum Nyl.','Nyl.',0,0,'63895560-c784-52a7-ba4a-605797e0b6bb','Psoroma pallidum','63895560-c784-52a7-ba4a-605797e0b6bb','Psoroma pallidum','3379c91a-a2a6-5d19-a647-4cdebe204a34','Psoroma pallid','34802c49-8234-40d5-a063-394e631f004f','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd5cbfb8-5f56-4860-96ca-ae9af0258538','','','4d5c6b67-c091-5de3-92f8-6813079176e3','Hymenobelba diversisetosa Luxton, 1988','Luxton, 1988',1988,0,'5ac53208-0712-5e58-99e6-e01ec8500555','Hymenobelba diversisetosa','5ac53208-0712-5e58-99e6-e01ec8500555','Hymenobelba diversisetosa','974f640c-c21d-53d6-8002-2b6f295afaca','Hymenobelba diuersisetos','fd5cbfb8-5f56-4860-96ca-ae9af0258538','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Ameridae|Hymenobelba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd636b34-cb1d-4638-a637-05151ccf8173','','','9fa30ed7-66c2-5157-8498-686f01fd0e3c','Neothrix armata Gurney, 1927','Gurney, 1927',1927,0,'b02643e2-9a69-505c-836d-2d3cf8eda0b4','Neothrix armata','b02643e2-9a69-505c-836d-2d3cf8eda0b4','Neothrix armata','766fc100-93fe-503d-8b2d-d360e43e7698','Neothrix armat','fd636b34-cb1d-4638-a637-05151ccf8173','Animalia|Arthropoda|Branchiopoda|Diplostraca|Neothricidae|Neothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc3f8a0b-f38c-4525-b95b-59276962a4a2','','','ddf582f7-90be-5528-8be0-9e0d7dd825d9','Amphianthus species 5 O. Ocana','',0,0,'0d61fd6d-3970-549e-b840-a1f3146822c8','Amphianthus','0d61fd6d-3970-549e-b840-a1f3146822c8','Amphianthus','0d61fd6d-3970-549e-b840-a1f3146822c8','Amphianthus','fc3f8a0b-f38c-4525-b95b-59276962a4a2','Animalia|Cnidaria||Actiniaria|Hormathiidae|Amphianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fc40637e-b18c-48d0-9985-47033168a645','','','1eba984a-e27c-5c7b-8122-c773c46e55b2','Pterostichus subg. Haptoderus Chaudoir, 1838','Chaudoir, 1838',1838,0,'dcc7867d-9ea6-5a33-a836-1c47e87fdbec','Haptoderus','2f30265a-2b8e-5b76-a6ea-a8345db70c3b','Pterostichus subgen. Haptoderus','dcc7867d-9ea6-5a33-a836-1c47e87fdbec','Haptoderus','fc40637e-b18c-48d0-9985-47033168a645','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pterostichus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('fc409d85-3de0-4208-8d93-4e52c9ebf9f6','','','3c1ca9ce-d8cc-5e9c-90ed-b4f72003dca0','Hebe elliptica (G.Forst.) Pennell','(G.Forst.) Pennell',0,0,'92b7f8ec-66ac-5133-8a7f-449c9cb3be48','Hebe elliptica','92b7f8ec-66ac-5133-8a7f-449c9cb3be48','Hebe elliptica','1ea4a715-9a04-543c-a9aa-9d332951195c','Hebe elliptic','d4c95f6b-682d-4b2f-bfaa-5d566dea503e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc3f37d2-6f7b-462d-8c8f-be14de317b63','','','192d73a6-fba4-5789-8f03-5ddb5bbbea3b','Miselia Ochsenheimer, 1816','Ochsenheimer, 1816',1816,0,'c54197d8-c089-5eea-833c-f34c168253eb','Miselia','c54197d8-c089-5eea-833c-f34c168253eb','Miselia','c54197d8-c089-5eea-833c-f34c168253eb','Miselia','fc3f37d2-6f7b-462d-8c8f-be14de317b63','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Miselia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc3f9a16-890a-4012-9cff-9e22817c9283','','','2ef7ac8e-1b65-5574-9674-49b01c078242','Mamestra arachnias Meyrick, 1887','Meyrick, 1887',1887,0,'a0c9707e-744b-5d69-ad52-91c74d54d26f','Mamestra arachnias','a0c9707e-744b-5d69-ad52-91c74d54d26f','Mamestra arachnias','a306b6e8-f822-5a2b-9c61-6b13f681cb5e','Mamestra arachni','d7f34e22-efd5-49ed-b3c7-361a38b40d15','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Mamestra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc4259cd-823f-4974-a106-2a8f3fc32c8b','','','5acf33b0-9a24-5f04-a78c-b1364c931d11','Pseudostigmaeus striatus Wood, 1967','Wood, 1967',1967,0,'22ef7e28-1f26-5154-9ff2-4b7bad89a848','Pseudostigmaeus striatus','22ef7e28-1f26-5154-9ff2-4b7bad89a848','Pseudostigmaeus striatus','e29224d6-04f4-58bd-9a4e-9f09ab61f85c','Pseudostigmaeus striat','fc4259cd-823f-4974-a106-2a8f3fc32c8b','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Pseudostigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc4a4c1f-af2c-4f43-be5e-6449af106384','','','7e8e0f5c-3106-5da1-b7e1-ec3cd17f755e','Carex trifida Cav.','Cav.',0,0,'77272895-b4f4-5f89-8a66-c428d0063371','Carex trifida','77272895-b4f4-5f89-8a66-c428d0063371','Carex trifida','e52cebfd-a810-5e7a-b2fb-28ba49a11f8f','Carex trifid','fc4a4c1f-af2c-4f43-be5e-6449af106384','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc45484b-0a6c-42c9-aa64-d665569ca149','','','24d21136-bcd6-54bd-ac5c-572c1b1c4edb','Rutstroemia macrospora (Peck) Kanouse','(Peck) Kanouse',0,0,'7b3b21df-1c91-5c38-8df3-c3e81e6afb47','Rutstroemia macrospora','7b3b21df-1c91-5c38-8df3-c3e81e6afb47','Rutstroemia macrospora','ba4e39c3-2cf1-51c8-b4c2-107546ff67ea','Rutstroemia macrospor','4bdc1ee4-6746-48cd-a684-f08048a605ff','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Rutstroemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc50ebbc-f311-4640-b723-1fae783369ca','','','49d6d601-61ad-5dfd-bf71-c800a8ebc42a','Delisea Fée','Fée',0,0,'fac43628-14d1-5617-a859-b506d7a4a52b','Delisea','fac43628-14d1-5617-a859-b506d7a4a52b','Delisea','fac43628-14d1-5617-a859-b506d7a4a52b','Delisea','fc50ebbc-f311-4640-b723-1fae783369ca','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Delisea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc4fad9f-b878-44c6-9bf2-9c719c598c05','','','753dbb63-8af6-515f-a21e-626d5abced4f','Nectria opalina H. Crouan & P. Crouan','H. Crouan & P. Crouan',0,0,'a297793c-320d-5b4b-bd6d-c708e337ff07','Nectria opalina','a297793c-320d-5b4b-bd6d-c708e337ff07','Nectria opalina','f08f2556-495a-5a5a-8826-179b323c61ab','Nectria opalin','fc4fad9f-b878-44c6-9bf2-9c719c598c05','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc4f8280-ba7a-4c6a-95b2-ff6eff437928','','','dfbe680d-c71c-5cdb-a255-2bcde16946a1','Aureobasidium pullulans var. lini','',0,0,'c41bea0d-93d4-5766-a54e-5103803a3e0e','Aureobasidium pullulans lini','dfbe680d-c71c-5cdb-a255-2bcde16946a1','Aureobasidium pullulans var. lini','db2a9ba7-eb46-529d-b8f4-0f450a137500','Aureobasidium pullulans lin','85fab207-6a21-4f14-ad06-084072406ed6','Fungi|Ascomycota|Dothideomycetes|Dothideales|Saccotheciaceae|Aureobasidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc54a468-6f02-40e0-b4cb-2b58818f0d37','','','e1d43e94-6c77-5fcd-abd7-f54dbc3009da','Circinaria caesiocinerea (Nyl. ex Malbr.) A.Nordin, Savić & Tibell','(Nyl. ex Malbr.) A.Nordin, Savić & Tibell',0,0,'de9fdbb7-3b10-529d-980e-67ca77da7ef6','Circinaria caesiocinerea','de9fdbb7-3b10-529d-980e-67ca77da7ef6','Circinaria caesiocinerea','0371421d-4ac2-51a4-8531-e9288a4fff2b','Circinaria caesiocinere','fc54a468-6f02-40e0-b4cb-2b58818f0d37','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Hymeneliaceae|Circinaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fc56b174-3091-4e66-81b3-9890ba74f59e','','','bf53ee23-b257-5025-af19-dedc4701c5d4','Anisopinae','',0,0,'bf53ee23-b257-5025-af19-dedc4701c5d4','Anisopinae','bf53ee23-b257-5025-af19-dedc4701c5d4','Anisopinae','bf53ee23-b257-5025-af19-dedc4701c5d4','Anisopinae','fc56b174-3091-4e66-81b3-9890ba74f59e','Animalia|Arthropoda|Insecta|Hemiptera|Notonectidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc53dbc5-068e-4220-b04f-bb7e153c4732','','','7f705a9f-7340-592f-ac95-d57ffe4b6ae2','Lithodesmiaceae','',0,0,'7f705a9f-7340-592f-ac95-d57ffe4b6ae2','Lithodesmiaceae','7f705a9f-7340-592f-ac95-d57ffe4b6ae2','Lithodesmiaceae','7f705a9f-7340-592f-ac95-d57ffe4b6ae2','Lithodesmiaceae','fc53dbc5-068e-4220-b04f-bb7e153c4732','Chromista|Ochrophyta|Bacillariophyceae|Lithodesmiales|Lithodesmiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc53eecf-a26b-4ab7-abc0-93e598753c3f','','','9c79bb59-d262-542c-ae6b-265e79e4df5e','Cosmocephalus jaenschi Johnston & Mawson, 1941','Johnston & Mawson, 1941',1941,0,'bd6879aa-2149-5460-8e1f-07f562d0b16c','Cosmocephalus jaenschi','bd6879aa-2149-5460-8e1f-07f562d0b16c','Cosmocephalus jaenschi','9bbdf2f0-4be4-58cf-8316-dc9d080c100d','Cosmocephalus iaensch','fc53eecf-a26b-4ab7-abc0-93e598753c3f','Animalia|Nematoda|Secernentea|Spirurida|Acuariidae|Cosmocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc585bd3-389a-41b4-861b-dfeabb875ed5','','','16deed07-b6a8-5c3a-9149-4e62b969b710','Trigonogastrella species [Boucek], 1988','',0,0,'3cf48d4e-7522-5d2b-be9d-0e8510358b9e','Trigonogastrella','3cf48d4e-7522-5d2b-be9d-0e8510358b9e','Trigonogastrella','3cf48d4e-7522-5d2b-be9d-0e8510358b9e','Trigonogastrella','fc585bd3-389a-41b4-861b-dfeabb875ed5','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Trigonogastrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fc58bc5b-7df2-4c6d-a17e-ab9798936b96','','','a9b9af0a-2a19-56e2-9429-b902830593ed','Trichoderma citrinum (Pers.) Jaklitsch, W. Gams & Voglmayr','(Pers.) Jaklitsch, W. Gams & Voglmayr',0,0,'5ecce2a7-ed08-5b38-a4c4-e14587341c29','Trichoderma citrinum','5ecce2a7-ed08-5b38-a4c4-e14587341c29','Trichoderma citrinum','1275c81e-0829-5bba-8595-4a29e0604614','Trichoderma citrin','fc58bc5b-7df2-4c6d-a17e-ab9798936b96','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc5d5a79-c646-4d05-9740-2dc9e606f0f5','','','ce4751b7-3438-5d0b-8420-0669840e5405','Lenzites repandus sensu Berk.','',0,0,'d9bbb58c-e34a-5a0a-bdc1-7663dfa158f5','Lenzites repandus','d9bbb58c-e34a-5a0a-bdc1-7663dfa158f5','Lenzites repandus','cbe26602-bb28-5fdb-b8d9-b236647c8137','Lenzites repand','fc5d5a79-c646-4d05-9740-2dc9e606f0f5','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lenzites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fc5922e2-1335-4653-9dce-1caae07948a1','','','70124a44-d2f8-537c-9efc-520f56594015','Penicillium panamense Samson, Stolk & Frisvad','Samson, Stolk & Frisvad',0,0,'5a30003a-116b-58d0-88a1-02d2469e9c7c','Penicillium panamense','5a30003a-116b-58d0-88a1-02d2469e9c7c','Penicillium panamense','88d61364-e8a8-5c0b-8898-6861b61c9366','Penicillium panamens','906289c8-97b7-4df7-a56a-20cb99703e5d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc5dbbb3-4d1f-47c0-9c0d-85a97e9b836f','','','73513bee-56c7-55fb-b497-5bf7d0aecf51','Plectodiscella veneta Burkh.','Burkh.',0,0,'114f60a8-cd4b-5680-8894-baab0ded0276','Plectodiscella veneta','114f60a8-cd4b-5680-8894-baab0ded0276','Plectodiscella veneta','c4a96e33-42e6-5769-a1c0-e4e5b6bee638','Plectodiscella uenet','91a47740-90ce-47d2-b24b-c1391b00c489','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Plectodiscella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc60830d-1fbc-4a8c-8dfe-0ebd08f7d8a9','','','575eab18-0e7a-55f0-be06-6585f085ed69','Dicrochile cephalotes Broun, 1894','Broun, 1894',1894,0,'5d8d9d8f-4956-5336-8f90-944562665241','Dicrochile cephalotes','5d8d9d8f-4956-5336-8f90-944562665241','Dicrochile cephalotes','e6b3552e-8fd0-52e2-91cd-6c803d10dc55','Dicrochile cephalot','fc60830d-1fbc-4a8c-8dfe-0ebd08f7d8a9','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dicrochile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc64733b-7868-422a-90f9-1d34b247675d','','','0a19d911-f16e-59f0-936f-0458a9cddd24','Fusarium solani cucurbitae W.C. Snyder & H.N. Hansen','W.C. Snyder & H.N. Hansen',0,0,'765776ec-8f7e-5ae8-b6c2-7b9eef9407e7','Fusarium solani cucurbitae','765776ec-8f7e-5ae8-b6c2-7b9eef9407e7','Fusarium solani cucurbitae','727a9044-10b6-5bcd-9c77-3136e19fff83','Fusarium solan cucurbit','fc64733b-7868-422a-90f9-1d34b247675d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc5f8086-bc18-4916-83dd-c1c74e3c5806','','','b7f182d3-8db6-5a21-b125-f3285c7e37ed','Alcedinidae','',0,0,'b7f182d3-8db6-5a21-b125-f3285c7e37ed','Alcedinidae','b7f182d3-8db6-5a21-b125-f3285c7e37ed','Alcedinidae','b7f182d3-8db6-5a21-b125-f3285c7e37ed','Alcedinidae','fc5f8086-bc18-4916-83dd-c1c74e3c5806','Animalia|Chordata|Aves|Coraciiformes|Alcedinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc691aea-d86e-4fb5-a52a-2c09053f9b24','','','b2b0c77f-8af6-5755-9e4b-1d71c89154b4','Vriesea splendens (Brongn.) Lem.','(Brongn.) Lem.',0,0,'6f03310c-318e-596b-97d0-c11014361ee2','Vriesea splendens','6f03310c-318e-596b-97d0-c11014361ee2','Vriesea splendens','6f03310c-318e-596b-97d0-c11014361ee2','Vriesea splendens','2af63493-bf32-4959-8e56-2ce56ac59c6e','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Vriesea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc680b58-1be1-4e33-bf6f-274a6a19e652','','','1c5c8f1d-4a00-5594-a774-26c87564b347','Metafroneta minima Blest, 1979','Blest, 1979',1979,0,'850f32f3-c893-5603-bce8-988d843f9f13','Metafroneta minima','850f32f3-c893-5603-bce8-988d843f9f13','Metafroneta minima','a061c8b1-0446-5925-b3f6-85dc78fe346b','Metafroneta minim','fc680b58-1be1-4e33-bf6f-274a6a19e652','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Metafroneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc686429-a895-4021-b9d3-95fedab7670b','','','90228f42-6c06-5196-906f-a2566a62e94d','Cuphophyllus apricosus (E. Horak) J.A. Cooper','(E. Horak) J.A. Cooper',0,0,'fd67fde0-902a-5356-9496-d02b6f79f9e8','Cuphophyllus apricosus','fd67fde0-902a-5356-9496-d02b6f79f9e8','Cuphophyllus apricosus','46bdde4f-b138-5821-bca8-697832e31fe1','Cuphophyllus apricos','fc686429-a895-4021-b9d3-95fedab7670b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cuphophyllaceae|Cuphophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc64b783-1222-49f1-82a2-c05699267925','','','9f1e99e8-77ab-5f1a-b359-0fee19abc9e3','Drosera ramentacea var. glabripes Harv. ex Planchon','Harv. ex Planchon',0,0,'c51dbd9b-4a16-5e0e-9f07-3bd96147dbfc','Drosera ramentacea glabripes','5537d8b0-145a-5d43-b207-03a010b9eeda','Drosera ramentacea var. glabripes','4fced2bb-48e0-51c8-b915-c70fcd2df9db','Drosera ramentace glabrip','4d8db9f5-b93a-497e-be75-6a168afa1833','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('fc67475c-896b-4114-922e-e781b8c6388d','','','32c3e019-c26b-52f9-b3d9-b5de76d7f94c','Brenneria nigrifluens (Wilson et al. 1957) Hauben et al., 1999','(Wilson et al. 1957) Hauben et al., 1999',1957,0,'3cda4f41-da13-53be-8117-d36bd8843f24','Brenneria nigrifluens','3cda4f41-da13-53be-8117-d36bd8843f24','Brenneria nigrifluens','3cda4f41-da13-53be-8117-d36bd8843f24','Brenneria nigrifluens','fc67475c-896b-4114-922e-e781b8c6388d','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Brenneria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('fc6daff9-48c2-4bb0-b8c3-815f5c1a64aa','','','6c803847-7f32-5207-8206-f481c1ba04b2','Phoma lotivora P.R. Johnst.','P.R. Johnst.',0,0,'0d2295d3-9e5e-51c0-890a-d641ff512a8c','Phoma lotivora','0d2295d3-9e5e-51c0-890a-d641ff512a8c','Phoma lotivora','b7939356-b3d1-5f8d-9146-e41f6f2b8787','Phoma lotiuor','fb08ccfd-4593-4919-a079-f54c57fb9caf','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc6c7791-8849-49b2-9a72-af0c3904fa30','','','44723630-766f-5998-89e9-c18665209440','Lentaria mucida (Pers.) Corner','(Pers.) Corner',0,0,'78a3d0e7-b710-5646-bf71-3bf11467dd8e','Lentaria mucida','78a3d0e7-b710-5646-bf71-3bf11467dd8e','Lentaria mucida','8ac3d970-847e-5fb0-94e3-7e7b214473fb','Lentaria mucid','36b1e981-34e4-4bfa-9ca6-637fca7f8263','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Lentariaceae|Lentaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc6af219-b6bf-4d7f-95dd-d551de718712','','','8e667056-bf53-575b-b6d2-aa2cb6ffcddf','Cronobacter sakazakii (Farmer et al. 1980) Iversen et al., 2008','(Farmer et al. 1980) Iversen et al., 2008',1980,0,'f2f0e9ac-0bca-5d1c-91c6-e7092ff7a382','Cronobacter sakazakii','f2f0e9ac-0bca-5d1c-91c6-e7092ff7a382','Cronobacter sakazakii','d5966b9e-1a10-5b16-a0ed-e5c5ac8bb2af','Cronobacter sakazak','fc6af219-b6bf-4d7f-95dd-d551de718712','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Cronobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('fc6c596d-5f41-46ae-a393-ef07fb925f68','','','55ecff4e-9889-5bfb-a7ba-93eb4ed62c3c','Erysipelothrix rhusiopathiae (Migula 1900) Buchanan 1918','(Migula 1900) Buchanan 1918',1900,0,'80b688db-9897-5dde-8781-9379bc36a8c1','Erysipelothrix rhusiopathiae','80b688db-9897-5dde-8781-9379bc36a8c1','Erysipelothrix rhusiopathiae','2599580f-637c-5840-9eb8-ae922820385d','Erysipelothrix rhusiopathi','fc6c596d-5f41-46ae-a393-ef07fb925f68','Bacteria|Bacillota|Erysipelotrichia|Erysipelotrichales|Erysipelotrichaceae|Erysipelothrix','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('fc74c8f8-377c-4d20-a3bf-87dfdff91557','','','c0393f6d-f19f-585a-b685-ce82bf42b9bf','Hibbertia scandens (Willd.) Gilg.','(Willd.) Gilg.',0,0,'8bdcf230-4e7d-5f38-ac08-8668328e1b07','Hibbertia scandens','8bdcf230-4e7d-5f38-ac08-8668328e1b07','Hibbertia scandens','8bdcf230-4e7d-5f38-ac08-8668328e1b07','Hibbertia scandens','fc74c8f8-377c-4d20-a3bf-87dfdff91557','Plantae|Tracheophyta|Magnoliopsida|Dilleniales|Dilleniaceae|Hibbertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc77a3dc-ec4c-4155-9f6e-c741cf3bc6da','','','a342992b-86e3-521d-86f6-1c9c2ee516e5','Peridinium raciborskii Woloszynska','Woloszynska',0,0,'79b8694e-3f36-5d2f-9fa7-b6d3fcd3783e','Peridinium raciborskii','79b8694e-3f36-5d2f-9fa7-b6d3fcd3783e','Peridinium raciborskii','57195ec4-6b44-510c-a57f-aa089b9ae977','Peridinium raciborsk','fc77a3dc-ec4c-4155-9f6e-c741cf3bc6da','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|Peridinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc7d7649-6fff-41c8-b8e3-1e972a6dd9a3','','','43682d32-5553-5d01-9430-8e493017ad1b','Pyronota setosa Given, 1952','Given, 1952',1952,0,'8403a13c-ffc4-56a6-ac60-93c5f585764e','Pyronota setosa','8403a13c-ffc4-56a6-ac60-93c5f585764e','Pyronota setosa','00ea2df5-6a02-5738-a161-d2eff6516854','Pyronota setos','fc7d7649-6fff-41c8-b8e3-1e972a6dd9a3','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Pyronota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc7967aa-5e3e-4806-b011-38159856e33c','','','3fe58c81-22ba-5f66-b18a-efddf6389c51','Amphora mexicana Schmidt','Schmidt',0,0,'f9b11b07-e9d5-55de-910a-9afc0c48cbea','Amphora mexicana','f9b11b07-e9d5-55de-910a-9afc0c48cbea','Amphora mexicana','24237df1-3adc-5d3d-8dfb-d5c9a7ac4c98','Amphora mexican','fc7967aa-5e3e-4806-b011-38159856e33c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc789366-481f-441f-9988-9bb7ebecbc5c','','','b9a1c310-ae7d-5e94-af15-02d77a710378','Heliconia spissa Griggs','Griggs',0,0,'bf3ed6cf-a810-58ff-a703-5ffacec0a22b','Heliconia spissa','bf3ed6cf-a810-58ff-a703-5ffacec0a22b','Heliconia spissa','b5feff7b-5714-5a04-a287-4e0ba0969303','Heliconia spiss','fc789366-481f-441f-9988-9bb7ebecbc5c','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Heliconiaceae|Heliconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc7f9cca-818f-48e5-94e7-1647335831c2','','','5c868135-03c9-5195-bdd4-fe5175f2c724','Rosmarinus officinalis L. var. officinalis','',0,0,'a3ad4a1b-6e60-5e71-a8eb-b328e9cad99a','Rosmarinus officinalis officinalis','aaec4f9f-40e5-5ea8-a7a6-a1850f1972df','Rosmarinus officinalis var. officinalis','75c4125c-3ad1-5cf8-a28e-e2085acbf2b9','Rosmarinus officinal officinal','fc7f9cca-818f-48e5-94e7-1647335831c2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Rosmarinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd650b77-9d2d-4578-9aaf-7a0cb891c3a8','','','9fd2e722-ff75-53ee-8918-78381d38857d','Anomalopteryginae','',0,0,'9fd2e722-ff75-53ee-8918-78381d38857d','Anomalopteryginae','9fd2e722-ff75-53ee-8918-78381d38857d','Anomalopteryginae','9fd2e722-ff75-53ee-8918-78381d38857d','Anomalopteryginae','fd650b77-9d2d-4578-9aaf-7a0cb891c3a8','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc7eed24-8140-4827-88d8-55eb2bafc7af','','','7384e998-9468-5a94-a9f7-3f0ec3ca64c2','Fumaria officinalis L.','L.',0,0,'72a8c0ff-49d0-5d37-88ce-8c9ad1566a70','Fumaria officinalis','72a8c0ff-49d0-5d37-88ce-8c9ad1566a70','Fumaria officinalis','3d788cc3-e326-506a-bdd6-e797205f0be1','Fumaria officinal','fc7eed24-8140-4827-88d8-55eb2bafc7af','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Fumaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd66bc67-5515-4480-94c3-99fc13062791','','','5d4d2478-2615-50e1-b730-6f25693dc187','Lamprididae','',0,0,'5d4d2478-2615-50e1-b730-6f25693dc187','Lamprididae','5d4d2478-2615-50e1-b730-6f25693dc187','Lamprididae','5d4d2478-2615-50e1-b730-6f25693dc187','Lamprididae','fd66bc67-5515-4480-94c3-99fc13062791','Animalia|Chordata|Actinopterygii|Lampridiformes|Lamprididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc801a98-c700-4be5-95d6-9671c41d9f39','','','5b48dc24-1131-5543-8d85-af20dfae7020','Dacrymyces miltinus Berk.','Berk.',0,0,'ebf1d5ce-dce2-5185-aa00-dcd402d5857e','Dacrymyces miltinus','ebf1d5ce-dce2-5185-aa00-dcd402d5857e','Dacrymyces miltinus','ece74b3e-ece6-5e2b-9624-1917f55aa803','Dacrymyces miltin','a5f38e01-c391-433c-abe2-c7570fffae24','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd6a4e62-4d45-488b-b2fa-23a3125704bd','','','085b28ea-3f6e-5c9a-99dc-e9b5cc4a3612','Dasyatidae','',0,0,'085b28ea-3f6e-5c9a-99dc-e9b5cc4a3612','Dasyatidae','085b28ea-3f6e-5c9a-99dc-e9b5cc4a3612','Dasyatidae','085b28ea-3f6e-5c9a-99dc-e9b5cc4a3612','Dasyatidae','fd6a4e62-4d45-488b-b2fa-23a3125704bd','Animalia|Chordata|Chondrichthyes|Rajiformes|Dasyatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd66521d-feab-48f4-8230-ee4642086e3b','','','eb3cb691-80cd-5124-98ec-627ad73793e7','Stakmania indica Kamat & Sathe','Kamat & Sathe',0,0,'35eb54fc-c0c1-50a4-894d-474d63f533fd','Stakmania indica','35eb54fc-c0c1-50a4-894d-474d63f533fd','Stakmania indica','d0cf27f9-c88b-52b9-ba3e-c3976a379da5','Stakmania indic','44669fdb-b6b2-4550-a21b-bf6b5bd76d3f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Stakmania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd6bde09-93fb-4c58-8373-bb99892da95b','','','e0fcb806-0b14-51f6-abcd-e3a71034d9a7','Cribricellina cribraria (Busk, 1852)','(Busk, 1852)',1852,0,'4f5121da-5a7d-5405-8703-b8b59b6b252e','Cribricellina cribraria','4f5121da-5a7d-5405-8703-b8b59b6b252e','Cribricellina cribraria','906a89fb-ad37-5391-b8dd-bab5c103b6b4','Cribricellina cribrar','fd6bde09-93fb-4c58-8373-bb99892da95b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Cribricellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd6a1b49-9733-4e54-91c4-7e6a29a678b9','','','81ff961f-3134-501a-8465-ca5b812eb803','Myosotis pansa (L.B.Moore) Meudt, Prebble, R.J.Stanley & Thorsen','(L.B.Moore) Meudt, Prebble, R.J.Stanley & Thorsen',0,0,'847f5aff-12e7-5d40-ac15-d44803c2c9fe','Myosotis pansa','847f5aff-12e7-5d40-ac15-d44803c2c9fe','Myosotis pansa','e905ecbb-d00b-5f4f-9517-d0f3984521b3','Myosotis pans','fd6a1b49-9733-4e54-91c4-7e6a29a678b9','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd711af2-0000-4b35-b650-6fc0c4ddb832','','','2c29eaa4-c328-5e41-9182-e334072c197d','Timonius DC.','DC.',0,0,'7f74fff4-a9cb-57df-916b-6727d1706fc8','Timonius','7f74fff4-a9cb-57df-916b-6727d1706fc8','Timonius','7f74fff4-a9cb-57df-916b-6727d1706fc8','Timonius','fd711af2-0000-4b35-b650-6fc0c4ddb832','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Timonius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd730a55-7753-48ea-a302-7e694613a167','','','52159222-f14f-52fc-ad5a-25333f84c1c0','Asplenium bulbiferum G.Forst. (1786) × Asplenium flaccidum G.Forst. subsp. flaccidum','',0,0,'219a0882-16e8-5c30-9e65-b65d43367629','Asplenium bulbiferum × Asplenium flaccidum flaccidum','66fa03cc-0adc-5ded-8857-94f0a9c79131','Asplenium bulbiferum × Asplenium flaccidum subsp. flaccidum','b805675f-bc26-5cfc-a80b-68231285a713','Asplenium bulbifer × Asplenium flaccid flaccid','fd730a55-7753-48ea-a302-7e694613a167','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fd7277a9-c269-4765-8a70-c71b229e7951','','','f1706739-d950-56a5-835f-2da07f5baa13','Rhynchostegium confertum (Dicks.) Schimp.','(Dicks.) Schimp.',0,0,'006e2d06-a840-5a9f-8a8c-c415a333c51d','Rhynchostegium confertum','006e2d06-a840-5a9f-8a8c-c415a333c51d','Rhynchostegium confertum','1bcee648-e109-5587-93b0-831a33ea3dd1','Rhynchostegium confert','fd7277a9-c269-4765-8a70-c71b229e7951','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Rhynchostegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd775edb-c3c3-4b74-ac61-4da925736073','','','47215b80-3910-5e0b-af9f-5ae0da531d52','Eugnomus lituratus Broun, 1893','Broun, 1893',1893,0,'f4a782cf-28a7-5966-8704-5a5109f1383d','Eugnomus lituratus','f4a782cf-28a7-5966-8704-5a5109f1383d','Eugnomus lituratus','eebcbe5c-5214-5b1e-8a9b-fb4b360abf14','Eugnomus liturat','fd775edb-c3c3-4b74-ac61-4da925736073','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eugnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd7e0b17-5604-46d2-bc4e-7a0d77f2cc1b','','','64bcf9d2-4c4e-5617-901d-12f05af2e6fa','Trichosurolaelaps','',0,0,'64bcf9d2-4c4e-5617-901d-12f05af2e6fa','Trichosurolaelaps','64bcf9d2-4c4e-5617-901d-12f05af2e6fa','Trichosurolaelaps','64bcf9d2-4c4e-5617-901d-12f05af2e6fa','Trichosurolaelaps','fd7e0b17-5604-46d2-bc4e-7a0d77f2cc1b','Animalia|Arthropoda|Arachnida|Mesostigmata|Laelapidae|Trichosurolaelaps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd7b1c15-d6cf-47f9-8b98-82b05a76494c','','','71a2cfc1-e6ca-503c-975b-dd671a728f5d','Sula leucogaster plotus (Forster)','(Forster)',0,0,'66a3eb3b-e742-5989-906b-88c147b729ed','Sula leucogaster plotus','66a3eb3b-e742-5989-906b-88c147b729ed','Sula leucogaster plotus','9097cf91-cf27-5214-9485-cada59bd8f78','Sula leucogaster plot','fd7b1c15-d6cf-47f9-8b98-82b05a76494c','Animalia|Chordata|Aves|Pelecaniformes|Sulidae|Sula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd80be1a-cab7-400d-9198-0688cb5ffbb9','','','a5f52919-d1f2-5e72-b695-c09f4db6668b','Microsphaera azaleae U. Braun','U. Braun',0,0,'c07d1bb9-5ab1-5888-9d6b-428c42f4199b','Microsphaera azaleae','c07d1bb9-5ab1-5888-9d6b-428c42f4199b','Microsphaera azaleae','ae7efc13-7e7a-530b-a9b3-067804b4edc0','Microsphaera azale','ceb9e79f-62dd-4fd0-846c-11c1bcfae585','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microsphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd83d5e9-b353-433e-bb95-10b683361790','','','860cbfa8-4a3d-5ce4-97f3-aaeba0eed598','Halicornopsis elegans (Lamarck, 1816)','(Lamarck, 1816)',1816,0,'3d0b85bd-3233-5c89-937b-eda594b39f80','Halicornopsis elegans','3d0b85bd-3233-5c89-937b-eda594b39f80','Halicornopsis elegans','3d0b85bd-3233-5c89-937b-eda594b39f80','Halicornopsis elegans','fd83d5e9-b353-433e-bb95-10b683361790','Animalia|Cnidaria|Hydrozoa|Leptothecata|Kirchenpaueriidae|Halicornopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd80db43-b1ec-4a6e-8a2d-9ea0224389a3','','','051f72fb-2e08-52b8-b0c1-64721b8be19c','Graphiola Poit.','Poit.',0,0,'4fb143ea-f263-5fe1-b216-58395310cdac','Graphiola','4fb143ea-f263-5fe1-b216-58395310cdac','Graphiola','4fb143ea-f263-5fe1-b216-58395310cdac','Graphiola','fd80db43-b1ec-4a6e-8a2d-9ea0224389a3','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Graphiolaceae|Graphiola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd800ddc-17ce-4fd9-8dd9-f74b998926a1','','','f3172ba5-e7ac-5fba-b0ca-5ff25c88fbc2','Agaricus cartilagineus sensu Hook. f.','',0,0,'d0ecd4f9-f500-58e4-aeec-de1dedd7b47b','Agaricus cartilagineus','d0ecd4f9-f500-58e4-aeec-de1dedd7b47b','Agaricus cartilagineus','ff3caa81-bb3f-5acc-a8ca-51b62fd4674f','Agaricus cartilagine','1be39440-7421-47f5-98fb-8b7a8a7eda16','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fd89d8df-9d5e-413b-9848-0cbb6f35c264','','','7526b40b-e4c6-51f4-8731-ab30e518c554','Leucoagaricus melanotrichus (Malençon & Bertault) Trimbach','(Malençon & Bertault) Trimbach',0,0,'f7377f3e-559e-5465-8e2e-94135d9adc49','Leucoagaricus melanotrichus','f7377f3e-559e-5465-8e2e-94135d9adc49','Leucoagaricus melanotrichus','d6290f93-d987-5e9c-8f77-6dc0dd67d7c8','Leucoagaricus melanotrich','fd89d8df-9d5e-413b-9848-0cbb6f35c264','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucoagaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd857d3a-910f-4f02-9ef6-a5e3ff0f36f1','','','2ca3b28c-d1f3-5c52-8dbd-6b93351d0680','Kolbesia suchlandtii (Hustedt) Kingston','(Hustedt) Kingston',0,0,'ddd35a65-8c4b-54d9-ba26-2b4239f74704','Kolbesia suchlandtii','ddd35a65-8c4b-54d9-ba26-2b4239f74704','Kolbesia suchlandtii','8f6c7f55-e751-5e4f-8e37-e0ea15e45550','Kolbesia suchlandt','fd857d3a-910f-4f02-9ef6-a5e3ff0f36f1','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Kolbesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd877b5d-6caf-4df0-96f4-e259492b6fa7','','','ea9004a4-6fcc-5ac0-8114-5ad914876550','Eteone platycephala Augener, 1913','Augener, 1913',1913,0,'db50ec4e-36a5-597c-8339-88a4a409780d','Eteone platycephala','db50ec4e-36a5-597c-8339-88a4a409780d','Eteone platycephala','363919ee-1dcf-58b9-8cd1-af7d3a1cd0be','Eteone platycephal','fd877b5d-6caf-4df0-96f4-e259492b6fa7','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Eteone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd8842d0-ee0d-4776-85d0-f7d685129da5','','','7378b753-0cd4-5869-8e9d-eecce314f741','Phaeocryptopus nudus (Peck) Petr.','(Peck) Petr.',0,0,'48eca1a6-d88d-5453-863b-7087382b2705','Phaeocryptopus nudus','48eca1a6-d88d-5453-863b-7087382b2705','Phaeocryptopus nudus','6959840e-17c5-53d9-a32a-26d3b26dca3a','Phaeocryptopus nud','fd8842d0-ee0d-4776-85d0-f7d685129da5','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Phaeocryptopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd926d29-ce54-45ed-8c32-57cda3f276d5','','','d123cf6a-00b2-5937-8117-b56dbd3576d5','Schistochila trispiralis R.M.Schust.','R.M.Schust.',0,0,'f69c6e8c-b37d-5f52-bc67-66fd71be7b2f','Schistochila trispiralis','f69c6e8c-b37d-5f52-bc67-66fd71be7b2f','Schistochila trispiralis','114c2c30-600f-5793-8e32-66edeef33865','Schistochila trispiral','bf4592b7-a048-42a1-a341-659c413cac2f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd947950-4a51-4322-8de7-6010eb7bdf7b','','','230c4eb4-68ec-5480-9770-08aff8628cc2','Beroe','',0,0,'230c4eb4-68ec-5480-9770-08aff8628cc2','Beroe','230c4eb4-68ec-5480-9770-08aff8628cc2','Beroe','230c4eb4-68ec-5480-9770-08aff8628cc2','Beroe','fd947950-4a51-4322-8de7-6010eb7bdf7b','Animalia|Ctenophora|Nuda|Beroida|Beroidae|Beroe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd8e9dbd-a809-4711-b48c-d335117ff597','','','f7233cd9-4240-51d2-be4b-bc5e9a66fa79','Bryum truncorum sensu Sainsbury','',0,0,'5fea4337-1449-5bc1-a9d2-72ce0df1c32c','Bryum truncorum','5fea4337-1449-5bc1-a9d2-72ce0df1c32c','Bryum truncorum','286c13de-6a03-5aa3-a99f-a1804ed2f4bf','Bryum truncor','921556b0-0b5c-4288-b5cb-c356abb58674','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fd951ffe-ba91-4a30-a0b5-950a3c1ff958','','','fcacd530-1ac6-5bf6-9dd0-11c4090679f8','Entoloma latericolor E. Horak','E. Horak',0,0,'5f914cc9-888d-5dfa-9fee-5636b477d4c9','Entoloma latericolor','5f914cc9-888d-5dfa-9fee-5636b477d4c9','Entoloma latericolor','5f914cc9-888d-5dfa-9fee-5636b477d4c9','Entoloma latericolor','fd951ffe-ba91-4a30-a0b5-950a3c1ff958','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd9b36f8-5d0a-49d2-9133-30b31dfbe99e','','','227749c5-a6d9-565c-9a19-3f2555198c19','Scolecolepides benhami Ehlers, 1907','Ehlers, 1907',1907,0,'28be1ac6-1b29-54fb-92ed-7e9cdf37e9b1','Scolecolepides benhami','28be1ac6-1b29-54fb-92ed-7e9cdf37e9b1','Scolecolepides benhami','a96f4152-0b53-526d-9d9e-b3f942d227dc','Scolecolepides benham','fd9b36f8-5d0a-49d2-9133-30b31dfbe99e','Animalia|Annelida||Spionida|Spionidae|Scolecolepides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd968e0b-2e55-4a81-90d1-7d947cfd47a0','','','f376f979-9ba4-5346-bc40-adc1680f1c2f','Scenedesmus bijuga (Turpin) Lagerh.','(Turpin) Lagerh.',0,0,'2e5e31da-66a3-5d08-a742-9780fa318a77','Scenedesmus bijuga','2e5e31da-66a3-5d08-a742-9780fa318a77','Scenedesmus bijuga','e90db8d3-5236-524c-94c6-1fd343114736','Scenedesmus biiug','fd968e0b-2e55-4a81-90d1-7d947cfd47a0','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Scenedesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd96a0dd-c487-4b67-a521-b5af3d8bde20','','','733ca31a-d46f-55aa-914e-f67da551fcea','Lepidozamia Regel','Regel',0,0,'0676fbc7-a20e-50d4-a1fe-aa756a9c1e07','Lepidozamia','0676fbc7-a20e-50d4-a1fe-aa756a9c1e07','Lepidozamia','0676fbc7-a20e-50d4-a1fe-aa756a9c1e07','Lepidozamia','fd96a0dd-c487-4b67-a521-b5af3d8bde20','Plantae|Tracheophyta|Cycadopsida|Cycadales|Zamiaceae|Lepidozamia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fda374af-d93c-4f55-98df-019f1e0f900a','','','012d398f-be73-5171-bf22-2ebbe20ddf32','Arahura dentata Knight, 1975','Knight, 1975',1975,0,'3a817dc6-f2c5-5a22-95a4-db362b042871','Arahura dentata','3a817dc6-f2c5-5a22-95a4-db362b042871','Arahura dentata','de85228d-a197-525a-bcfc-c869221dbdd3','Arahura dentat','fda374af-d93c-4f55-98df-019f1e0f900a','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Arahura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fda346f3-2154-4bba-a169-a28584c67848','','','9878d7d6-fdbf-5690-97be-caa4060bf8cf','Orongia motueka Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'baf3a131-9a97-54ff-bbc3-fccddcec4aae','Orongia motueka','baf3a131-9a97-54ff-bbc3-fccddcec4aae','Orongia motueka','41c98c16-85c3-521b-9a38-126bf2b14019','Orongia motuek','fda346f3-2154-4bba-a169-a28584c67848','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Orongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fda07919-1972-493d-a833-bce9d5c0d5a3','','','afb6ab4d-f3be-59e2-88ed-23d3dcdb374a','Euchirella truncata Esterly, 1911','Esterly, 1911',1911,0,'dc70b068-35df-5460-b825-9b392b0e1058','Euchirella truncata','dc70b068-35df-5460-b825-9b392b0e1058','Euchirella truncata','eeb7289a-32fa-5338-a110-72f64614fd4d','Euchirella truncat','fda07919-1972-493d-a833-bce9d5c0d5a3','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Euchirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fda05880-2069-4b78-9bbd-d04c67c192eb','','','33632e63-7e18-5924-86aa-0b6b931be09d','Apis ruderatus Fabricius, 1775','Fabricius, 1775',1775,0,'ccecdfef-2f1b-538d-8c4e-60aaaf93818a','Apis ruderatus','ccecdfef-2f1b-538d-8c4e-60aaaf93818a','Apis ruderatus','d0c180f5-45f1-55b5-8246-b03490793d34','Apis ruderat','eebfa88d-2d6f-46ae-a96e-219311895a53','Animalia|Arthropoda|Insecta|Hymenoptera|Apidae|Apis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd9f3e23-5b94-4bcc-a755-ec1e76372373','','','39e0f3a0-04f1-541b-9272-1f77a8cac4f6','Deuterosminthurus pallipes (Bourlet, 1842)','(Bourlet, 1842)',1842,0,'d5091015-5f95-5fb1-be44-a75d1e00f29d','Deuterosminthurus pallipes','d5091015-5f95-5fb1-be44-a75d1e00f29d','Deuterosminthurus pallipes','3321c9dd-581d-592a-9b5b-a9c311689b56','Deuterosminthurus pallip','fd9f3e23-5b94-4bcc-a755-ec1e76372373','Animalia|Arthropoda|Collembola|Symphypleona|Bourletiellidae|Deuterosminthurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fda7d752-8ad5-4d29-aaaa-b164a83c0f09','','','4018686f-d519-5bbb-ac8f-92888376f8b0','Mokopirirakau nebulosus (McCann, 1955)','(McCann, 1955)',1955,0,'c31887b4-8028-5030-a31f-96fae14c8b44','Mokopirirakau nebulosus','c31887b4-8028-5030-a31f-96fae14c8b44','Mokopirirakau nebulosus','6f62097e-1506-5b97-a537-8de311a208fa','Mokopirirakau nebulos','fda7d752-8ad5-4d29-aaaa-b164a83c0f09','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Mokopirirakau','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdaac20f-7ffe-41ac-bfb3-eb1ef49d5611','','','96be6cbd-921b-5cbe-8180-ab0b49d987f3','Hebeloma vinosophyllum Hongo','Hongo',0,0,'bfd5c0b5-a683-55dd-8ea1-1ac7872e019f','Hebeloma vinosophyllum','bfd5c0b5-a683-55dd-8ea1-1ac7872e019f','Hebeloma vinosophyllum','e6927622-a45f-5280-a5ad-70dc17d0f655','Hebeloma uinosophyll','fdaac20f-7ffe-41ac-bfb3-eb1ef49d5611','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fda9cbd0-0c77-4b05-a52f-eaa99c301533','','','ba5d5b53-0bc3-51df-aa10-2024d77a93c1','Rose chlorotic mottle','',0,0,'ba5d5b53-0bc3-51df-aa10-2024d77a93c1','Rose chlorotic mottle','ba5d5b53-0bc3-51df-aa10-2024d77a93c1','Rose chlorotic mottle','6d40051a-85ab-5ad3-a07a-ef2a097f3f5e','Rose chlorotic mottl','774ab299-2276-4660-bd7b-ed2c1e562c8e','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('fdab2d66-ab8a-47e0-8c8a-55be2a8cfd01','','','f285dbdc-6584-5e03-88c4-eb8667c196c7','Proteobacteria','',0,0,'f285dbdc-6584-5e03-88c4-eb8667c196c7','Proteobacteria','f285dbdc-6584-5e03-88c4-eb8667c196c7','Proteobacteria','f285dbdc-6584-5e03-88c4-eb8667c196c7','Proteobacteria','fdab2d66-ab8a-47e0-8c8a-55be2a8cfd01','Bacteria|Proteobacteria||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICNB',1);
INSERT INTO core VALUES('fb5b0eb3-d94f-45ef-9f50-2d5b4b845b7f','','','400b7ee5-65c3-5cd7-aa04-cf39b5fe8b33','Pycnandra cylindricarpa Swenson & Munzinger','Swenson & Munzinger',0,0,'4eef61f4-4d1b-5e32-9503-94ae157e0ad7','Pycnandra cylindricarpa','4eef61f4-4d1b-5e32-9503-94ae157e0ad7','Pycnandra cylindricarpa','38c846c1-aa69-5b6a-9c2a-beb5d2b4c612','Pycnandra cylindricarp','fb5b0eb3-d94f-45ef-9f50-2d5b4b845b7f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Pycnandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdab121a-f6bb-4a45-ad51-cbe182535656','','','b043c5d6-4798-57df-84a1-d0e4d83a176c','Leucotheidae','',0,0,'b043c5d6-4798-57df-84a1-d0e4d83a176c','Leucotheidae','b043c5d6-4798-57df-84a1-d0e4d83a176c','Leucotheidae','b043c5d6-4798-57df-84a1-d0e4d83a176c','Leucotheidae','fdab121a-f6bb-4a45-ad51-cbe182535656','Animalia|Ctenophora|Tentaculata|Lobata|Leucotheidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdab3b30-c1b8-4ab1-85a5-df30d6ae5545','','','b74daf7b-3707-5273-a172-4d5ded34dbbd','Corneriella Sánchez-García bis','Sánchez-García bis',0,0,'7122577d-f194-5fa7-8158-20ed6b4ba59a','Corneriella','7122577d-f194-5fa7-8158-20ed6b4ba59a','Corneriella','7122577d-f194-5fa7-8158-20ed6b4ba59a','Corneriella','fdab3b30-c1b8-4ab1-85a5-df30d6ae5545','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Corneriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdab81a2-cb69-4be7-bb14-edbdd5e45c6a','','','f384a7d3-5dd4-5e40-8217-804123e30cb0','Hydrometrinae','',0,0,'f384a7d3-5dd4-5e40-8217-804123e30cb0','Hydrometrinae','f384a7d3-5dd4-5e40-8217-804123e30cb0','Hydrometrinae','f384a7d3-5dd4-5e40-8217-804123e30cb0','Hydrometrinae','fdab81a2-cb69-4be7-bb14-edbdd5e45c6a','Animalia|Arthropoda|Insecta|Hemiptera|Hydrometridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb5d572f-1134-435f-bc36-c743b32564c0','','','c5e27f4d-8458-501f-b4fb-0c0606c243df','Ophiocordyceps nutans (Pat.) G.H. Sung, J.M. Sung, Hywel-Jones and Spatafora 2007','(Pat.) G.H. Sung, J.M. Sung, Hywel-Jones and Spatafora 2007',0,0,'a48f54ff-5ea7-5e3a-b97c-cf1c5bfcd543','Ophiocordyceps nutans','a48f54ff-5ea7-5e3a-b97c-cf1c5bfcd543','Ophiocordyceps nutans','a48f54ff-5ea7-5e3a-b97c-cf1c5bfcd543','Ophiocordyceps nutans','fb5d572f-1134-435f-bc36-c743b32564c0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Ophiocordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('fb63d0f9-5f1c-45b9-b2c1-34246a64b987','','','15d81259-b8a5-5b6a-aaab-6deffea1802b','Diatrype Fr.','Fr.',0,0,'32dbf122-75e5-506e-9082-77f40d48e535','Diatrype','32dbf122-75e5-506e-9082-77f40d48e535','Diatrype','32dbf122-75e5-506e-9082-77f40d48e535','Diatrype','fb63d0f9-5f1c-45b9-b2c1-34246a64b987','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrype','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb608043-b55b-4979-aaad-39755ff8ca21','','','81b51b0f-efc2-513d-83b5-76506888dec7','Novonothrus flagellatus Hammer, 1966','Hammer, 1966',1966,0,'db115491-5c92-502d-a49c-633f6b605dc7','Novonothrus flagellatus','db115491-5c92-502d-a49c-633f6b605dc7','Novonothrus flagellatus','1f9f301e-f03a-5695-b483-16799204a611','Novonothrus flagellat','fb608043-b55b-4979-aaad-39755ff8ca21','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Nothridae|Novonothrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb618160-dfa8-41e7-ac5b-c88ea5d85b83','','','da914f1e-c5d2-52ea-b60f-c97947f81eaa','Hexathele pukea Forster, 1968','Forster, 1968',1968,0,'99da7ae0-a2fd-5050-a2e1-13bf6d5df494','Hexathele pukea','99da7ae0-a2fd-5050-a2e1-13bf6d5df494','Hexathele pukea','391baefe-6bb3-5078-bf10-4e3e7d82b187','Hexathele puke','fb618160-dfa8-41e7-ac5b-c88ea5d85b83','Animalia|Arthropoda|Arachnida|Araneae|Hexathelidae|Hexathele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb6670ba-2d11-48c9-b7b2-5ac732d70eb0','','','82f1190f-d569-5ed8-aeb9-2d95830eff79','Verticordia plumosa (Desf.) Druce','(Desf.) Druce',0,0,'32905f42-0f12-50cf-84fd-dd6f4f1e1c52','Verticordia plumosa','32905f42-0f12-50cf-84fd-dd6f4f1e1c52','Verticordia plumosa','65d622b3-f9d9-573a-9e02-84fb1bf72c59','Verticordia plumos','fb6670ba-2d11-48c9-b7b2-5ac732d70eb0','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Verticordia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb6bb4f1-8077-4a28-bcf4-c766b98a1771','','','9c369c9a-77ce-5d6e-afd7-336b0b685547','Cicindelina','',0,0,'9c369c9a-77ce-5d6e-afd7-336b0b685547','Cicindelina','9c369c9a-77ce-5d6e-afd7-336b0b685547','Cicindelina','9c369c9a-77ce-5d6e-afd7-336b0b685547','Cicindelina','fb6bb4f1-8077-4a28-bcf4-c766b98a1771','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb678749-ed95-45fc-9179-c855de354a95','','','2722d262-bb03-5dd4-8e4b-26902934747a','Asterina geniostomaticola Hansf.','Hansf.',0,0,'755719a5-1355-5f6a-8e2a-b67a1a75c4d6','Asterina geniostomaticola','755719a5-1355-5f6a-8e2a-b67a1a75c4d6','Asterina geniostomaticola','ea3ac9e3-c06e-51c4-9b82-6341d7843736','Asterina geniostomaticol','fb678749-ed95-45fc-9179-c855de354a95','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb6f63b7-f702-4f62-83ff-688df7ac2bd7','','','9a017582-b07e-5d17-bc2d-a39779fb35dd','Penzigia Sacc.','Sacc.',0,0,'94a16294-c84c-5c32-a8f4-e37c057e7926','Penzigia','94a16294-c84c-5c32-a8f4-e37c057e7926','Penzigia','94a16294-c84c-5c32-a8f4-e37c057e7926','Penzigia','25025d4b-5ff0-4eb5-bf86-9d7de173782b','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Penzigia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb702588-e776-43ca-873e-8011daf6c29e','','','cc23353e-cb2b-51e4-b10e-cfe56efd13b1','Melanoleuca vinosa (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'b4edca4b-ff17-567e-9466-8881ec926240','Melanoleuca vinosa','b4edca4b-ff17-567e-9466-8881ec926240','Melanoleuca vinosa','54ee935f-3f2c-5177-827e-6bdb4497926c','Melanoleuca uinos','5f28fd4a-d1c5-41ce-a8a4-419d82bb9082','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Melanoleucaceae|Melanoleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb6fb48b-6856-4729-ba45-f9a6bd9dbf67','','','dcecfe1d-4330-584c-8a7a-1664365b18cb','Baridinae','',0,0,'dcecfe1d-4330-584c-8a7a-1664365b18cb','Baridinae','dcecfe1d-4330-584c-8a7a-1664365b18cb','Baridinae','dcecfe1d-4330-584c-8a7a-1664365b18cb','Baridinae','fb6fb48b-6856-4729-ba45-f9a6bd9dbf67','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb6eace3-20c6-4f87-8350-d2b422a53738','','','39329382-20a6-5303-b278-676001a3c6fa','Aralia elata (Miq.) Seem.','(Miq.) Seem.',0,0,'8c302091-0371-50c5-89f2-d4359157ea77','Aralia elata','8c302091-0371-50c5-89f2-d4359157ea77','Aralia elata','1f7b080e-1087-583e-b8b0-82d5f1ae99a7','Aralia elat','fb6eace3-20c6-4f87-8350-d2b422a53738','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Aralia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb7647c2-9045-4f8e-b531-27d79ae8d044','','','48c0e8e8-d038-5a17-8b4f-3757fa2468f7','Undulograptus austrodentatus (Harris & Keble, 1932)','(Harris & Keble, 1932)',1932,0,'579e84a1-46be-5fda-8dff-bdae6c7d69de','Undulograptus austrodentatus','579e84a1-46be-5fda-8dff-bdae6c7d69de','Undulograptus austrodentatus','274acde1-9cfe-50f7-b431-04847ef1a6ba','Undulograptus austrodentat','fb7647c2-9045-4f8e-b531-27d79ae8d044','Animalia|Hemichordata|Graptolithina|Graptoloidea|Monograptidae|Undulograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb73dc90-e0aa-4d90-87f6-b6cbe1cd3e2c','','','b092c344-e06c-5346-a530-fbe2268f5611','Aecidium ranunculacearum DC.','DC.',0,0,'6060d6f1-6804-5313-bf6f-70b5ac6e1342','Aecidium ranunculacearum','6060d6f1-6804-5313-bf6f-70b5ac6e1342','Aecidium ranunculacearum','8fe68902-5a96-5447-9b2d-0def10c0f110','Aecidium ranunculacear','bb1b091d-dcda-4345-81b7-242fb2385dbc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb7d76a1-17a6-41d0-bb5b-005a9a96551f','','','ebe29c2b-f46c-5e0d-82ac-88d2ed2ffdeb','Polygala grandiflora','',0,0,'ebe29c2b-f46c-5e0d-82ac-88d2ed2ffdeb','Polygala grandiflora','ebe29c2b-f46c-5e0d-82ac-88d2ed2ffdeb','Polygala grandiflora','ad235275-a1d4-57d7-8415-eccd7bb6c0fc','Polygala grandiflor','4e2080ec-54a4-4117-a854-c21aa31c992e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Polygalaceae|Polygala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb7718d0-c21e-4ba8-ba34-da921b9dd1b4','','','79726768-b2b9-5662-b909-7ef45e608a8e','Spongoclonium brownianum (Harv.) J.Agardh','(Harv.) J.Agardh',0,0,'ffcb367c-8a8f-5baa-874c-7daa7aacdadf','Spongoclonium brownianum','ffcb367c-8a8f-5baa-874c-7daa7aacdadf','Spongoclonium brownianum','f70adf28-6dd9-5f4a-9739-51e0daa152f3','Spongoclonium brownian','fb7718d0-c21e-4ba8-ba34-da921b9dd1b4','Plantae|||Ceramiales|Wrangeliaceae|Spongoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb8459fb-9fbd-418d-8150-6a4e8169994a','','','43612216-beca-5df3-b6e2-83009007e3a9','Lindsaea linearis Sw.','Sw.',0,0,'8db0e8b8-0af5-58da-b511-63de583c5983','Lindsaea linearis','8db0e8b8-0af5-58da-b511-63de583c5983','Lindsaea linearis','4c70cccb-ee81-5543-bdf1-857c951a4ecf','Lindsaea linear','fb8459fb-9fbd-418d-8150-6a4e8169994a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Lindsaeaceae|Lindsaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb818863-0023-45e5-bb04-c781160e9418','','','f1deb50f-92f0-5f1b-8887-c406c97b1703','Eutiarosporella Crous','Crous',0,0,'b7b0916c-6ff4-52b5-9f33-fab5502afcb8','Eutiarosporella','b7b0916c-6ff4-52b5-9f33-fab5502afcb8','Eutiarosporella','b7b0916c-6ff4-52b5-9f33-fab5502afcb8','Eutiarosporella','fb818863-0023-45e5-bb04-c781160e9418','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Eutiarosporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb83f2e7-5d24-4721-98c5-dadce37161bb','','','ea66a492-1815-5d28-b772-b835ef06d786','Setaria viridis var. major Gray','Gray',0,0,'d4a37741-a6a3-5253-b034-264511817307','Setaria viridis major','6c1faeb8-a69c-5db5-beb9-201d61aad391','Setaria viridis var. major','bde77598-1b33-5f8d-aff0-18dd58185fb1','Setaria uirid maior','fb83f2e7-5d24-4721-98c5-dadce37161bb','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Setaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb8b0e3a-0f6e-4aac-b76b-1e04d90fe6d5','','','150b1671-6645-5d1a-900b-daa4a159082e','Tubbia tasmanica Whitley, 1943','Whitley, 1943',1943,0,'356aaf52-7c21-5269-85a1-5b6df923da41','Tubbia tasmanica','356aaf52-7c21-5269-85a1-5b6df923da41','Tubbia tasmanica','a380e515-d3ee-5360-963c-9e673fb2740e','Tubbia tasmanic','fb8b0e3a-0f6e-4aac-b76b-1e04d90fe6d5','Animalia|Chordata|Actinopterygii|Perciformes|Centrolophidae|Tubbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb7ca306-fca9-4f8a-baed-fdade148a555','','','36200438-3b91-5981-bd57-3afa41affd0c','Carex camptoglochin (Boott) V.I.Krecz.','(Boott) V.I.Krecz.',0,0,'6645a648-490f-5bc6-9907-8eb4ad694792','Carex camptoglochin','6645a648-490f-5bc6-9907-8eb4ad694792','Carex camptoglochin','6645a648-490f-5bc6-9907-8eb4ad694792','Carex camptoglochin','fb7ca306-fca9-4f8a-baed-fdade148a555','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb886a47-3cb8-41d0-936b-632635974d43','','','74b9c7aa-acd0-55dc-a1b0-8c245cf2d115','Protomycopsis patelii Pavgi & Thirum.','Pavgi & Thirum.',0,0,'31c39bc7-6473-5f5d-8265-6d07abf60f8c','Protomycopsis patelii','31c39bc7-6473-5f5d-8265-6d07abf60f8c','Protomycopsis patelii','45196169-5944-585f-856e-6697d65a61e9','Protomycopsis patel','1b499abe-97af-4283-bc99-bc96e12bdbc5','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Protomycetaceae|Protomycopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb8cc044-5124-4f3e-aeae-dd5e1e97a486','','','5be1919d-2c8c-538c-b7ff-40a11ba0f19a','Allescheria boydii Shear','Shear',0,0,'120184e4-eca5-5fee-b499-a2ace8d4a6c1','Allescheria boydii','120184e4-eca5-5fee-b499-a2ace8d4a6c1','Allescheria boydii','03a5fca2-1dde-585f-bd04-f96b5e8da9d3','Allescheria boyd','63406a78-99ca-4573-ba9b-b06083c60782','Fungi|Ascomycota|Eurotiomycetes||Monascaceae|Allescheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb913f2a-c7ee-41a0-b3b6-5e6d305bc990','','','1ab71561-43d9-5ebc-81c6-dd792caeac60','Pyrenomycete','',0,0,'1ab71561-43d9-5ebc-81c6-dd792caeac60','Pyrenomycete','1ab71561-43d9-5ebc-81c6-dd792caeac60','Pyrenomycete','1ab71561-43d9-5ebc-81c6-dd792caeac60','Pyrenomycete','','Fungi|Ascomycota|Pyrenomycete|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb8f472f-078a-40e4-9f6c-49a56ce60b8a','','','b7fdb521-ff5a-50e5-8965-b603d7f928df','Phanerodontia Hjortstam and Ryvarden 2010','Hjortstam and Ryvarden 2010',2010,0,'3f0fba52-ac16-53e0-9aee-d4e61c92a2f3','Phanerodontia','3f0fba52-ac16-53e0-9aee-d4e61c92a2f3','Phanerodontia','3f0fba52-ac16-53e0-9aee-d4e61c92a2f3','Phanerodontia','fb8f472f-078a-40e4-9f6c-49a56ce60b8a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phanerodontia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('fb8fb95e-13ef-49c1-83b4-bbd8c57532ca','','','1f52d163-5a11-5a76-9a05-6dd4720b3ab2','Eodinium','',0,0,'1f52d163-5a11-5a76-9a05-6dd4720b3ab2','Eodinium','1f52d163-5a11-5a76-9a05-6dd4720b3ab2','Eodinium','1f52d163-5a11-5a76-9a05-6dd4720b3ab2','Eodinium','fb8fb95e-13ef-49c1-83b4-bbd8c57532ca','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Eodinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb956479-bd56-4214-8120-976cea58f2b3','','','cdfe0f84-a35e-5ddd-8cc5-8e36410cc1a7','Quinquelaophonte candelabrum Wells, Hicks & Coull, 1982','Wells, Hicks & Coull, 1982',1982,0,'2d98d8ca-f2b5-53ac-bba7-6cf04e924e24','Quinquelaophonte candelabrum','2d98d8ca-f2b5-53ac-bba7-6cf04e924e24','Quinquelaophonte candelabrum','1619bfec-b4be-5bed-bc2b-6f7b26565f8b','Quinquelaophonte candelabr','fb956479-bd56-4214-8120-976cea58f2b3','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|Quinquelaophonte','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb9ddb09-6ac7-43d6-8c97-5520a923c8ed','','','5cf6f30a-9bf2-5fc2-a03b-1c482b081d35','Gomphrena ficoidea L.','L.',0,0,'60c7877e-f8f5-5451-8ef9-bebc35b83739','Gomphrena ficoidea','60c7877e-f8f5-5451-8ef9-bebc35b83739','Gomphrena ficoidea','0773bd7c-6fc5-527c-9fc6-30caacc4de6e','Gomphrena ficoide','cf5f4201-2752-402b-8c7d-1e35355ac600','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Gomphrena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fba06551-f14d-43d2-a41e-7782f8221bde','','','dafc3879-c1c6-5878-b468-61efa1997eb6','Gasterochisma melampus Richardson, 1845','Richardson, 1845',1845,0,'a9d10bbb-acf0-5414-9838-847ee7d23e65','Gasterochisma melampus','a9d10bbb-acf0-5414-9838-847ee7d23e65','Gasterochisma melampus','a632065e-caf8-567c-bc52-b32fb0e482bc','Gasterochisma melamp','fba06551-f14d-43d2-a41e-7782f8221bde','Animalia|Chordata|Actinopterygii|Perciformes|Scombridae|Gasterochisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb9fc422-2d71-4074-9d34-ed205b7722a3','','','0872d7c7-f864-5162-8f51-183f4ad5dc52','Fanellia','',0,0,'0872d7c7-f864-5162-8f51-183f4ad5dc52','Fanellia','0872d7c7-f864-5162-8f51-183f4ad5dc52','Fanellia','0872d7c7-f864-5162-8f51-183f4ad5dc52','Fanellia','fb9fc422-2d71-4074-9d34-ed205b7722a3','Animalia|Cnidaria||Gorgonacea|Primnoidae|Fanellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb9d8ab9-024a-4a87-9c36-c34b8b0ac664','','','819b4c2e-1140-569f-8652-85aae8e5ed9c','Coniocessiaceae Asgari & Zare','Asgari & Zare',0,0,'6f051553-9b7d-5ed1-a9e9-c235b344c560','Coniocessiaceae','6f051553-9b7d-5ed1-a9e9-c235b344c560','Coniocessiaceae','6f051553-9b7d-5ed1-a9e9-c235b344c560','Coniocessiaceae','fb9d8ab9-024a-4a87-9c36-c34b8b0ac664','Fungi|Ascomycota|Sordariomycetes|Xylariales|Coniocessiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb99e2c2-af5b-49b5-9683-f427730f8da4','','','ee0c0ec3-4764-5ddc-a855-db2896101c2d','Colurella colurus compressa Lucks, 1912','Lucks, 1912',1912,0,'1d46919c-3b86-5ee8-96a0-84fed4e29e89','Colurella colurus compressa','1d46919c-3b86-5ee8-96a0-84fed4e29e89','Colurella colurus compressa','7b0d7c26-d479-510a-8ed2-48626bfd1c02','Colurella colur compress','fb99e2c2-af5b-49b5-9683-f427730f8da4','Animalia|Gnathifera|Rotifera|Ploimida|Lepadellidae|Colurella','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('fba44f20-abd9-4dee-9ec6-66f99a06c119','','','c9a463df-ad0e-5a09-a791-3e368a745852','Olearia insignis Hook.f.','Hook.f.',0,0,'00b0fc3f-b4e1-544e-8f02-5d509f1ec0e1','Olearia insignis','00b0fc3f-b4e1-544e-8f02-5d509f1ec0e1','Olearia insignis','654e4c86-f9cf-5090-b7cc-042132a7642c','Olearia insign','71a5c51f-74c6-4ad3-9b46-37c69c977e37','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fba4d966-a345-4bba-9db1-386fcdd46fde','','','b55ae3d9-d9ef-50d0-909f-c587e106a5fa','Oeconesus maori McLachlan, 1862','McLachlan, 1862',1862,0,'3783a8c7-ebbe-56f9-851e-86b1cbcb8cb3','Oeconesus maori','3783a8c7-ebbe-56f9-851e-86b1cbcb8cb3','Oeconesus maori','ab69bc7d-3ca8-5b0a-b09c-663dbd0f94e6','Oeconesus maor','fba4d966-a345-4bba-9db1-386fcdd46fde','Animalia|Arthropoda|Insecta|Trichoptera|Oeconesidae|Oeconesus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fba9e3a5-7e81-4c4f-acde-ef60c6bf69ce','','','381e7e7e-6f72-592f-ad3b-e9016602a589','Kroyeria lineata','',0,0,'381e7e7e-6f72-592f-ad3b-e9016602a589','Kroyeria lineata','381e7e7e-6f72-592f-ad3b-e9016602a589','Kroyeria lineata','402295ef-53e6-50ef-9601-bd14d2828a3b','Kroyeria lineat','fba9e3a5-7e81-4c4f-acde-ef60c6bf69ce','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Kroyeriidae|Kroyeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fba89a06-586b-4e44-9985-c2b173d6537b','','','18d6161b-16c2-5dfe-a289-05bc3a2f4113','Hypothenemus','',0,0,'18d6161b-16c2-5dfe-a289-05bc3a2f4113','Hypothenemus','18d6161b-16c2-5dfe-a289-05bc3a2f4113','Hypothenemus','18d6161b-16c2-5dfe-a289-05bc3a2f4113','Hypothenemus','fba89a06-586b-4e44-9985-c2b173d6537b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hypothenemus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fba3345b-4035-4224-84c9-d32f85d9a046','','','d4927db1-4077-5c79-9917-49fe5c02251b','Sarcotrochila piniperda (Rehm) Korf','(Rehm) Korf',0,0,'24f2ef19-c61e-523f-9a3e-7be7dda79506','Sarcotrochila piniperda','24f2ef19-c61e-523f-9a3e-7be7dda79506','Sarcotrochila piniperda','30bac1e5-cd99-5019-995e-1de66775d1bd','Sarcotrochila piniperd','fba3345b-4035-4224-84c9-d32f85d9a046','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Sarcotrochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbb302cc-067d-423c-8446-1f3fb0d3bbd9','','','6108c23a-bc85-599a-9010-7d465bd138ab','Isoachlya Kauffman','Kauffman',0,0,'46432479-463c-5b0e-bcea-fced73bfa1e6','Isoachlya','46432479-463c-5b0e-bcea-fced73bfa1e6','Isoachlya','46432479-463c-5b0e-bcea-fced73bfa1e6','Isoachlya','fbb302cc-067d-423c-8446-1f3fb0d3bbd9','Chromista|Oomycota|Oomycetes|Saprolegniales|Saprolegniaceae|Isoachlya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbaf2792-c958-44fb-9b0a-61a70e688c1e','','','1f075bad-ab8d-5a76-86f7-642093b9e37c','Conchoecia symmetrica (Müller, 1906)','(Müller, 1906)',1906,0,'4ede1994-218b-500b-b8d8-b0498d66c641','Conchoecia symmetrica','4ede1994-218b-500b-b8d8-b0498d66c641','Conchoecia symmetrica','b146a967-d6e6-556f-a135-7ebdfece5ea3','Conchoecia symmetric','fbaf2792-c958-44fb-9b0a-61a70e688c1e','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbb3cefe-e9d5-4bc2-b50b-fbe3f17e73b9','','','7954bdb6-33a3-58f9-ba8f-7a390ccebf26','Agaricus birnbaumii Corda','Corda',0,0,'14853f35-7de8-52d3-a60d-ca863684a200','Agaricus birnbaumii','14853f35-7de8-52d3-a60d-ca863684a200','Agaricus birnbaumii','44924d90-5b8c-5ea5-91e0-03f083f4692a','Agaricus birnbaum','5f4ffa20-2e0d-4af6-8d75-61c81e7cf1c2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbb55dcf-52c1-41dd-879f-6b5f330fd366','','','aa180ffc-e394-56b9-ace6-7e444df1e449','Crocicreas species','',0,0,'98e3d5f2-2432-5f80-9840-0bf532171d9f','Crocicreas','98e3d5f2-2432-5f80-9840-0bf532171d9f','Crocicreas','98e3d5f2-2432-5f80-9840-0bf532171d9f','Crocicreas','fbb55dcf-52c1-41dd-879f-6b5f330fd366','Fungi|Ascomycota|Leotiomycetes|Helotiales||Crocicreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fbbbebd0-15e3-4e13-a648-33d4e332dc03','','','f3b4f54a-bff8-5bfa-8e1c-484fa6cc270d','Anoplura','',0,0,'f3b4f54a-bff8-5bfa-8e1c-484fa6cc270d','Anoplura','f3b4f54a-bff8-5bfa-8e1c-484fa6cc270d','Anoplura','f3b4f54a-bff8-5bfa-8e1c-484fa6cc270d','Anoplura','fbbbebd0-15e3-4e13-a648-33d4e332dc03','Animalia|Arthropoda|Insecta|Phthiraptera||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbbb4cc9-43bb-4f10-a1c1-6008fab35558','','','8ad6a765-ea6f-502b-858b-2db37837a20b','Sphaeria acervalis Moug','Moug',0,0,'a4ec9c9f-7582-51d2-a10f-834cc6e3914d','Sphaeria acervalis','a4ec9c9f-7582-51d2-a10f-834cc6e3914d','Sphaeria acervalis','d464ab9c-54e5-55e9-a314-92600cd165cd','Sphaeria acerual','2e6769d8-ff41-4929-b76b-a6e5dcaa9f40','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbb8cadd-d77b-48bb-bd32-88a5f4cc036a','','','a49b781d-8105-546c-989e-7c3185021d8a','Saxifraga L.','L.',0,0,'2b6dc929-f6d3-56b4-96eb-8a74b22061ea','Saxifraga','2b6dc929-f6d3-56b4-96eb-8a74b22061ea','Saxifraga','2b6dc929-f6d3-56b4-96eb-8a74b22061ea','Saxifraga','fbb8cadd-d77b-48bb-bd32-88a5f4cc036a','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Saxifragaceae|Saxifraga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbb5f13b-e062-4f2e-80d0-83ab23c4bbc3','','','2a302735-bc08-54f9-85b2-96f5e43a3ea6','Embothrium coccineum J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'251f1bb5-f971-5520-b728-5515adbf009f','Embothrium coccineum','251f1bb5-f971-5520-b728-5515adbf009f','Embothrium coccineum','69011cce-74b7-59c0-bd06-fb788be0c294','Embothrium coccine','fbb5f13b-e062-4f2e-80d0-83ab23c4bbc3','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Embothrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbc38473-1cbe-47ce-a166-1e69809c7cf2','','','c62bf094-5a6a-5444-8c8d-188b365ab027','Monostichella coryli (Desm.) Höhn.','(Desm.) Höhn.',0,0,'80591329-e023-5f0e-b84a-df8815848758','Monostichella coryli','80591329-e023-5f0e-b84a-df8815848758','Monostichella coryli','79f9a748-665f-5bc1-b11f-facbcc92f0ae','Monostichella coryl','fbc38473-1cbe-47ce-a166-1e69809c7cf2','Fungi|Ascomycota||||Monostichella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbc32cd4-ee3f-4f20-a88b-6adea2ad8d6e','','','1a5da58e-e946-5f27-9247-a78d69c67789','Clematis australis var. rutifolia (Hook.f.) Allan','(Hook.f.) Allan',0,0,'f8514c92-f608-5bae-9145-7c2bbf306245','Clematis australis rutifolia','14c31bba-4709-5d8e-a166-07f839716bd4','Clematis australis var. rutifolia','d2435b9e-4689-5719-b400-cee29f5411c0','Clematis austral rutifol','c9f0475c-15e7-4140-83d4-43eec57d64ef','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbc16476-fe42-4632-b7c4-52142a57a545','','','9e272549-8ab6-5896-a559-65bc0dadecec','Critesion secalinum (Schreb.) Á.Löve','(Schreb.) Á.Löve',0,0,'1cbef0c2-3908-5b46-b7fc-39d1d8e1aa3a','Critesion secalinum','1cbef0c2-3908-5b46-b7fc-39d1d8e1aa3a','Critesion secalinum','90145ac0-ffd6-52c1-88c6-d1774f1ebe67','Critesion secalin','d2376ced-878b-4bdd-a842-ff5598e4ef8b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Critesion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbbfc69b-3bf4-49e0-8e7e-efa2e12c454c','','','5ea66256-a9d6-56e4-bc83-c039c9de5ed1','Platygloeaceae Racib.','Racib.',0,0,'47407ea8-fcd6-5360-86c2-2bd4d7dd0f64','Platygloeaceae','47407ea8-fcd6-5360-86c2-2bd4d7dd0f64','Platygloeaceae','47407ea8-fcd6-5360-86c2-2bd4d7dd0f64','Platygloeaceae','fbbfc69b-3bf4-49e0-8e7e-efa2e12c454c','Fungi|Basidiomycota|Pucciniomycetes|Platygloeales|Platygloeaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbc57d34-5012-42d0-b6a8-04abb8ec2d09','','','7ecd949a-450c-5ee8-9931-c9ec4f63f5ac','Centrocnemis basalis Tonnoir, 1927','Tonnoir, 1927',1927,0,'06a49be4-83ec-5d41-bcbc-bc69a144c549','Centrocnemis basalis','06a49be4-83ec-5d41-bcbc-bc69a144c549','Centrocnemis basalis','a8c54761-2550-5289-a53d-7bc0f50c3dab','Centrocnemis basal','1a7ec73c-3665-4c19-82ea-3c0d0f0d8cfa','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Centrocnemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbcca28f-f8f4-48fb-8250-2451f2d5fe31','','','4f10ed6d-40b1-52e7-be33-235ed24271c0','Peridiniida','',0,0,'4f10ed6d-40b1-52e7-be33-235ed24271c0','Peridiniida','4f10ed6d-40b1-52e7-be33-235ed24271c0','Peridiniida','4f10ed6d-40b1-52e7-be33-235ed24271c0','Peridiniida','fbcca28f-f8f4-48fb-8250-2451f2d5fe31','Chromista|Myzozoa|Peridinea|Peridiniida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbc5da50-d1e2-489c-88da-16fc4e104a22','','','2c887972-1889-5ca7-9cf4-0288921a7015','Gyrophora cylindrica (L.) Ach.','(L.) Ach.',0,0,'2bfcba63-3708-5bda-9597-34611359d7cd','Gyrophora cylindrica','2bfcba63-3708-5bda-9597-34611359d7cd','Gyrophora cylindrica','cc76617c-8a66-549c-b718-823bb72849ac','Gyrophora cylindric','5dda3604-93c2-467b-9f0e-aa44e5ed1f40','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Gyrophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbc3ffbc-e8ed-45d9-ab1f-3832aea22afd','','','56477b14-77a7-5878-ab79-e0f359db2466','Rhizobium mongolense van Berkum et al., 1998','van Berkum et al., 1998',1998,0,'e1a87370-0cd6-56ba-95e4-a53f47b159a5','Rhizobium mongolense','e1a87370-0cd6-56ba-95e4-a53f47b159a5','Rhizobium mongolense','456c1410-9c10-547b-bcff-78b3c2c28c1a','Rhizobium mongolens','fbc3ffbc-e8ed-45d9-ab1f-3832aea22afd','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('fbc6c326-d969-48a0-a3d7-b999305c353d','','','2448be5d-0166-510f-9504-c9608337ac65','Sphenophorus brunnipennis (Germar, 1824)','(Germar, 1824)',1824,0,'fb2a6f84-a029-5c59-b631-8f7880fcb666','Sphenophorus brunnipennis','fb2a6f84-a029-5c59-b631-8f7880fcb666','Sphenophorus brunnipennis','eb221720-1bf1-52b1-a617-c46546dc0723','Sphenophorus brunnipenn','fbc6c326-d969-48a0-a3d7-b999305c353d','Animalia|Arthropoda|Insecta|Coleoptera|Dryophthoridae|Sphenophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbcc51f4-b040-482e-bf74-f8a606414e4f','','','799a4a65-e27f-51a4-945f-f5fa7d3305ba','Colletotrichum dematium f. truncatum (Schwein.) Arx','(Schwein.) Arx',0,0,'e7f4445d-b6d0-51ac-9ed3-589dc5bb4fe4','Colletotrichum dematium truncatum','8783278f-9189-5a4b-a0ff-d3afd9953509','Colletotrichum dematium f. truncatum','4c17c324-08fe-541c-afa1-96bd64ebf4c2','Colletotrichum demati truncat','abfe7a8c-778d-46e2-b350-31814d792e72','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbd449ff-8082-44c1-96de-3e142c7236c1','','','a92c76df-135b-5221-8119-b7db5e20a5b1','Septocylindrium pallidum Grove','Grove',0,0,'4d26a436-fdb9-5518-a467-205120177c72','Septocylindrium pallidum','4d26a436-fdb9-5518-a467-205120177c72','Septocylindrium pallidum','da4ae666-3ad5-545d-8ad7-45517847ae48','Septocylindrium pallid','79704f4f-b19b-4836-8544-609919f2725b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septocylindrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbd055e1-4e06-4e33-90ec-5e6fdd9fcbf8','','','aa01a379-5a25-526f-9a76-dfe8a44aa074','Maxillaria variabilis Bateman ex Lindl.','Bateman ex Lindl.',0,0,'a801a9c6-6304-5af8-9888-18312fdbc992','Maxillaria variabilis','a801a9c6-6304-5af8-9888-18312fdbc992','Maxillaria variabilis','d79f11af-6632-528c-b117-451e87191c38','Maxillaria uariabil','fbd055e1-4e06-4e33-90ec-5e6fdd9fcbf8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Maxillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fbd4bece-05b8-4020-b0aa-b559e4220a51','','','ce97729c-d408-503c-9496-20194ddc8088','Pterodroma neglecta neglecta (Schlegel)','(Schlegel)',0,0,'26615e73-ad6a-5a9a-ba37-d4229c0ddc8e','Pterodroma neglecta neglecta','26615e73-ad6a-5a9a-ba37-d4229c0ddc8e','Pterodroma neglecta neglecta','43d77889-8203-5914-9f4e-293d71cfe9ac','Pterodroma neglect neglect','fbd4bece-05b8-4020-b0aa-b559e4220a51','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbd80a49-288b-49db-80f4-59d58ac8e66c','','','b7b04843-fef0-53b0-a48f-9ae729b3e52a','Tetrachaetus Parent, 1933','Parent, 1933',1933,0,'48c8d9b9-8265-5e5d-bd3e-7cdf9f71e9dd','Tetrachaetus','48c8d9b9-8265-5e5d-bd3e-7cdf9f71e9dd','Tetrachaetus','48c8d9b9-8265-5e5d-bd3e-7cdf9f71e9dd','Tetrachaetus','584666b9-64b9-43ee-aa4c-faf8f901cba6','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Tetrachaetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbd60028-f74b-485c-8ad7-a4fe6da1d60b','','','53e82c6a-4ae0-54d9-bd20-1b7667c7dc99','Austroblechnum lanceolatum (R.Br.) Gasper & V.A.O.Dittrich','(R.Br.) Gasper & V.A.O.Dittrich',0,0,'a834627e-94c7-51b9-bcf1-04d7c66a9c1d','Austroblechnum lanceolatum','a834627e-94c7-51b9-bcf1-04d7c66a9c1d','Austroblechnum lanceolatum','9de4e7f4-098b-5dce-84df-0b28c9424e3d','Austroblechnum lanceolat','d103ff69-bec9-4e01-9a04-8ae8241ee542','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Austroblechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbd74aeb-f699-486e-9b68-d8747436b445','','','7529cfe1-eb8c-5a78-bbeb-4d62677bfad7','Cominella otagoensis (Finlay, 1926)','(Finlay, 1926)',1926,0,'900556b8-850f-5d0b-b300-6a1b584079fe','Cominella otagoensis','900556b8-850f-5d0b-b300-6a1b584079fe','Cominella otagoensis','924fed6a-cbd3-5326-8f5a-ed65b36947c2','Cominella otagoens','fbd74aeb-f699-486e-9b68-d8747436b445','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbdcb96c-fdfd-44a4-9897-3b1cb9359242','','','69137ad3-9f70-5ecc-9996-11f1fc26ebee','Paracurupira Tillyard, 1922','Tillyard, 1922',1922,0,'916c7be5-a843-500f-95fb-8a859009baf9','Paracurupira','916c7be5-a843-500f-95fb-8a859009baf9','Paracurupira','916c7be5-a843-500f-95fb-8a859009baf9','Paracurupira','899ff98d-1c51-4b5b-902d-5aae12941f9e','Animalia|Arthropoda|Insecta|Diptera|Blephariceridae|Paracurupira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbdfca80-0a8e-4fc6-a238-97a4c7be3d9b','','','a72f56a5-3222-53fe-96cc-1d9eda021949','Bocchus thorpei Olmi, 2007','Olmi, 2007',2007,0,'1c63e41b-33a5-520c-b903-479ced0589ed','Bocchus thorpei','1c63e41b-33a5-520c-b903-479ced0589ed','Bocchus thorpei','ab71687c-1580-51c1-a736-c204685f9d67','Bocchus thorpe','fbdfca80-0a8e-4fc6-a238-97a4c7be3d9b','Animalia|Arthropoda|Insecta|Hymenoptera|Dryinidae|Bocchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbe051fa-ae63-4d0a-8139-d05523cefeff','','','78a3f06b-54e3-575b-9dc1-ce1a8af97cca','Hadramphus spinipennis Broun, 1911','Broun, 1911',1911,0,'2ae96935-10b7-58ee-893f-6feeccceb6d0','Hadramphus spinipennis','2ae96935-10b7-58ee-893f-6feeccceb6d0','Hadramphus spinipennis','c115e7d7-cb4f-5981-ad95-cf22cb33d381','Hadramphus spinipenn','fbe051fa-ae63-4d0a-8139-d05523cefeff','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hadramphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbe7f183-ae7c-4309-97cc-614d3495353b','','','6921b8e2-f5c9-576c-8bee-61f9272b9249','Porina leptosperma Müll.Arg.','Müll.Arg.',0,0,'6f80a536-c2f0-52f2-a87e-dbbd401f9f1e','Porina leptosperma','6f80a536-c2f0-52f2-a87e-dbbd401f9f1e','Porina leptosperma','f1f76542-bd2f-59a8-971e-c275b3f3a8b3','Porina leptosperm','fbe7f183-ae7c-4309-97cc-614d3495353b','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbe5300b-8c3a-476d-8f66-f726c8c67daf','','','b5d47fd3-a353-50ee-9b70-29d0e2c8c365','Neckera amblyacis Müll.Hal.','Müll.Hal.',0,0,'71217992-af03-51cd-8711-f2636f61c00f','Neckera amblyacis','71217992-af03-51cd-8711-f2636f61c00f','Neckera amblyacis','5dc4bc80-594b-52de-ab0b-96633a6eced2','Neckera amblyac','49e23e48-42b6-45f8-ba45-3628ae3e7b98','Plantae||Bryopsida|Hypnales|Neckeraceae|Neckera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbf144f5-0aa0-40da-96e5-81dc94337dff','','','59f842fb-5458-566e-b688-b3af504692a2','Agaricus connatus Schumach.','Schumach.',0,0,'c7bb7aee-d7d3-5e21-9c1a-ee8425aa1791','Agaricus connatus','c7bb7aee-d7d3-5e21-9c1a-ee8425aa1791','Agaricus connatus','440e017d-a19c-5e64-ada6-48884ce09d2a','Agaricus connat','00557d04-36cb-4c02-984c-ec330dac4f0e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbee9302-39f6-4048-988b-410672350c64','','','cde8209e-1ef1-5168-a98d-26973eab000c','Aspergillus alutaceus Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'0a9834f5-9d5d-5b2f-ad89-c03819dac807','Aspergillus alutaceus','0a9834f5-9d5d-5b2f-ad89-c03819dac807','Aspergillus alutaceus','62b596b4-fccf-55ba-b503-a021e00f5674','Aspergillus alutace','fbee9302-39f6-4048-988b-410672350c64','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbf0c4db-a23d-4bae-9ef2-961a12317d5f','','','bbecbd7a-4669-5947-9208-4dc0a4e7c77f','Secotium fragariosum G. Cunn.','G. Cunn.',0,0,'7e7cb62b-9773-57f7-ad2e-0d16015726ac','Secotium fragariosum','7e7cb62b-9773-57f7-ad2e-0d16015726ac','Secotium fragariosum','e9fa0beb-dcd9-5416-9afe-41e6e528249e','Secotium fragarios','fbf0c4db-a23d-4bae-9ef2-961a12317d5f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Secotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbf7f57b-eb74-40b4-9783-72a8f4540e42','','','75f05a1e-6f84-52c3-b8ec-2c4229d5d67e','Phormium tenax ''Ate''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','fbf7f57b-eb74-40b4-9783-72a8f4540e42','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('fbf2d889-0123-4059-a003-92db922c3925','','','c2e5e670-3896-5e53-9861-1cc4906efe4a','Tranzscheliella poae Vanky','Vanky',0,0,'e3d1a724-022a-5d9f-a586-7adc9c4dad15','Tranzscheliella poae','e3d1a724-022a-5d9f-a586-7adc9c4dad15','Tranzscheliella poae','29a23869-11ec-5e9e-bd50-3f1bf2de1639','Tranzscheliella po','fbf2d889-0123-4059-a003-92db922c3925','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Tranzscheliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc81e924-a161-4bc9-ba63-437753439e59','','','fd8d1c12-2165-5389-b65a-2361940ed22c','Eudaronia','',0,0,'fd8d1c12-2165-5389-b65a-2361940ed22c','Eudaronia','fd8d1c12-2165-5389-b65a-2361940ed22c','Eudaronia','fd8d1c12-2165-5389-b65a-2361940ed22c','Eudaronia','fc81e924-a161-4bc9-ba63-437753439e59','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Eudaronia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc82f750-17f0-4288-8419-2aa8d0ae501e','','','47dd2321-2a7a-5345-b55b-c720a63aa104','Petalomonadidae','',0,0,'47dd2321-2a7a-5345-b55b-c720a63aa104','Petalomonadidae','47dd2321-2a7a-5345-b55b-c720a63aa104','Petalomonadidae','47dd2321-2a7a-5345-b55b-c720a63aa104','Petalomonadidae','fc82f750-17f0-4288-8419-2aa8d0ae501e','Protozoa|Euglenozoa|Euglenoidea|Petalomonadida|Petalomonadidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc8165c1-a1d9-449a-9d37-3373d011a4c4','','','0e1dad49-b69a-5107-8068-a19ee1bdfda5','Dunaliellaceae','',0,0,'0e1dad49-b69a-5107-8068-a19ee1bdfda5','Dunaliellaceae','0e1dad49-b69a-5107-8068-a19ee1bdfda5','Dunaliellaceae','0e1dad49-b69a-5107-8068-a19ee1bdfda5','Dunaliellaceae','fc8165c1-a1d9-449a-9d37-3373d011a4c4','Plantae|Chlorophyta|Chlorophyceae|Chlamydomonadales|Dunaliellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbf9457e-60eb-4b3a-b4ce-4fb8c4797d97','','','2e92eec5-7d67-5299-91a6-1c1f9fd344df','Xerotus berteroi sensu Lloyd','',0,0,'7deb4f6f-444f-5e0d-a34c-81cb6e503e5f','Xerotus berteroi','7deb4f6f-444f-5e0d-a34c-81cb6e503e5f','Xerotus berteroi','1ed97e6a-f24a-5728-bf89-a8f4b5120cb5','Xerotus bertero','52d7fec2-83f1-4a9e-9b5f-c4b7bc4961a0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Xerotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fc83b983-6577-4472-8ab0-69b075df3b29','','','33aa2b7d-57ae-5bc1-bdd9-b9b8a0839247','Martyana','',0,0,'33aa2b7d-57ae-5bc1-bdd9-b9b8a0839247','Martyana','33aa2b7d-57ae-5bc1-bdd9-b9b8a0839247','Martyana','33aa2b7d-57ae-5bc1-bdd9-b9b8a0839247','Martyana','fc83b983-6577-4472-8ab0-69b075df3b29','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Martyana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbf8971b-2b9c-4de5-bcaf-2edd82b188ad','','','b1eb5524-a330-5962-8c94-835aac3fb761','Canalohypopterygium tamariscinum (Hedw.) Kruijer','(Hedw.) Kruijer',0,0,'6b3b36f0-2435-5649-8c61-be39c5b8f220','Canalohypopterygium tamariscinum','6b3b36f0-2435-5649-8c61-be39c5b8f220','Canalohypopterygium tamariscinum','afebf254-6061-529c-87d6-76930f164da2','Canalohypopterygium tamariscin','fbf8971b-2b9c-4de5-bcaf-2edd82b188ad','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Canalohypopterygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbfa7ea7-07d1-4648-b3b1-634a70f95669','','','6dd6e96e-1753-570a-9831-3cda3e03f9de','Schima Reinw. ex Blume','Reinw. ex Blume',0,0,'3bc3ac72-f9fe-59d4-9312-0bbf0cc776d4','Schima','3bc3ac72-f9fe-59d4-9312-0bbf0cc776d4','Schima','3bc3ac72-f9fe-59d4-9312-0bbf0cc776d4','Schima','fbfa7ea7-07d1-4648-b3b1-634a70f95669','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Schima','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('fc8499fc-77ee-403b-bee2-e1189299f346','','','dc8733bd-8679-526e-9d91-14ff10734e4b','Leuroperna','',0,0,'dc8733bd-8679-526e-9d91-14ff10734e4b','Leuroperna','dc8733bd-8679-526e-9d91-14ff10734e4b','Leuroperna','dc8733bd-8679-526e-9d91-14ff10734e4b','Leuroperna','fc8499fc-77ee-403b-bee2-e1189299f346','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Leuroperna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbf90817-c48a-47bf-a385-9b399b966d90','','','d6a145a1-1e85-5462-b62a-934919eea1a0','Macroscytus landsbergi (Signoret, 1883)','(Signoret, 1883)',1883,0,'6032d542-01c8-5b4e-910f-247f2dfc0343','Macroscytus landsbergi','6032d542-01c8-5b4e-910f-247f2dfc0343','Macroscytus landsbergi','aaaa69ab-e796-5994-a74f-537a9928f2e2','Macroscytus landsberg','50f54135-0a84-4110-b528-0fb508ae4f59','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|Macroscytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc8c9c29-583b-4d0e-972b-71364cd32323','','','7a261a3a-239f-5588-bfe8-54c34669596f','Gasteria Duval','Duval',0,0,'fc51bc10-fa77-5f24-8d77-886d8088a23a','Gasteria','fc51bc10-fa77-5f24-8d77-886d8088a23a','Gasteria','fc51bc10-fa77-5f24-8d77-886d8088a23a','Gasteria','fc8c9c29-583b-4d0e-972b-71364cd32323','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Gasteria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc880796-51cf-4437-bec1-69101fa9841b','','','ee243360-57db-500a-8a8c-609c6bf12fef','Russula solitaria McNabb','McNabb',0,0,'788da5dd-89fb-57a6-a4f1-c2550bb4eaab','Russula solitaria','788da5dd-89fb-57a6-a4f1-c2550bb4eaab','Russula solitaria','b091abb8-785a-5d44-92d8-e63829157df3','Russula solitar','fc880796-51cf-4437-bec1-69101fa9841b','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc88c014-ea0e-443f-a9b4-f4639bc876a2','','','72abfb8d-c98a-5e06-9910-69586fabd6fa','Cerodontha triplicata (Spencer, 1963)','(Spencer, 1963)',1963,0,'4deedb38-326b-5cb6-81b5-5b92f786db6b','Cerodontha triplicata','4deedb38-326b-5cb6-81b5-5b92f786db6b','Cerodontha triplicata','80669d02-662b-52eb-bd9c-afac52f201f0','Cerodontha triplicat','fc88c014-ea0e-443f-a9b4-f4639bc876a2','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Cerodontha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc92a77e-57ad-4152-b20b-6b9ca61f102d','','','4ce82b3b-5693-5af6-b218-a9eda1a802d7','Arthonia molendoi (Heufl. ex Frauenf.) R. Sant.','(Heufl. ex Frauenf.) R. Sant.',0,0,'4b5c141d-4e25-5d3a-9e5d-9d78c7f41b2e','Arthonia molendoi','4b5c141d-4e25-5d3a-9e5d-9d78c7f41b2e','Arthonia molendoi','2965b509-19d1-5da0-a81a-3a07f371336f','Arthonia molendo','fc92a77e-57ad-4152-b20b-6b9ca61f102d','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fc93899d-a93f-433e-851e-b7d6e4abd313','','','c7627afe-4696-502b-898b-faad9ab76cc8','Macrocyprina campbelli Jellinek & Swanson, 2003','Jellinek & Swanson, 2003',2003,0,'7ef6b762-ec4f-5856-9227-578fa40ddbe5','Macrocyprina campbelli','7ef6b762-ec4f-5856-9227-578fa40ddbe5','Macrocyprina campbelli','932d02d5-37bc-543e-8ed3-016c8a41e9ed','Macrocyprina campbell','fc93899d-a93f-433e-851e-b7d6e4abd313','Animalia|Arthropoda|Ostracoda|Podocopida|Macrocyprididae|Macrocyprina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc91e275-b2e4-4716-9e4d-c54f6d39464e','','','50166fd7-3b80-5dd8-8e66-35c02b129137','Alnus crispa (Aiton) Pursh','(Aiton) Pursh',0,0,'f493d70f-2fd3-5566-b4ae-ed2174f959e5','Alnus crispa','f493d70f-2fd3-5566-b4ae-ed2174f959e5','Alnus crispa','4fcbd7aa-c639-5c48-9113-a60af5dd7394','Alnus crisp','7aad0f80-e48d-4aaa-8bc3-0177e82565e3','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc95aa67-bab9-45ef-b924-c63386410250','','','40e8cba5-e1ab-5d26-b801-0ab4e4065636','Cycloconium oleagineum Castagne','Castagne',0,0,'aac498ef-3da6-5d50-a0a0-5a998418c903','Cycloconium oleagineum','aac498ef-3da6-5d50-a0a0-5a998418c903','Cycloconium oleagineum','538ddd6a-6e95-5532-87e9-d5f2f9cbaf9e','Cycloconium oleagine','bf0a3e06-93b9-419d-9ff9-400657a245a1','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Cycloconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc9b31ac-b585-4944-9d1f-3797d21d8ff4','','','0aafc0a7-80a1-5fda-8a61-4c7e47b32ba1','Betyla eupepla Naumann, 1988','Naumann, 1988',1988,0,'6b3d0b13-3f96-5d8d-95f9-7a0adbbff127','Betyla eupepla','6b3d0b13-3f96-5d8d-95f9-7a0adbbff127','Betyla eupepla','732c00a6-298f-5ff6-84ee-a2b84e4ebb9d','Betyla eupepl','fc9b31ac-b585-4944-9d1f-3797d21d8ff4','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Betyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc9780fa-bdfb-4b84-be99-4c90487086d6','','','f484c9fa-ebd4-539f-b02c-d1647f87ff19','Coenocystis reniformis Korshikov','Korshikov',0,0,'77b9b7e9-8919-50dd-8e8b-111703a2b782','Coenocystis reniformis','77b9b7e9-8919-50dd-8e8b-111703a2b782','Coenocystis reniformis','c7b8512e-d150-55bf-a562-8818fa66278a','Coenocystis reniform','fc9780fa-bdfb-4b84-be99-4c90487086d6','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Coenocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc99d71f-2f1e-4228-a46a-ac3ed94b0db7','','','84d0772f-4f52-5dfc-a9a7-6d8190a904a0','Emmia Zmitr., Spirin & Malysheva','Zmitr., Spirin & Malysheva',0,0,'17a0aed3-2e30-5a85-a12a-1b97a4cd0c09','Emmia','17a0aed3-2e30-5a85-a12a-1b97a4cd0c09','Emmia','17a0aed3-2e30-5a85-a12a-1b97a4cd0c09','Emmia','fc99d71f-2f1e-4228-a46a-ac3ed94b0db7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Emmia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc9b1e5d-4a0f-415e-b021-d3d67a824b72','','','0434ef04-3894-5e79-a067-ea04b3d137c0','Puccinia coprosmae Cooke','Cooke',0,0,'4daca59b-f2c7-5788-b85b-a34368537a18','Puccinia coprosmae','4daca59b-f2c7-5788-b85b-a34368537a18','Puccinia coprosmae','7caa297a-a49a-535e-8908-6f9cc2bca1dc','Puccinia coprosm','fc9b1e5d-4a0f-415e-b021-d3d67a824b72','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc9fd437-9db4-4f2d-9f2a-06ce169274c3','','','752858be-7385-5bf1-b079-d71c78c92e73','Nostochopsis','',0,0,'752858be-7385-5bf1-b079-d71c78c92e73','Nostochopsis','752858be-7385-5bf1-b079-d71c78c92e73','Nostochopsis','752858be-7385-5bf1-b079-d71c78c92e73','Nostochopsis','fc9fd437-9db4-4f2d-9f2a-06ce169274c3','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Nostochopsis','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('fca0d687-c469-4f04-9261-bb080b27d90a','','','0e39a566-173f-5e9e-8506-b8600febbf80','Neozephlebia','',0,0,'0e39a566-173f-5e9e-8506-b8600febbf80','Neozephlebia','0e39a566-173f-5e9e-8506-b8600febbf80','Neozephlebia','0e39a566-173f-5e9e-8506-b8600febbf80','Neozephlebia','fca0d687-c469-4f04-9261-bb080b27d90a','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Neozephlebia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fca25eb7-8a3e-41d0-83a4-a1df25eb23d0','','','6ec3e0f5-1a8e-5d56-9853-87a80a5f8b28','Naubates damma Timmermann, 1961','Timmermann, 1961',1961,0,'f63849a0-5afd-556f-b798-9c4613ec60ed','Naubates damma','f63849a0-5afd-556f-b798-9c4613ec60ed','Naubates damma','821dbc65-6f59-5d04-a179-8f0bf6fb4a47','Naubates damm','fca25eb7-8a3e-41d0-83a4-a1df25eb23d0','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Naubates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fca75818-9561-4591-93a2-0401ce85bbf5','','','d9cac26c-68df-5800-9340-3e387874dfec','Nototeredo','',0,0,'d9cac26c-68df-5800-9340-3e387874dfec','Nototeredo','d9cac26c-68df-5800-9340-3e387874dfec','Nototeredo','d9cac26c-68df-5800-9340-3e387874dfec','Nototeredo','fca75818-9561-4591-93a2-0401ce85bbf5','Animalia|Mollusca|Bivalvia|Myoida|Teredinidae|Nototeredo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fca6ebc0-bf4d-4613-997c-2a01f682164a','','','2744120a-6fc9-5a45-aa4b-40991c46f43d','Xanthidium variabile var. scabrum Skuja','Skuja',0,0,'7b2a6e00-b36d-5f7c-b6bc-e27e5cbff913','Xanthidium variabile scabrum','e833161f-fa08-57bd-a2b1-96aad3e7bfc3','Xanthidium variabile var. scabrum','7ce73dbf-991f-54c5-a7b7-aa875b37445b','Xanthidium uariabil scabr','fca6ebc0-bf4d-4613-997c-2a01f682164a','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fca96e80-fef4-4245-9f6a-8c282c286d0b','','','b8ee70ad-c7f4-5afe-84f7-78480c728504','Dracophyllum kirkii Berggr.','Berggr.',0,0,'077dbd92-8043-5bc5-99b8-6827c0754c16','Dracophyllum kirkii','077dbd92-8043-5bc5-99b8-6827c0754c16','Dracophyllum kirkii','afc391b0-9edb-5b56-9235-2b8ef5553fb7','Dracophyllum kirk','fca96e80-fef4-4245-9f6a-8c282c286d0b','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcad46dd-940b-4637-8ac4-32127b429789','','','27fd6fac-10e6-58f0-8c38-b681a767a364','Pterostylis plumosa sensu Cooper','',0,0,'873d15d8-215b-5c5e-a176-a51313bf0494','Pterostylis plumosa','873d15d8-215b-5c5e-a176-a51313bf0494','Pterostylis plumosa','7b87482a-0015-5880-a79c-006245bedfb5','Pterostylis plumos','0cd0d713-73ad-4a01-ac88-f3eeffe9ba87','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fcac6216-3fba-4edc-84f8-8a3e10a7da45','','','60237144-db10-5c44-9ea2-a8f7e4b9f88d','Koroana helena Myers, 1924','Myers, 1924',1924,0,'6ffddafd-b9c4-561b-a7a6-f682bc642e75','Koroana helena','6ffddafd-b9c4-561b-a7a6-f682bc642e75','Koroana helena','fb4419e1-2902-5608-9ef5-0793802ad761','Koroana helen','3066b1da-61d4-4bcc-87e5-d995c68dbfda','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Koroana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcafbb56-3047-4089-9ef8-b370cc189dcf','','','724e4728-5e2c-5ecd-b9ad-a20732ae0026','Hantzschia elongata (Hantzsch) Grunow','(Hantzsch) Grunow',0,0,'68c83f0c-2fee-5e25-8b73-621eecaac479','Hantzschia elongata','68c83f0c-2fee-5e25-8b73-621eecaac479','Hantzschia elongata','dda0e948-b708-5911-aae8-f2029a6042e4','Hantzschia elongat','fcafbb56-3047-4089-9ef8-b370cc189dcf','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Hantzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcaf6cd1-b6a5-4ed3-9ef8-e872b03df45c','','','5ebb1e4f-d162-5d44-b272-4e2b80be39ff','Agaricus anomalus Fr.','Fr.',0,0,'1be33082-b9eb-5534-a681-62194c13ee18','Agaricus anomalus','1be33082-b9eb-5534-a681-62194c13ee18','Agaricus anomalus','df3bcd1b-d331-5043-9e00-4d444b9ea69b','Agaricus anomal','420a049c-485f-4836-bdae-7c14d3bae4fe','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcb41d81-fc95-4f52-8d38-4653b38b9b7a','','','607efb10-5a4e-555f-abe6-ea0b1e16afbf','Euastrum','',0,0,'607efb10-5a4e-555f-abe6-ea0b1e16afbf','Euastrum','607efb10-5a4e-555f-abe6-ea0b1e16afbf','Euastrum','607efb10-5a4e-555f-abe6-ea0b1e16afbf','Euastrum','fcb41d81-fc95-4f52-8d38-4653b38b9b7a','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcb6c0ee-a804-4112-8121-2c9106c2f052','','','afd9390b-1743-5db4-b9f0-e2f5a910d9ef','Tylosperma Donk','Donk',0,0,'6d35df71-3296-5fb7-8af6-013ff863f0ec','Tylosperma','6d35df71-3296-5fb7-8af6-013ff863f0ec','Tylosperma','6d35df71-3296-5fb7-8af6-013ff863f0ec','Tylosperma','3d12ab7f-f247-4347-ab85-ab1906c1bf5e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Atheliaceae|Tylosperma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcb63ab5-8721-4742-ae5f-8cd2911b1bf5','','','e415ac88-5bb2-5a0c-aa2f-8c44ae219449','Eutegaeidae','',0,0,'e415ac88-5bb2-5a0c-aa2f-8c44ae219449','Eutegaeidae','e415ac88-5bb2-5a0c-aa2f-8c44ae219449','Eutegaeidae','e415ac88-5bb2-5a0c-aa2f-8c44ae219449','Eutegaeidae','fcb63ab5-8721-4742-ae5f-8cd2911b1bf5','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Eutegaeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcb8013f-9f64-4999-8ec7-40fd243944c2','','','233062fe-0ad7-5cec-9706-1ff5f3b82313','Mecodema sculpturatum Blanchard, 1843','Blanchard, 1843',1843,0,'af341ce8-98e7-5b39-a891-82b8c70ae24a','Mecodema sculpturatum','af341ce8-98e7-5b39-a891-82b8c70ae24a','Mecodema sculpturatum','c94fbc62-a624-58de-8b5b-1e9dbd78d2b1','Mecodema sculpturat','fcb8013f-9f64-4999-8ec7-40fd243944c2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcb59e3e-626f-4dbf-90a6-8e76f0477737','','','3499ecab-57d2-5bac-b235-6f9db215abbc','Gnomonia devexa (Desm.) Auersw.','(Desm.) Auersw.',0,0,'a5fda7fc-5890-5bf8-b214-60f1892f7689','Gnomonia devexa','a5fda7fc-5890-5bf8-b214-60f1892f7689','Gnomonia devexa','9e4b19e1-815d-5911-9bf2-0f3aad1c16f1','Gnomonia deuex','aa557626-8554-47ff-b781-27e1e05a90ef','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcba5588-8338-4240-97d8-2050c7897711','','','59c04d48-45db-50fb-8d7a-1c1ba0282b78','Dictyna urquharti Roewer, 1951','Roewer, 1951',1951,0,'0cea1ed3-db33-5606-b190-501327a743dc','Dictyna urquharti','0cea1ed3-db33-5606-b190-501327a743dc','Dictyna urquharti','4336842b-71a7-5d36-80ce-30b52e55f31e','Dictyna urquhart','fcba5588-8338-4240-97d8-2050c7897711','Animalia|Arthropoda|Arachnida|Araneae|Dictynidae|''Dictyna''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcb8e337-02cb-400b-b93c-4d22e38ee57b','','','a55fe2a6-fa7c-5ea6-bd7d-bac007df2218','Fiordichthys','',0,0,'a55fe2a6-fa7c-5ea6-bd7d-bac007df2218','Fiordichthys','a55fe2a6-fa7c-5ea6-bd7d-bac007df2218','Fiordichthys','a55fe2a6-fa7c-5ea6-bd7d-bac007df2218','Fiordichthys','fcb8e337-02cb-400b-b93c-4d22e38ee57b','Animalia|Chordata|Actinopterygii|Ophidiiformes|Bythitidae|Fiordichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcbb6f47-bae1-448d-b216-3c8702cb1919','','','257df641-9235-53a5-b320-8550f2d7fab6','Fallopia convolvulus (L.) Á.Löve','(L.) Á.Löve',0,0,'bde80606-61f6-5dcc-aff6-866257fd452b','Fallopia convolvulus','bde80606-61f6-5dcc-aff6-866257fd452b','Fallopia convolvulus','3b124622-0888-541b-80eb-4471743c234f','Fallopia conuoluul','fcbb6f47-bae1-448d-b216-3c8702cb1919','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Fallopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcb8dc28-9baf-4ce7-81d5-f83909d152af','','','b575be72-3fd1-5085-a9f9-7130b931e91a','Lavandula L.','L.',0,0,'7b5b3834-4daf-56c2-8057-b3457de11c2a','Lavandula','7b5b3834-4daf-56c2-8057-b3457de11c2a','Lavandula','7b5b3834-4daf-56c2-8057-b3457de11c2a','Lavandula','fcb8dc28-9baf-4ce7-81d5-f83909d152af','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lavandula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcc011df-e3d4-40a5-b3be-0e26e90d809c','','','b04ab8dc-f42d-5217-ba19-32c56c598e97','Stemonitis flavogenita E. Jahn','E. Jahn',0,0,'54313cd6-1a70-5166-80d1-9e3f2b58be12','Stemonitis flavogenita','54313cd6-1a70-5166-80d1-9e3f2b58be12','Stemonitis flavogenita','d60a8acb-e80a-5104-b414-d7b4d1738b63','Stemonitis flauogenit','fcc011df-e3d4-40a5-b3be-0e26e90d809c','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Stemonitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcc15ff5-7a46-4e8d-b92f-6759a404a3f4','','','7342dc97-1b11-5a49-a4ce-5e721396a1b0','Phronira costosa (Broun, 1880)','(Broun, 1880)',1880,0,'ad438906-d519-5def-a0dd-0f8a53993ed9','Phronira costosa','ad438906-d519-5def-a0dd-0f8a53993ed9','Phronira costosa','36527b8d-48a6-5b3c-be60-a6fa9e6dd34d','Phronira costos','fcc15ff5-7a46-4e8d-b92f-6759a404a3f4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phronira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcc0feef-ba6a-4b13-8568-954567164a6b','','','ea3755b9-5255-5740-b854-11f5b108b087','Staurastrum lunatum var. planctonicum West & West','West & West',0,0,'dfe3a869-ea63-55df-85a5-5abdddc6b252','Staurastrum lunatum planctonicum','ae1f2723-74fa-5d87-92b8-c5873fc81b15','Staurastrum lunatum var. planctonicum','2441d558-7d51-56d6-9230-c1e380a30dcd','Staurastrum lunat planctonic','fcc0feef-ba6a-4b13-8568-954567164a6b','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbfba406-58b4-4d24-8d0b-11fec292db22','','','101a2e82-57b4-554f-bbbe-9ff45dae3fa8','Hygrophorus pudorinus sensu J.E. Lange','',0,0,'d8fe0088-722e-57f9-83f1-16190bf580cc','Hygrophorus pudorinus','d8fe0088-722e-57f9-83f1-16190bf580cc','Hygrophorus pudorinus','a524de78-dc86-5f9e-95ce-383bad67505e','Hygrophorus pudorin','fbfba406-58b4-4d24-8d0b-11fec292db22','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fbfc6c71-c245-47ee-8579-52d5f678e1c0','','','4c88c37d-bf81-55d7-8659-13f7614c03fa','Diurodrilidae','',0,0,'4c88c37d-bf81-55d7-8659-13f7614c03fa','Diurodrilidae','4c88c37d-bf81-55d7-8659-13f7614c03fa','Diurodrilidae','4c88c37d-bf81-55d7-8659-13f7614c03fa','Diurodrilidae','fbfc6c71-c245-47ee-8579-52d5f678e1c0','Animalia|Annelida|Polychaeta|Eunicida|Diurodrilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fccd87d2-1663-4d9d-bd06-54505f1ae006','','','48bcda41-416c-55a4-a2b2-3b929988d4dc','Orthotrichum rupestre var. papillosum Lewinsky','Lewinsky',0,0,'748ecf93-fcc2-5831-b64f-a514f3071dde','Orthotrichum rupestre papillosum','8ea1b0c8-7b18-5a5e-9396-52dfa48d382a','Orthotrichum rupestre var. papillosum','8ae0488b-f3af-5105-aafd-74e9f5ee8638','Orthotrichum rupestr papillos','fccd87d2-1663-4d9d-bd06-54505f1ae006','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fccaaa8a-a90e-40ce-8bdb-f3b87363495c','','','71066b76-bc52-50fa-addd-40746dd9c02c','Procissio cana Hutton, 1901','Hutton, 1901',1901,0,'f5f92615-629f-5602-9493-e19b9d75a3b2','Procissio cana','f5f92615-629f-5602-9493-e19b9d75a3b2','Procissio cana','7ae83556-5a18-5688-a4c6-7c3c20a57d92','Procissio can','fccaaa8a-a90e-40ce-8bdb-f3b87363495c','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Procissio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc0036fb-8b4f-412f-b9f5-5ea430d2cbb0','','','e8a8b32a-e4da-566a-bc5f-7bf3fe3d967a','Periline Syd.','Syd.',0,0,'bc59a92d-f680-5d56-a406-e8f5eefb8537','Periline','bc59a92d-f680-5d56-a406-e8f5eefb8537','Periline','bc59a92d-f680-5d56-a406-e8f5eefb8537','Periline','c79215e5-b441-4b85-8225-c235df22f979','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Periline','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc0250ef-5e98-4223-969e-4073cf595731','','','9259d173-a864-593f-9bef-1ed7c68e6de0','Taphrina cornu-cervae Giesenh.','Giesenh.',0,0,'14647241-9358-57b4-9d3a-7e0afaa4fb3a','Taphrina cornu-cervae','14647241-9358-57b4-9d3a-7e0afaa4fb3a','Taphrina cornu-cervae','059933e7-4d4f-5e56-9c47-1544760b081d','Taphrina cornu-ceru','fc0250ef-5e98-4223-969e-4073cf595731','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc00b49b-aaa7-47e5-a3e2-4efb4ffb7cf1','','','752ec5f9-2d79-5100-8c76-aee1a7423c2c','Oopterus fulvipes Broun, 1886','Broun, 1886',1886,0,'00577f9d-d263-519c-bb5f-f58d04e10548','Oopterus fulvipes','00577f9d-d263-519c-bb5f-f58d04e10548','Oopterus fulvipes','b02748eb-696c-52a0-ae13-4fc8b361f06b','Oopterus fuluip','fc00b49b-aaa7-47e5-a3e2-4efb4ffb7cf1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc076c21-933f-4db5-bdc9-14f9cc86aba2','','','876d1c15-1d9c-5aa7-acd1-69c883b262a5','Stereum sericeum sensu auct NZ','',0,0,'4ff6cdd7-2920-503f-bc5c-e86e278fc930','Stereum sericeum','4ff6cdd7-2920-503f-bc5c-e86e278fc930','Stereum sericeum','25b0350a-d815-5b38-90a8-9926e3185b6a','Stereum serice','908b2f88-34fa-4a1f-8947-093499ac0143','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fc06a6f1-e40f-4576-bec8-100374ef1cc8','','','c297eaf5-4166-586f-ae94-5efecd7af005','Eurotium tonophilum Ohtsuki','Ohtsuki',0,0,'0b9b40e9-a3cf-5e5c-bd49-c8374bf92bc6','Eurotium tonophilum','0b9b40e9-a3cf-5e5c-bd49-c8374bf92bc6','Eurotium tonophilum','6b7b806c-7b61-581a-9e22-09354d35c7b0','Eurotium tonophil','c39a995a-386b-451a-a888-523ee2bcfbbf','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Eurotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc06d0a2-b41b-40f3-aa5c-50fcd4ac35dc','','','1290d3c9-f0bf-51b9-83e8-bcdd3fff4b8b','Meliola argentina Speg.','Speg.',0,0,'1ec1e090-e63c-5ada-819d-63886b511602','Meliola argentina','1ec1e090-e63c-5ada-819d-63886b511602','Meliola argentina','e551c290-73dc-527f-901e-b493f8f1bd6c','Meliola argentin','fc06d0a2-b41b-40f3-aa5c-50fcd4ac35dc','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc09e87f-aab2-461b-b1d3-8bef5a6f014d','','','be7c2628-771f-5a82-bce4-6808178f9e3b','Microppia minutissima (Sellnick, 1950)','(Sellnick, 1950)',1950,0,'f6865961-7d88-5e98-811e-1445b7f9dbcf','Microppia minutissima','f6865961-7d88-5e98-811e-1445b7f9dbcf','Microppia minutissima','7dffe029-8cf4-56ae-b23f-31852789ee20','Microppia minutissim','fc09e87f-aab2-461b-b1d3-8bef5a6f014d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Microppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc0cc5ba-5f74-497e-8897-cc1458083613','','','e05f80f7-facd-588e-a8c1-4d0e5c1d2da4','Aserophallus Lepr. & Mont.','Lepr. & Mont.',0,0,'9373edb2-c9d5-5dd7-9efe-c1f23f5c9e1a','Aserophallus','9373edb2-c9d5-5dd7-9efe-c1f23f5c9e1a','Aserophallus','9373edb2-c9d5-5dd7-9efe-c1f23f5c9e1a','Aserophallus','176d6283-7a06-45ec-a88d-21fbe38cb698','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Aserophallus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc115d6e-de87-4d1a-b78d-1e77495c316d','','','2042d103-be46-5aaf-8a1c-9b7a79023a52','Agaricus recedens Cooke & Massee','Cooke & Massee',0,0,'29ae936e-60f2-57dd-9f52-f771223975df','Agaricus recedens','29ae936e-60f2-57dd-9f52-f771223975df','Agaricus recedens','29ae936e-60f2-57dd-9f52-f771223975df','Agaricus recedens','e9cc7558-38e4-4c98-a32d-2d8cd31fc525','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc0f67d4-631e-497c-a0aa-29e7002b5439','','','3ec9d10d-2001-578a-bb71-78d260ce9f66','Eimeria stiedai (lindemann, 1895)','',0,0,'4b0c0fb7-fcfe-5614-a2a4-73a7e31b4681','Eimeria stiedai','4b0c0fb7-fcfe-5614-a2a4-73a7e31b4681','Eimeria stiedai','cb79d677-a75e-514b-8223-b95602f56aab','Eimeria stieda','fc0f67d4-631e-497c-a0aa-29e7002b5439','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fc122ba1-bd74-4c46-bb2e-68b9f4c47db5','','','869de26f-1294-562d-a043-5c17255c72a1','Fissidens humilis var. allisonii (Dixon & Sainsbury) Sainsbury','(Dixon & Sainsbury) Sainsbury',0,0,'dc92f376-1824-5ba2-b277-70702eab1b03','Fissidens humilis allisonii','5b057180-631a-51a0-b92f-e0ba6af1dd2d','Fissidens humilis var. allisonii','2d6c5fbf-b2c2-5209-a40b-9e0b3144bf3c','Fissidens humil allison','15ae17a5-6366-499f-97b5-37acc889a898','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc11f910-7875-467a-9b5f-805a29ebfc24','','','570e8671-7e33-5b47-8696-4623be8d3d75','Ophiomyxa brevirima H. L. Clark, 1915','H. L. Clark, 1915',1915,0,'c4269183-7ccc-5919-a553-5200f3c5211c','Ophiomyxa brevirima','c4269183-7ccc-5919-a553-5200f3c5211c','Ophiomyxa brevirima','2738d7e2-9d43-5d6f-b6cf-195b6de3ee4b','Ophiomyxa breuirim','fc11f910-7875-467a-9b5f-805a29ebfc24','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiomyxidae|Ophiomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc143f90-cc70-43b0-8987-aa10e56405cb','','','b60add60-81f4-547c-ab63-b364a3b7b32d','Trullifiorinia acaciae (Maskell, 1892)','(Maskell, 1892)',1892,0,'a2539175-fc0f-52ce-b966-0f6fd8df8fb2','Trullifiorinia acaciae','a2539175-fc0f-52ce-b966-0f6fd8df8fb2','Trullifiorinia acaciae','a5150910-d0c0-517e-b320-22331914f526','Trullifiorinia acaci','fc143f90-cc70-43b0-8987-aa10e56405cb','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Trullifiorinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc15673d-c460-4463-8514-301b10e36693','','','ef241ef3-8d81-5570-ac46-351ea0a55d62','Bryaxis diversa Raffray, 1887','Raffray, 1887',1887,0,'73f19c86-0f93-576a-add0-2e38785a9fc0','Bryaxis diversa','73f19c86-0f93-576a-add0-2e38785a9fc0','Bryaxis diversa','a5f20e37-2d99-5d17-8b52-d37c750d25a6','Bryaxis diuers','fc15673d-c460-4463-8514-301b10e36693','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc178523-8000-4607-b76b-7c4214d5fecd','','','5f1dc554-5505-523a-9dd7-f11005ab1d36','Tulpa','',0,0,'5f1dc554-5505-523a-9dd7-f11005ab1d36','Tulpa','5f1dc554-5505-523a-9dd7-f11005ab1d36','Tulpa','5f1dc554-5505-523a-9dd7-f11005ab1d36','Tulpa','fc178523-8000-4607-b76b-7c4214d5fecd','Animalia|Cnidaria|Hydrozoa|Leptothecata|Campanulariidae|Tulpa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc190f8f-e495-4131-bbf0-76a6b79a00e2','','','ce83d1e3-ae49-563e-9bfc-793becbd9b00','Pseudopanax kermadecensis (W.R.B.Oliv.) Philipson','(W.R.B.Oliv.) Philipson',0,0,'77b11736-5897-52ac-a605-dad7125d467f','Pseudopanax kermadecensis','77b11736-5897-52ac-a605-dad7125d467f','Pseudopanax kermadecensis','2a9c256a-f6b9-530c-a100-8cdd42134dab','Pseudopanax kermadecens','fc190f8f-e495-4131-bbf0-76a6b79a00e2','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc1fbecc-918c-4526-8ae2-1ca71c092d3f','','','1acdc894-45e5-52c7-ba25-e30ece0af3bd','Puccinia dichondrae Mont.','Mont.',0,0,'965ee6f6-74fe-5b7b-815b-dd543792de55','Puccinia dichondrae','965ee6f6-74fe-5b7b-815b-dd543792de55','Puccinia dichondrae','37b6bae2-cf1e-5c1c-aa60-0b6b4baf4490','Puccinia dichondr','fc1fbecc-918c-4526-8ae2-1ca71c092d3f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc1f2481-c79e-493c-b08d-80f54d71cf24','','','c6ecff80-573b-5645-b389-15753481a8a4','Rhypodes atricornis Eyles, 1990','Eyles, 1990',1990,0,'43d58830-eb29-5e98-a6a6-8ed5ed2f2119','Rhypodes atricornis','43d58830-eb29-5e98-a6a6-8ed5ed2f2119','Rhypodes atricornis','cb8b6d6d-8319-56fd-91cb-76abd75db24e','Rhypodes atricorn','fc1f2481-c79e-493c-b08d-80f54d71cf24','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Rhypodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc1b55e3-8550-4814-87f7-ed227626af2c','','','3fb29686-1367-544e-b756-2bba48f07234','Hexathele petriei Goyen, 1887','Goyen, 1887',1887,0,'3d041a1c-9236-543b-8802-71192e25a541','Hexathele petriei','3d041a1c-9236-543b-8802-71192e25a541','Hexathele petriei','44056ad8-d2ad-5945-bad2-312e69fa44ce','Hexathele petrie','fc1b55e3-8550-4814-87f7-ed227626af2c','Animalia|Arthropoda|Arachnida|Araneae|Hexathelidae|Hexathele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc254a6a-7d07-4e49-8d5a-9abe4198a112','','','f5ff64ac-402e-58ef-9674-1d3ae7c198ba','Sclerobelemnon','',0,0,'f5ff64ac-402e-58ef-9674-1d3ae7c198ba','Sclerobelemnon','f5ff64ac-402e-58ef-9674-1d3ae7c198ba','Sclerobelemnon','f5ff64ac-402e-58ef-9674-1d3ae7c198ba','Sclerobelemnon','fc254a6a-7d07-4e49-8d5a-9abe4198a112','Animalia|Cnidaria||Pennatulacea|Kophobelemnidae|Sclerobelemnon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc276b4e-0f0a-408e-a28f-40589941288d','','','1091b4c3-7646-5323-b281-d9650aa57703','Rastodens electra (Oliver, 1915)','(Oliver, 1915)',1915,0,'2e37f8e1-7bfb-58c5-81d5-5b008c7b44cd','Rastodens electra','2e37f8e1-7bfb-58c5-81d5-5b008c7b44cd','Rastodens electra','a5b286f0-64f0-5534-9cee-24f6c9d0eaf3','Rastodens electr','fc276b4e-0f0a-408e-a28f-40589941288d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rastodentidae|Rastodens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc22316c-79e0-439a-8c2f-7ee3536fe273','','','6757e5ff-e886-5bd3-83c0-fcbda930cc74','Trichoglossum species','',0,0,'00a72a44-60c5-5f95-ade2-5cae92f35457','Trichoglossum','00a72a44-60c5-5f95-ade2-5cae92f35457','Trichoglossum','00a72a44-60c5-5f95-ade2-5cae92f35457','Trichoglossum','fc22316c-79e0-439a-8c2f-7ee3536fe273','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Trichoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fc200c49-0154-4d93-ba7f-d588d16c77df','','','52685b78-7e24-5e51-a686-e0a5f4ef44d4','Gliophorus ostrinus E. Horak','E. Horak',0,0,'df5e94c1-373d-5722-9d22-68dbce3fe5de','Gliophorus ostrinus','df5e94c1-373d-5722-9d22-68dbce3fe5de','Gliophorus ostrinus','4e6d61e2-a22f-54d8-a2ae-c21297e3362f','Gliophorus ostrin','fc200c49-0154-4d93-ba7f-d588d16c77df','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Gliophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc2c233e-ab22-47b3-bedc-6964f2699d75','','','ede8ee89-49a6-5d61-8fd9-26b92c2066b8','Notoplectron','',0,0,'ede8ee89-49a6-5d61-8fd9-26b92c2066b8','Notoplectron','ede8ee89-49a6-5d61-8fd9-26b92c2066b8','Notoplectron','ede8ee89-49a6-5d61-8fd9-26b92c2066b8','Notoplectron','fc2c233e-ab22-47b3-bedc-6964f2699d75','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Notoplectron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc2b937a-a389-4f03-8016-d9660fcb7f91','','','0cb8565f-a762-5c41-9168-a48b890cfbbe','Cladosporium uleanum Henn.','Henn.',0,0,'42b95c0d-44ce-5667-b42f-cec7fe457b06','Cladosporium uleanum','42b95c0d-44ce-5667-b42f-cec7fe457b06','Cladosporium uleanum','cd0a4597-8767-594f-8c7f-9bb4b4706a75','Cladosporium ulean','12e1f601-48ea-4367-a893-43dd717be33b','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc2a93b0-7a01-49a2-9aa0-e911d2d254c4','','','d52c70cd-9a3d-50d4-a60b-630e937d06c0','Tectocepheus velatus (Michael, 1880)','(Michael, 1880)',1880,0,'23588717-9061-5ff9-a18d-3b25ed4d5ba9','Tectocepheus velatus','23588717-9061-5ff9-a18d-3b25ed4d5ba9','Tectocepheus velatus','05847d7a-da7b-50d6-b683-dd3278c855ca','Tectocepheus uelat','fc2a93b0-7a01-49a2-9aa0-e911d2d254c4','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Tectocepheidae|Tectocepheus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc2fceed-6921-4ba2-9c5b-1099c777e975','','','a1ee2c06-007c-5393-b9e3-28f5b9844cac','Coccotrema cucurbitula (Mont.) Müll.Arg.','(Mont.) Müll.Arg.',0,0,'0609acea-a5e7-592d-87cb-32c358e99bcd','Coccotrema cucurbitula','0609acea-a5e7-592d-87cb-32c358e99bcd','Coccotrema cucurbitula','5168c5a4-e7d7-51ec-a08e-ec8491605d3e','Coccotrema cucurbitul','fc2fceed-6921-4ba2-9c5b-1099c777e975','Fungi||Ascomycetes|Pertusariales|Coccotremataceae|Coccotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc300070-dfc5-4566-b2e4-5efbfe4592eb','','','a5742d9c-769c-5214-9ba8-080ba0bf62c1','Leptosphaeria orae-maris Linder','Linder',0,0,'126a8edc-cb6d-5375-8988-54e9b209a04f','Leptosphaeria orae-maris','126a8edc-cb6d-5375-8988-54e9b209a04f','Leptosphaeria orae-maris','fc9319cd-ebc1-547a-b4e4-b1cfdade8cbe','Leptosphaeria orae-mar','fc300070-dfc5-4566-b2e4-5efbfe4592eb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc32cabe-37fc-4dbc-97ce-8538cdcf59d0','','','480737e1-7e5b-5c52-8f09-9e0bf0b7b4b0','Wemersoniellidae','',0,0,'480737e1-7e5b-5c52-8f09-9e0bf0b7b4b0','Wemersoniellidae','480737e1-7e5b-5c52-8f09-9e0bf0b7b4b0','Wemersoniellidae','480737e1-7e5b-5c52-8f09-9e0bf0b7b4b0','Wemersoniellidae','fc32cabe-37fc-4dbc-97ce-8538cdcf59d0','Animalia|Mollusca|Scaphopoda|Gadilida|Wemersoniellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc35bc67-a3dc-48a2-b3a9-afaf1cf7f9c4','','','51879ac1-5f16-5a01-bfb0-e62590420204','Catenularia longispora S. Hughes','S. Hughes',0,0,'3b41734f-06c2-5c73-885c-a910223d90fe','Catenularia longispora','3b41734f-06c2-5c73-885c-a910223d90fe','Catenularia longispora','e4e07180-78b2-53b8-bd6f-bcb6c5364e6e','Catenularia longispor','fc35bc67-a3dc-48a2-b3a9-afaf1cf7f9c4','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Catenularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc39e8de-45ac-451d-8a78-1f49aecad825','','','9ac51258-eff3-59a3-82eb-f74bcf1b9d7b','Cylindrospermopsis raciborskii (Woloszynska) Seenayya et Subba Raju','(Woloszynska) Seenayya et Subba Raju',0,0,'f56bd999-d3c9-5370-a310-2547ee1ce733','Cylindrospermopsis raciborskii','f56bd999-d3c9-5370-a310-2547ee1ce733','Cylindrospermopsis raciborskii','335b2d49-f06b-582c-94dc-308a6db87efa','Cylindrospermopsis raciborsk','fc39e8de-45ac-451d-8a78-1f49aecad825','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Cylindrospermopsis','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('fc3667d7-9c39-4b03-acda-dfe50c6c32f7','','','4ea9ba14-118c-51cf-b519-de1b9ab52c88','Volvaria surrecta (Knapp) Ramsb.','(Knapp) Ramsb.',0,0,'e6adef0c-a123-563c-a240-16d43eb403d0','Volvaria surrecta','e6adef0c-a123-563c-a240-16d43eb403d0','Volvaria surrecta','045a683d-3316-504d-9f90-cbc66ceef1be','Volvaria surrect','89e15ee7-a0d4-475e-9159-a8bc630ed0fd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc3da626-c39f-4dd4-b825-249aeb062a17','','','5dde4414-e0cc-5e08-b949-94857505d23e','Leptosphaeria rhodophaea Bizz.','Bizz.',0,0,'287e40bd-f077-5e5c-8eab-def4e46343f8','Leptosphaeria rhodophaea','287e40bd-f077-5e5c-8eab-def4e46343f8','Leptosphaeria rhodophaea','46032f46-cd04-529d-94f4-131903804edf','Leptosphaeria rhodophae','a1c58fe7-6546-4931-908f-3674b8006d3b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdacb836-8233-40d6-b715-0d36cb545c75','','','36c09ae4-475a-541e-8dce-d0f96fee8f90','Flammulina jacquenetta (Hutton, 1883)','(Hutton, 1883)',1883,0,'7abf2ebf-c15c-5f50-80a0-5f00dbba19ac','Flammulina jacquenetta','7abf2ebf-c15c-5f50-80a0-5f00dbba19ac','Flammulina jacquenetta','d0dcf636-6aa0-5c7b-93c8-c32a31ab1af2','Flammulina iacquenett','fdacb836-8233-40d6-b715-0d36cb545c75','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Flammulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdaf627a-4be8-4376-ba2e-803a8527fc10','','','765ec0f3-230f-5785-ac24-fe676697a5b6','Fusisporium cerealis Cooke','Cooke',0,0,'ff833e89-adc4-5273-acf1-799c4ccaf5f1','Fusisporium cerealis','ff833e89-adc4-5273-acf1-799c4ccaf5f1','Fusisporium cerealis','eb3ff269-103f-5609-abb2-618bc12332e9','Fusisporium cereal','7380a8ae-0da0-4c83-8bbd-b657c17619a0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdb21485-a784-489d-95f3-cfa55a57d779','','','2fdaa51b-1cd0-58af-8397-9a0241a39045','Bryum thomasii R.Br.bis','R.Br.bis',0,0,'6a435761-2d1a-506e-b693-d59e12bf2eb1','Bryum thomasii','6a435761-2d1a-506e-b693-d59e12bf2eb1','Bryum thomasii','c8eaae01-476c-51dd-86e0-333fb4baba87','Bryum thomas','9c160c66-7e0c-4824-b2d0-03860b7fd4ab','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdb35cd7-9abc-4d26-ad3b-3e8850b433f2','','','13aa8b64-b144-57d4-bf14-5d1f6609d23c','Rynkatorpa','',0,0,'13aa8b64-b144-57d4-bf14-5d1f6609d23c','Rynkatorpa','13aa8b64-b144-57d4-bf14-5d1f6609d23c','Rynkatorpa','13aa8b64-b144-57d4-bf14-5d1f6609d23c','Rynkatorpa','fdb35cd7-9abc-4d26-ad3b-3e8850b433f2','Animalia|Echinodermata|Holothuroidea|Apodida|Synaptidae|Rynkatorpa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdb6649f-05b2-42e4-963a-534afa5e6f37','','','d9a25008-d957-5487-83ed-4c98b58e53f3','Rhodophyta','',0,0,'d9a25008-d957-5487-83ed-4c98b58e53f3','Rhodophyta','d9a25008-d957-5487-83ed-4c98b58e53f3','Rhodophyta','d9a25008-d957-5487-83ed-4c98b58e53f3','Rhodophyta','fdb6649f-05b2-42e4-963a-534afa5e6f37','Plantae|Rhodophyta||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdb32099-9af2-4d8e-a1d3-54484cb122a6','','','460071a8-842b-5c89-8552-71472bc3ee46','Septoria species','',0,0,'46b22cd2-7a55-54be-9616-a85c730826fa','Septoria','46b22cd2-7a55-54be-9616-a85c730826fa','Septoria','46b22cd2-7a55-54be-9616-a85c730826fa','Septoria','fdb32099-9af2-4d8e-a1d3-54484cb122a6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fdb6ac3e-fcf8-4304-b753-1a33ccfb8e9a','','','7a549396-28fd-5e95-9f5a-a229fb2d2164','Leucothoe fontanesiana (Steud.) Sleum.','(Steud.) Sleum.',0,0,'20d5e25f-6efa-5823-9cbc-5ddc18675312','Leucothoe fontanesiana','20d5e25f-6efa-5823-9cbc-5ddc18675312','Leucothoe fontanesiana','ae79012a-5395-5cc6-a5ec-3c95cc0af338','Leucothoe fontanesian','fdb6ac3e-fcf8-4304-b753-1a33ccfb8e9a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Leucothoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdb5b01e-3333-41c8-a9f5-b23b20057efd','','','d0711d68-4d81-5d29-863e-cd9933a965c3','Eucryphia wilkei B.Hyland','B.Hyland',0,0,'bb6fa1f4-d0dc-58c6-a626-7221db17dc69','Eucryphia wilkei','bb6fa1f4-d0dc-58c6-a626-7221db17dc69','Eucryphia wilkei','d69abb4a-42c5-550e-8b65-887de2ff20bf','Eucryphia wilke','fdb5b01e-3333-41c8-a9f5-b23b20057efd','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Eucryphia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdb2c22c-7f26-4f54-be08-b93a3f93341e','','','2d63e24f-36c9-50cb-8591-eaa45840b254','Dothiora sorbi (Wahlenb.) Fuckel','(Wahlenb.) Fuckel',0,0,'6c1cf401-dd9d-507b-877a-73141dd40362','Dothiora sorbi','6c1cf401-dd9d-507b-877a-73141dd40362','Dothiora sorbi','808d4911-9f51-561d-8416-857429b65df6','Dothiora sorb','fdb2c22c-7f26-4f54-be08-b93a3f93341e','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothiora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdba8585-b34e-43ae-8422-21b9e5254a92','','','943891a6-984e-53c1-995e-deac0e0adc8d','Psoroma patagonicum Malme','Malme',0,0,'94edbece-c350-569a-8b48-c6a44c485f8b','Psoroma patagonicum','94edbece-c350-569a-8b48-c6a44c485f8b','Psoroma patagonicum','4a58746e-3685-54de-87a1-9054a458b805','Psoroma patagonic','4a4cc3e4-0b32-40f4-af14-6c44bea0c206','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdba0bd9-3c81-4636-bc6f-e4e78156f8fe','','','154b5185-0f15-5893-a72b-7540f58a14fd','Taintaturus rostratus Pesic & Smit, 2010','Pesic & Smit, 2010',2010,0,'d393cb81-60b6-5945-a480-08a785fe88b6','Taintaturus rostratus','d393cb81-60b6-5945-a480-08a785fe88b6','Taintaturus rostratus','f813f729-5c61-5355-b33b-52ce44af3ff8','Taintaturus rostrat','fdba0bd9-3c81-4636-bc6f-e4e78156f8fe','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Taintaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdbbb2b9-e39c-4054-a3e4-c328b51a4e02','','','dd374220-cbc8-5a1e-aae9-188439b228da','Dendrobium hancockii Rolfe','Rolfe',0,0,'50d8d26f-e342-56a1-aa7d-135990656977','Dendrobium hancockii','50d8d26f-e342-56a1-aa7d-135990656977','Dendrobium hancockii','6e221fe6-5a92-56a3-9138-1e9554ef3a72','Dendrobium hancock','fdbbb2b9-e39c-4054-a3e4-c328b51a4e02','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdc1d4f0-4e21-48ef-b1b5-182154497981','','','056510f4-34ea-5d06-9bb8-302f7ea747b1','Benthobia','',0,0,'056510f4-34ea-5d06-9bb8-302f7ea747b1','Benthobia','056510f4-34ea-5d06-9bb8-302f7ea747b1','Benthobia','056510f4-34ea-5d06-9bb8-302f7ea747b1','Benthobia','fdc1d4f0-4e21-48ef-b1b5-182154497981','Animalia|Mollusca|Gastropoda|Neogastropoda|Pseudolividae|Benthobia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdc5d870-b3d6-4ba8-95a5-5d514cc71487','','','a6083d31-5098-5631-b219-61e74366622a','Dracophyllum strictum Hook.f.','Hook.f.',0,0,'5023c867-171c-5b8b-9bc5-0c7d7a718119','Dracophyllum strictum','5023c867-171c-5b8b-9bc5-0c7d7a718119','Dracophyllum strictum','87848dc4-b4f6-569b-b848-77c6fef7c6ec','Dracophyllum strict','fdc5d870-b3d6-4ba8-95a5-5d514cc71487','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdc72e60-033c-4d56-8062-c0b9649fad6d','','','34d4a64f-ebf4-5ce0-a831-4acddb22a27a','Fusarium oxysporum Schltdl.','Schltdl.',0,0,'07d676d5-11ba-5ec3-8457-bd309f67a35e','Fusarium oxysporum','07d676d5-11ba-5ec3-8457-bd309f67a35e','Fusarium oxysporum','0342d882-914f-5b35-9a68-05cbcf269252','Fusarium oxyspor','fdc72e60-033c-4d56-8062-c0b9649fad6d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdcd285c-4df0-4a9d-8f79-5e947406ae5a','','','d1b7de6e-b19a-5834-91cb-058dbe00463b','Psammosphaera fusca Schulze, 1875','Schulze, 1875',1875,0,'d676b5ed-c45e-5837-9714-fe179ce6ee7b','Psammosphaera fusca','d676b5ed-c45e-5837-9714-fe179ce6ee7b','Psammosphaera fusca','004dd522-6c2c-5aed-9ab9-bc677bdf8eca','Psammosphaera fusc','fdcd285c-4df0-4a9d-8f79-5e947406ae5a','Chromista|Foraminifera|Polythalamea|Astrorhizida|Psammosphaeridae|Psammosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdcc5cff-c098-415e-a2fb-4db7a4b190a2','','','e81172b2-d479-5764-b8f2-c7d38adb5748','Scoparia caesia (Philpott, 1926)','(Philpott, 1926)',1926,0,'78066d24-fcbe-5ee9-bd46-720cca752646','Scoparia caesia','78066d24-fcbe-5ee9-bd46-720cca752646','Scoparia caesia','42511178-fe58-5ba4-bd6e-b766e99b183e','Scoparia caes','fdcc5cff-c098-415e-a2fb-4db7a4b190a2','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdca85f5-e699-452d-b689-e14aa1c3f926','','','dc8b559b-d9e8-5ad0-8ed1-90e890bd0bbf','Ceratium pulchellum schröder','',0,0,'5cb4a062-f3d3-5c4b-afec-c904ed48f7ae','Ceratium pulchellum schroeder','5cb4a062-f3d3-5c4b-afec-c904ed48f7ae','Ceratium pulchellum schroeder','1feb9686-4d59-5c19-91ca-f361534cfee1','Ceratium pulchell schroeder','fdca85f5-e699-452d-b689-e14aa1c3f926','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fdd59966-896a-438c-b0bf-096195c94b36','','','aac82a47-d456-579c-b70d-a461b32df3b7','Bethelium pictipenne Lea, 1918','Lea, 1918',1918,0,'4c8eb69f-ec91-54a3-89ff-268e9685a248','Bethelium pictipenne','4c8eb69f-ec91-54a3-89ff-268e9685a248','Bethelium pictipenne','11ba2933-24cc-552f-b8cf-b61278c13c5d','Bethelium pictipenn','0986d607-9137-4310-a8c5-2820b49621ca','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Bethelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdcfdfa4-091f-4e52-83fc-86861d1d7b39','','','ceb9edea-5053-5bd5-8b98-1601149ce255','Aletia obsecrata Meyrick, 1914','Meyrick, 1914',1914,0,'05e89e38-d3e8-5efc-a30d-61a2a2c3b03f','Aletia obsecrata','05e89e38-d3e8-5efc-a30d-61a2a2c3b03f','Aletia obsecrata','08ea2bdb-82c4-52ef-b3a3-b1c6986cb8dc','Aletia obsecrat','fdcfdfa4-091f-4e52-83fc-86861d1d7b39','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdd4b19f-75b1-4d0b-a997-aa96a94acab8','','','84fa7bf7-7c24-5edc-9b4f-784a1c16f941','Nectonematoidea','',0,0,'84fa7bf7-7c24-5edc-9b4f-784a1c16f941','Nectonematoidea','84fa7bf7-7c24-5edc-9b4f-784a1c16f941','Nectonematoidea','84fa7bf7-7c24-5edc-9b4f-784a1c16f941','Nectonematoidea','fdd4b19f-75b1-4d0b-a997-aa96a94acab8','Animalia|Nematomorpha|Nectonematoidea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdd5bb6d-0d12-4465-a404-64bb6f2aa785','','','2b5815fd-559e-5f90-b047-ad042fa9e920','Laricifomitaceae Jülich','Jülich',0,0,'eede5577-10de-5c26-90ae-4833dc7dd698','Laricifomitaceae','eede5577-10de-5c26-90ae-4833dc7dd698','Laricifomitaceae','eede5577-10de-5c26-90ae-4833dc7dd698','Laricifomitaceae','fdd5bb6d-0d12-4465-a404-64bb6f2aa785','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Laricifomitaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdd5ec01-a291-4315-abfa-d4fa810dc0ca','','','f81830bf-13bb-52bd-a0c1-70da09206fbc','Hendersonia grossulariae Oudem.','Oudem.',0,0,'eafa4ef2-1c5d-58c7-99be-e3f8272cecfb','Hendersonia grossulariae','eafa4ef2-1c5d-58c7-99be-e3f8272cecfb','Hendersonia grossulariae','89ec881a-685c-5c86-9c42-5e209581f3a9','Hendersonia grossulari','fdd5ec01-a291-4315-abfa-d4fa810dc0ca','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdd3d478-30ad-4c97-9492-f556002cc3d7','','','2756eb98-6a00-5f0e-b4f5-44d520c3d1bf','Peperomia blanda var. floribunda (Miq.) H.Huber','(Miq.) H.Huber',0,0,'a8742581-7d78-5a17-a1f5-e6b85e02cef3','Peperomia blanda floribunda','95b14124-5961-5b8c-a58f-b6507a28e83b','Peperomia blanda var. floribunda','cefc432c-7fdb-573d-841a-e43e190f68f5','Peperomia bland floribund','fdd3d478-30ad-4c97-9492-f556002cc3d7','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Peperomia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdda437f-5dce-4ef8-8a73-18f156877be7','','','8f303197-3fc5-564d-995a-30d013b28fdf','Tursiops truncatus (Montagu, 1821)','(Montagu, 1821)',1821,0,'64776b84-1d14-5258-913a-dcfed6840b70','Tursiops truncatus','64776b84-1d14-5258-913a-dcfed6840b70','Tursiops truncatus','745058f9-0753-5bd8-87aa-0e9701adbb42','Tursiops truncat','fdda437f-5dce-4ef8-8a73-18f156877be7','Animalia|Chordata|Mammalia|Cetacea|Delphinidae|Tursiops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fde09c49-9705-4bab-9585-e6fc80d1344a','','','f6178145-156a-5fab-8b6e-cb3baff1549f','Protelaterini','',0,0,'f6178145-156a-5fab-8b6e-cb3baff1549f','Protelaterini','f6178145-156a-5fab-8b6e-cb3baff1549f','Protelaterini','f6178145-156a-5fab-8b6e-cb3baff1549f','Protelaterini','fde09c49-9705-4bab-9585-e6fc80d1344a','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdda03ee-faa0-4d69-bd7f-701b901bd43e','','','00819c9d-a8da-5b66-9b07-fc35011a5901','Scopulariopsis candida Vuill.','Vuill.',0,0,'b0e104f7-99db-561c-8c03-73aa31b17fda','Scopulariopsis candida','b0e104f7-99db-561c-8c03-73aa31b17fda','Scopulariopsis candida','731208c0-68a7-5e9c-93a8-93edefb9e93a','Scopulariopsis candid','fdda03ee-faa0-4d69-bd7f-701b901bd43e','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Scopulariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fde3000c-c368-4420-a5b6-38f5def19bb3','','','999ca699-31bc-51c8-935f-d4fe21135ed7','Lecidea cerinocarpa C.Knight','C.Knight',0,0,'d240f553-6815-5770-9e73-4a2b42eb33e0','Lecidea cerinocarpa','d240f553-6815-5770-9e73-4a2b42eb33e0','Lecidea cerinocarpa','5ab85457-a12e-55f3-86c0-91886c05d2b8','Lecidea cerinocarp','fde3000c-c368-4420-a5b6-38f5def19bb3','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fde4c3e2-9bf2-4bc3-ae08-3b8c72e8e1cf','','','d3d4f3d1-0c25-5220-b075-c24bfd207644','Encyonopsis aequalis (W.Smith) Krammer','(W.Smith) Krammer',0,0,'02bb2308-3e43-50e8-85f2-5e63a7cad947','Encyonopsis aequalis','02bb2308-3e43-50e8-85f2-5e63a7cad947','Encyonopsis aequalis','06235426-88fd-5357-9da1-f6b3a999e34c','Encyonopsis aequal','fde4c3e2-9bf2-4bc3-ae08-3b8c72e8e1cf','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Encyonopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fde2cbb2-0e5c-48fa-841a-c43046000750','','','19c65e25-c999-5067-913b-17fd9f8abb9e','Harknessia eucalypti Cooke','Cooke',0,0,'361dccf4-9435-50ee-8324-63456c4b4e97','Harknessia eucalypti','361dccf4-9435-50ee-8324-63456c4b4e97','Harknessia eucalypti','40b658d8-58a8-52ac-962e-e21e9c30de82','Harknessia eucalypt','fde2cbb2-0e5c-48fa-841a-c43046000750','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Harknessiaceae|Harknessia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fde1eb3d-c9a9-4289-a6fb-dbbb509bbfde','','','875876bc-eb54-5274-91b7-404d19c54b72','Passiflora foetida L.','L.',0,0,'55068930-99c6-5ec6-ac15-3f72d662d4a6','Passiflora foetida','55068930-99c6-5ec6-ac15-3f72d662d4a6','Passiflora foetida','a94eb0cf-88ab-5bbb-a6df-1b0c6d5d10a1','Passiflora foetid','fde1eb3d-c9a9-4289-a6fb-dbbb509bbfde','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Passifloraceae|Passiflora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fde65cae-d4c1-4140-a941-2251437c1c93','','','963e3b5f-ec45-502c-9869-fecc182dbaad','Melanocephala australiensis (G.W. Beaton & M.B. Ellis) S. Hughes','(G.W. Beaton & M.B. Ellis) S. Hughes',0,0,'6999ab97-c327-5924-99df-95e3d2de73f7','Melanocephala australiensis','6999ab97-c327-5924-99df-95e3d2de73f7','Melanocephala australiensis','176c6827-29d4-54ce-955f-48e94b8b2d7d','Melanocephala australiens','fde65cae-d4c1-4140-a941-2251437c1c93','Fungi|Ascomycota||||Melanocephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdeac184-95a5-4290-b1f0-90422313eb64','','','0e34f419-ef03-5a1a-9a42-3168c6949970','Pannariaceae Tuck.','Tuck.',0,0,'64b596a0-a951-5114-8281-b4ad8fb24f74','Pannariaceae','64b596a0-a951-5114-8281-b4ad8fb24f74','Pannariaceae','64b596a0-a951-5114-8281-b4ad8fb24f74','Pannariaceae','fdeac184-95a5-4290-b1f0-90422313eb64','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fded2316-39f5-484b-9a33-fbc2b721123c','','','2add1327-88c2-53d1-95b4-0b269d2ba35e','Carcharhiniformes','',0,0,'2add1327-88c2-53d1-95b4-0b269d2ba35e','Carcharhiniformes','2add1327-88c2-53d1-95b4-0b269d2ba35e','Carcharhiniformes','2add1327-88c2-53d1-95b4-0b269d2ba35e','Carcharhiniformes','fded2316-39f5-484b-9a33-fbc2b721123c','Animalia|Chordata|Chondrichthyes|Carcharhiniformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdf24165-aa72-4e4a-8f63-020a4531ed05','','','e4b80184-eb0c-59a1-881b-1170a130b8e7','Neanthes','',0,0,'e4b80184-eb0c-59a1-881b-1170a130b8e7','Neanthes','e4b80184-eb0c-59a1-881b-1170a130b8e7','Neanthes','e4b80184-eb0c-59a1-881b-1170a130b8e7','Neanthes','fdf24165-aa72-4e4a-8f63-020a4531ed05','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Neanthes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdf26db2-5fa6-4cf7-b7ba-2a623853c884','','','ad936ca1-da31-589b-bf0f-f33f768b97c8','Botryotinia draytonii (Buddin & Wakef.) Seaver','(Buddin & Wakef.) Seaver',0,0,'08b324e1-e633-5df7-add3-250f6f38f2fd','Botryotinia draytonii','08b324e1-e633-5df7-add3-250f6f38f2fd','Botryotinia draytonii','5902280e-99e4-571c-b7a5-7b5a882f80e2','Botryotinia drayton','6d8374be-25bb-4017-a37e-323f3bbfd893','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botryotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fded92db-9aba-4ca7-9df4-bd08fc773fa4','','','bf5872db-a80b-5a0a-ac77-ccc8eb1266d0','Buellia otagensis Zahlbr.','Zahlbr.',0,0,'5d32cca0-8b21-5f65-a859-e303c4750690','Buellia otagensis','5d32cca0-8b21-5f65-a859-e303c4750690','Buellia otagensis','b4be0fa0-c3ed-59d5-9c66-93ff368f8d3e','Buellia otagens','90bf4c9e-1111-46fd-b80d-d296a3fa337a','Fungi||Ascomycetes|Lecanorales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdf583d3-eb9d-4510-89ae-f2aab0added2','','','d2114009-10e4-506d-8bcb-59861aa9b97f','Melanostoma Schiner, 1860','Schiner, 1860',1860,0,'42414dd4-12f0-5620-aa64-2d9b9ab5d096','Melanostoma','42414dd4-12f0-5620-aa64-2d9b9ab5d096','Melanostoma','42414dd4-12f0-5620-aa64-2d9b9ab5d096','Melanostoma','fdf583d3-eb9d-4510-89ae-f2aab0added2','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Melanostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdfcb390-e775-4ad6-a9e5-819c31496110','','','4e609d57-a0e0-5dd6-8d57-7e096efb5a15','Lejeuneaceae Cavers','Cavers',0,0,'615b4d31-5272-5264-ae69-2c7b4eee020f','Lejeuneaceae','615b4d31-5272-5264-ae69-2c7b4eee020f','Lejeuneaceae','615b4d31-5272-5264-ae69-2c7b4eee020f','Lejeuneaceae','fdfcb390-e775-4ad6-a9e5-819c31496110','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdf98964-be70-493e-921e-b87386c15988','','','4c972e1a-ad4e-5778-b543-119bb0831ba1','Priasilpha angulata Leschen, Lawrence & Slipinski, 2005','Leschen, Lawrence & Slipinski, 2005',2005,0,'14749854-44ad-5c88-833e-9233849fce09','Priasilpha angulata','14749854-44ad-5c88-833e-9233849fce09','Priasilpha angulata','a169bf25-f056-5537-8e8d-313002225172','Priasilpha angulat','fdf98964-be70-493e-921e-b87386c15988','Animalia|Arthropoda|Insecta|Coleoptera|Priasilphidae|Priasilpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe07e49d-c8c1-4507-87d9-16845818bff9','','','d545a98d-fc68-5b34-97c5-5a0aed911556','Carcharhinus galapagensis (Snodgrass & Heller, 1905)','(Snodgrass & Heller, 1905)',1905,0,'751eb3dd-08a6-56c7-bbd0-7bbab127b79d','Carcharhinus galapagensis','751eb3dd-08a6-56c7-bbd0-7bbab127b79d','Carcharhinus galapagensis','ccaa6231-6b8d-50b1-8e13-d74f391addad','Carcharhinus galapagens','fe07e49d-c8c1-4507-87d9-16845818bff9','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Carcharhinidae|Carcharhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdff9d93-296f-440b-a65c-9ce2af82dfc1','','','6ef6d263-61e4-5c0e-9bdf-354746d6579c','Pluteolus (Fr.) Gillet','(Fr.) Gillet',0,0,'e85a812b-b31a-5f5d-bb69-b91398bb20fa','Pluteolus','e85a812b-b31a-5f5d-bb69-b91398bb20fa','Pluteolus','e85a812b-b31a-5f5d-bb69-b91398bb20fa','Pluteolus','86a9fe75-1039-47d4-be6a-8d90ef72bc77','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Pluteolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe003d87-8ecd-46d9-bb2f-f8826da26e4d','','','8b5f3cbb-8284-5a60-b73e-50e2434c0ff8','Talauma Juss.','Juss.',0,0,'2eb01029-e862-57c5-bffe-f48980deec84','Talauma','2eb01029-e862-57c5-bffe-f48980deec84','Talauma','2eb01029-e862-57c5-bffe-f48980deec84','Talauma','139e5de5-0ca5-4654-9797-aa575b87d3c2','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Talauma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdff04ae-bf8e-4ab2-a4f5-cc201a6c7c30','','','9a1b5207-b3a9-5f1d-a552-daec5eb2eff6','Chaetosoma scaritides Westwood, 1851','Westwood, 1851',1851,0,'b2137a45-62ce-5ba0-8d33-0d1b912654b4','Chaetosoma scaritides','b2137a45-62ce-5ba0-8d33-0d1b912654b4','Chaetosoma scaritides','801f8334-b8d3-5b5d-a453-fe4772ecb3c3','Chaetosoma scaritid','fdff04ae-bf8e-4ab2-a4f5-cc201a6c7c30','Animalia|Arthropoda|Insecta|Coleoptera|Chaetosomatidae|Chaetosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe0e8a83-d83c-4caa-a41e-af08c1456889','','','abd540d2-9c64-55aa-8ce1-e30c4777ec49','Artocarpus heterophyllus Lam.','Lam.',0,0,'9cf8d62d-13bb-5880-a0eb-6add79b0b7c5','Artocarpus heterophyllus','9cf8d62d-13bb-5880-a0eb-6add79b0b7c5','Artocarpus heterophyllus','1fe83e28-6569-5958-981d-de5e89fcc057','Artocarpus heterophyll','fe0e8a83-d83c-4caa-a41e-af08c1456889','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Artocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe081224-63e4-4dd2-bab2-e67d2aa5356c','','','cd292c04-a6ab-5c1c-8103-38b84b1578db','Tryphana malmi Boeck, 1871','Boeck, 1871',1871,0,'8ba1a66d-b460-5f9a-805a-dc989446b5d9','Tryphana malmi','8ba1a66d-b460-5f9a-805a-dc989446b5d9','Tryphana malmi','9fc589a3-6c24-50de-9a10-884618c19670','Tryphana malm','fe081224-63e4-4dd2-bab2-e67d2aa5356c','Animalia|Arthropoda|Malacostraca|Amphipoda|Tryphanidae|Tryphana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe12accf-3c4d-4825-9a04-71b1541564a8','','','9a58de5d-fc5b-5a5b-a331-38d3d5ec9fec','Sporidesmium goidanichii (Rambelli) S. Hughes','(Rambelli) S. Hughes',0,0,'e91b5a8b-f9f2-548c-b903-8b54b3ce4257','Sporidesmium goidanichii','e91b5a8b-f9f2-548c-b903-8b54b3ce4257','Sporidesmium goidanichii','c96155ec-3f68-57de-b6fe-a17704ed2d1f','Sporidesmium goidanich','e5ca33e6-a58e-4dea-b171-57d1c0a23937','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe1372b7-889f-4dcb-8fa2-a84de093b29b','','','05dad941-07ad-57a1-8e66-63eece7c8a01','Phanoderma','',0,0,'05dad941-07ad-57a1-8e66-63eece7c8a01','Phanoderma','05dad941-07ad-57a1-8e66-63eece7c8a01','Phanoderma','05dad941-07ad-57a1-8e66-63eece7c8a01','Phanoderma','fe1372b7-889f-4dcb-8fa2-a84de093b29b','Animalia|Nematoda|Adenophorea|Enoplida|Phanodermidae|Phanoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe155ac6-e1bd-4746-b59c-148d17fa3256','','','0a7c10fb-5147-587c-9f37-59a43dde548d','Noteraula Meyrick, 1892','Meyrick, 1892',1892,0,'4b1fa445-2ecc-5a42-80a3-146290fffa9a','Noteraula','4b1fa445-2ecc-5a42-80a3-146290fffa9a','Noteraula','4b1fa445-2ecc-5a42-80a3-146290fffa9a','Noteraula','09533cf0-f5f7-4645-9eb8-189c1da9e11b','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Noteraula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe17a59e-582f-4ac8-8ef3-1e88b0bea6e6','','','a0816065-bb93-538c-b9ed-f3d8d628b31f','Simaethis antigrapha Meyrick, 1911','Meyrick, 1911',1911,0,'32084757-fdbb-58fa-805e-d8672ed727ef','Simaethis antigrapha','32084757-fdbb-58fa-805e-d8672ed727ef','Simaethis antigrapha','338e52d8-b708-5fc2-941d-99b8c607045e','Simaethis antigraph','b85409a8-35f9-4536-b861-54d5d82f53ad','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Simaethis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe160638-4ecd-49d4-bb8f-9801a2b0ea03','','','208ac57a-45ca-5d70-85f2-f6acd41abd96','Paraglomus J.B. Morton & D. Redecker','J.B. Morton & D. Redecker',0,0,'0e82dd8e-112f-5af4-8abd-2852b54a2b18','Paraglomus','0e82dd8e-112f-5af4-8abd-2852b54a2b18','Paraglomus','0e82dd8e-112f-5af4-8abd-2852b54a2b18','Paraglomus','fe160638-4ecd-49d4-bb8f-9801a2b0ea03','Fungi|Glomeromycota|Glomeromycetes|Paraglomerales|Paraglomeraceae|Paraglomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe1b434f-bffd-4f86-b9c4-05883d57cd9f','','','9442efd0-1548-5a5c-b649-a107c8a71697','Cuphophyllus austropratensis (A.M. Young) J.A. Cooper','(A.M. Young) J.A. Cooper',0,0,'9495227d-a6db-52ea-b3a1-8f631acaed5d','Cuphophyllus austropratensis','9495227d-a6db-52ea-b3a1-8f631acaed5d','Cuphophyllus austropratensis','5e0c38fc-e843-5be0-8492-389abc31b7ad','Cuphophyllus austropratens','fe1b434f-bffd-4f86-b9c4-05883d57cd9f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cuphophyllaceae|Cuphophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe1bb660-e656-4e22-8745-29d9b06b104b','','','5d7dcd39-233a-561d-b95b-8df20468f9ce','Clavaptera Kirman, 1985','Kirman, 1985',1985,0,'6b0e1f46-618c-5a16-b5fd-808a2b6ad303','Clavaptera','6b0e1f46-618c-5a16-b5fd-808a2b6ad303','Clavaptera','6b0e1f46-618c-5a16-b5fd-808a2b6ad303','Clavaptera','fe1bb660-e656-4e22-8745-29d9b06b104b','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Clavaptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe1be735-3bd6-47da-895a-613f4f1597a2','','','b9ba2ed7-acfb-50f1-8c4d-73dd4052d783','Tortrix cuneata Clarke, 1926','Clarke, 1926',1926,0,'4158abc3-664c-5af6-9694-6eb734db4a0c','Tortrix cuneata','4158abc3-664c-5af6-9694-6eb734db4a0c','Tortrix cuneata','9e19da6e-132c-5417-b742-341bf84ab194','Tortrix cuneat','de4e1bb0-535e-456c-a683-e313ae011da7','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Tortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe1adb8b-4707-4820-96fb-9c1644539d44','','','9f1860c1-a75e-5752-abb7-aed6b8516f5d','Mesocyphon setiger Sharp, 1878','Sharp, 1878',1878,0,'689d6cec-d0f5-5296-b4e7-f797ed74208b','Mesocyphon setiger','689d6cec-d0f5-5296-b4e7-f797ed74208b','Mesocyphon setiger','689d6cec-d0f5-5296-b4e7-f797ed74208b','Mesocyphon setiger','fe1adb8b-4707-4820-96fb-9c1644539d44','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Mesocyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe1c6589-9a3b-4181-abed-fc619bd661a9','','','2ffe923f-68af-5a17-9707-91890f41b2cd','Calvatia cretacea sensu G. Cunn.','',0,0,'b340da12-5e30-5079-9325-971b51bfb045','Calvatia cretacea','b340da12-5e30-5079-9325-971b51bfb045','Calvatia cretacea','ddab38c2-f820-5095-8bab-1487b1355268','Calvatia cretace','34dc3312-5ded-474f-b208-b8ae683795f5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Calvatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',4);
INSERT INTO core VALUES('fe25243e-553c-4ca3-aeaa-0057b59d6ece','','','6b0fe9ba-641b-5e92-b6af-88a75f71fcd3','Delphinella (Sacc.) Kuntze','(Sacc.) Kuntze',0,0,'032f49ce-ce17-5b67-b870-44d13fa7424d','Delphinella','032f49ce-ce17-5b67-b870-44d13fa7424d','Delphinella','032f49ce-ce17-5b67-b870-44d13fa7424d','Delphinella','fe25243e-553c-4ca3-aeaa-0057b59d6ece','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Delphinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe2546d0-03c2-4e92-a16d-581b6052d335','','','d1ed014d-a350-5cca-b7ae-045e1faa4472','Stegia subvelata Rehm','Rehm',0,0,'fd52a2a5-ab6a-5096-806c-f5986d516a6f','Stegia subvelata','fd52a2a5-ab6a-5096-806c-f5986d516a6f','Stegia subvelata','29642e60-80e8-52c1-9c18-52e94dcee5bb','Stegia subuelat','f003f47c-1c1f-4c04-b55a-eecaba188a90','Fungi|Ascomycota||||Stegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe23398e-c9f6-4913-b2f6-74354d57f66a','','','a53d915c-e15b-589d-8640-4f0f0484f0b2','Chaetosphaerella E. Müll. & C. Booth','E. Müll. & C. Booth',0,0,'ac10fa93-5f21-5a7f-bc12-7af49a0380f4','Chaetosphaerella','ac10fa93-5f21-5a7f-bc12-7af49a0380f4','Chaetosphaerella','ac10fa93-5f21-5a7f-bc12-7af49a0380f4','Chaetosphaerella','fe23398e-c9f6-4913-b2f6-74354d57f66a','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Chaetosphaerellaceae|Chaetosphaerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe21681e-806d-49da-ae5c-c47d824f09cd','','','d9f3b1ac-0399-5e62-9c84-43b330796f54','Oscillatoria okeni var. gracilis (Kütz.) Forti','(Kütz.) Forti',0,0,'229f4f95-3ee4-51a2-ba2e-c730e0c052fe','Oscillatoria okeni gracilis','5f1899c3-2894-53a6-9080-ae4436dc0634','Oscillatoria okeni var. gracilis','4935b614-195f-5625-a63c-b4ef4f6e836a','Oscillatoria oken gracil','fe21681e-806d-49da-ae5c-c47d824f09cd','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','variety','0','1','0','ICBN',1);
INSERT INTO core VALUES('fe2cd8c8-ae88-4193-9911-517f8e67bab9','','','bbb7331a-3365-5fba-a1f0-8f3072825596','Silene pratensis (Rafn) Godr. subsp. pratensis','',0,0,'10868606-397f-5a1a-a85a-0050dd0f1dfb','Silene pratensis pratensis','5dcb98ef-4a75-5224-8ab7-c981e146b6f5','Silene pratensis subsp. pratensis','b21430f7-dc9b-56c7-8b28-68332c842cea','Silene pratens pratens','b22f51f3-a9e9-4627-9c9f-b42e74ed417f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe27cd79-0511-46b6-b458-7c8f8e680d05','','','7404df00-2546-5451-986e-794c90599ee9','Puccinia cruciferarum subsp. inornata (G. Cunn.) J. Walker','(G. Cunn.) J. Walker',0,0,'c10c8dd8-3e00-544e-84fc-cd2a19a6bf77','Puccinia cruciferarum inornata','6f6829f9-b2fc-56fe-91f7-2d9a1291b8dc','Puccinia cruciferarum subsp. inornata','de3869eb-a31f-5a82-99b6-cd04a7c1dee4','Puccinia cruciferar inornat','fe27cd79-0511-46b6-b458-7c8f8e680d05','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe263f4b-bf1e-4157-a0fc-850e98cee874','','','c2629990-ede4-5773-af3f-af02ace91040','Etmopterus unicolor (Engelhardt, 1912) (Engelhardt 1912, 1912)','(Engelhardt, 1912)',1912,0,'7b89557e-9d03-530d-802c-0367cdaf9ba2','Etmopterus unicolor','7b89557e-9d03-530d-802c-0367cdaf9ba2','Etmopterus unicolor','7b89557e-9d03-530d-802c-0367cdaf9ba2','Etmopterus unicolor','fe263f4b-bf1e-4157-a0fc-850e98cee874','||||Etmopteridae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fe321ec6-0314-448f-8fb1-179f3113e8e5','','','f99d006d-c1f1-5ed1-b0bb-0ccaf4f4418d','Cladia sullivanii (Müll.Arg.) W.Martin','(Müll.Arg.) W.Martin',0,0,'6a848e71-b976-5814-a424-75d9346b29ed','Cladia sullivanii','6a848e71-b976-5814-a424-75d9346b29ed','Cladia sullivanii','39a884c0-cf79-503f-81bb-fb16ba34290d','Cladia sulliuan','fe321ec6-0314-448f-8fb1-179f3113e8e5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe2b3992-a840-4362-af68-dadba1f5350e','','','71f5e430-a86c-5c3a-8436-6c7f62447ab2','Xenosciomyza turbotti Harrison, 1955','Harrison, 1955',1955,0,'5a1d7343-7626-5251-8cff-1fb7c5ffb78d','Xenosciomyza turbotti','5a1d7343-7626-5251-8cff-1fb7c5ffb78d','Xenosciomyza turbotti','1d0be9ae-0422-5619-aa66-1e1d3dd2de4f','Xenosciomyza turbott','fe2b3992-a840-4362-af68-dadba1f5350e','Animalia|Arthropoda|Insecta|Diptera|Helosciomyzidae|Xenosciomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe2e9e65-eeda-4838-ab0d-9bd9918babe7','','','a966ca7a-3d91-5532-8a50-fb93c46ab267','Tinea aerata Philpott, 1930','Philpott, 1930',1930,0,'0c3e5f55-45dd-5c1c-8921-768aaf3ca95f','Tinea aerata','0c3e5f55-45dd-5c1c-8921-768aaf3ca95f','Tinea aerata','ede4f297-8263-525d-932a-bc4d010d2c4f','Tinea aerat','9b829695-3191-4bf9-810f-854bdade5e25','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe329a59-a584-4498-973d-7c77954e4352','','','f5ac4a45-4152-512e-8b16-f6fdda515beb','Fissurina takapuniense (Thompson, 1956)','(Thompson, 1956)',1956,0,'68f01a1c-2491-5db8-887a-06796d794094','Fissurina takapuniense','68f01a1c-2491-5db8-887a-06796d794094','Fissurina takapuniense','da705237-de80-57f2-94a6-a239db303af3','Fissurina takapuniens','fe329a59-a584-4498-973d-7c77954e4352','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe2dc811-9244-4f45-9186-d25d261a1477','','','972215bf-c3fd-5962-bdf8-e5af78697a62','Myllaena Erichson, 1837','Erichson, 1837',1837,0,'13c8176a-00a2-53c6-a219-51ddfbc09011','Myllaena','13c8176a-00a2-53c6-a219-51ddfbc09011','Myllaena','13c8176a-00a2-53c6-a219-51ddfbc09011','Myllaena','fe2dc811-9244-4f45-9186-d25d261a1477','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Myllaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe36f23b-eb78-45f4-b5d3-2b81b3eda430','','','626c5945-ffe5-54f3-b8d6-24cc3ed5dd1b','Retevirgula acuta (Hincks, 1885)','(Hincks, 1885)',1885,0,'a29aefb0-979c-5e44-bfec-3a7be7f77765','Retevirgula acuta','a29aefb0-979c-5e44-bfec-3a7be7f77765','Retevirgula acuta','264ff31f-7437-5b31-aea3-3e93621c46dc','Retevirgula acut','fe36f23b-eb78-45f4-b5d3-2b81b3eda430','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Retevirgula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe373f48-f73e-44e5-998e-77edcbb590b2','','','cf20fcb6-21a4-590d-8329-923c4d813b6a','Psilopus malitiosus Hutton, 1901','Hutton, 1901',1901,0,'4110cbca-61fe-59cf-a607-0e66fc4b3d74','Psilopus malitiosus','4110cbca-61fe-59cf-a607-0e66fc4b3d74','Psilopus malitiosus','32076eb8-aec8-51cd-ad27-95029a17a390','Psilopus malitios','bce236a0-b351-47a4-bedd-7ee90a52d2ec','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Psilopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe37bf01-5d04-4777-b4f3-87e2832cfe39','','','8292f9d2-d5dd-577a-b4eb-cbddabe2f28f','Moniliella suaveolens (Lindner) Arx','(Lindner) Arx',0,0,'781224a8-bd27-566a-89c3-691ddced7c70','Moniliella suaveolens','781224a8-bd27-566a-89c3-691ddced7c70','Moniliella suaveolens','05cfbd28-38fc-5019-869d-302337273dcc','Moniliella suaueolens','fe37bf01-5d04-4777-b4f3-87e2832cfe39','Fungi|Basidiomycota|Monilielliomycetes|Moniliellales|Moniliellaceae|Moniliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe398a34-43f7-4fae-a3c8-d4a1754aea99','','','c28ef049-8f9c-52a4-8362-22d0907986a9','Mustela','',0,0,'c28ef049-8f9c-52a4-8362-22d0907986a9','Mustela','c28ef049-8f9c-52a4-8362-22d0907986a9','Mustela','c28ef049-8f9c-52a4-8362-22d0907986a9','Mustela','fe398a34-43f7-4fae-a3c8-d4a1754aea99','Animalia|Chordata|Mammalia|Carnivora|Mustelidae|Mustela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe35c023-592a-4569-be56-f5102ea9c490','','','c32cf8d2-1204-5b0d-8284-b588a57c09be','Lejeunea sect. Physocolea Steph.','Steph.',0,0,'09d8e13d-8fa6-5724-923b-879531bb70ac','Physocolea','12491708-de35-527f-b312-fdd1b93d2480','Lejeunea sect. Physocolea','09d8e13d-8fa6-5724-923b-879531bb70ac','Physocolea','','|||||','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('fe3de0c6-0c4a-4235-a7a3-045e215384ff','','','c1b538f8-4a12-5cfd-a21d-31fee4ee5227','Heterodermia microphylla (Kurok.) Swinscow & Krog','(Kurok.) Swinscow & Krog',0,0,'0f0290d6-78bc-51da-adb7-5f285e70d227','Heterodermia microphylla','0f0290d6-78bc-51da-adb7-5f285e70d227','Heterodermia microphylla','f0fba74b-5426-5c3e-b738-7277bc1f2b05','Heterodermia microphyll','b82e6533-1fe9-4805-b08c-ceb57ed93603','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Heterodermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe42a340-79b1-4719-8ce8-77a5b2288ced','','','0b4d7c6f-a425-5cc5-9df3-7d1077d41734','Marattia salicina Sm.','Sm.',0,0,'3eeddb7c-1331-55b1-ac17-4b2514f583b3','Marattia salicina','3eeddb7c-1331-55b1-ac17-4b2514f583b3','Marattia salicina','61b94395-d7b1-5f93-8247-5d1d5ff168f3','Marattia salicin','2515fb98-95bb-4621-a182-e39a001e4b80','Plantae|Tracheophyta|Polypodiopsida|Marattiales|Marattiaceae|Marattia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe3ab347-e723-4f29-963e-e148a66dd699','','','3de87564-225a-5825-97d6-8d2e7351d237','Fimbristylis rara R.Br.','R.Br.',0,0,'bfdeb10c-1736-5668-9f94-130d849df09b','Fimbristylis rara','bfdeb10c-1736-5668-9f94-130d849df09b','Fimbristylis rara','a05100fb-9aad-52c6-aee3-02f3e00101aa','Fimbristylis rar','060ec841-6892-4b1c-9928-2bfb07c2aca2','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Fimbristylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe45cdab-37c2-40ec-9f29-461f0facd095','','','720bdafc-02e4-5aea-b303-0ea71e7fc6b0','Threskiornis G.R.Gray','G.R.Gray',0,0,'be44b38c-1e71-5c25-ae01-f06672fdb23e','Threskiornis','be44b38c-1e71-5c25-ae01-f06672fdb23e','Threskiornis','be44b38c-1e71-5c25-ae01-f06672fdb23e','Threskiornis','fe45cdab-37c2-40ec-9f29-461f0facd095','Animalia|Chordata|Aves|Ciconiiformes|Threskiornithidae|Threskiornis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe476ebb-96df-49e4-acb2-6216014d12ef','','','6f65e904-60b6-5fda-998d-8bb8f410e141','Eatoniella (Eatoniella) kerguelenensis chiltoni (Suter, 1909)','(Suter, 1909)',1909,0,'100e8069-6d35-5dac-8e43-d218f0997d21','Eatoniella kerguelenensis chiltoni','100e8069-6d35-5dac-8e43-d218f0997d21','Eatoniella kerguelenensis chiltoni','9ca6c3e5-c7a3-5125-ac59-b42172e072d1','Eatoniella kerguelenens chilton','fe476ebb-96df-49e4-acb2-6216014d12ef','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe449f42-d07d-4fdf-a221-ec835e9c1f50','','','907ecf3c-e92e-579a-bda4-f20a0fc27b2e','Sydowia Bres.','Bres.',0,0,'0ab4761c-a896-52be-b838-c844e3bd2a9d','Sydowia','0ab4761c-a896-52be-b838-c844e3bd2a9d','Sydowia','0ab4761c-a896-52be-b838-c844e3bd2a9d','Sydowia','fe449f42-d07d-4fdf-a221-ec835e9c1f50','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Sydowia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe502c06-2c83-4a8e-872d-0fc2f34305c5','','','002ab808-27ba-5157-a2a4-8be931c85cde','Leptinella squalida Hook.f. subsp. squalida','',0,0,'a1e69291-b1bd-5ff5-8786-9b5a28477dae','Leptinella squalida squalida','55c4b14d-4ce2-5dec-9b03-3ea0d3c90253','Leptinella squalida subsp. squalida','f41ae0ea-dcea-560e-9261-2f282366f812','Leptinella squalid squalid','fe502c06-2c83-4a8e-872d-0fc2f34305c5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe4ba645-005d-4718-8768-2224cd4a17d9','','','1a13e602-d8c5-5cd3-9de1-198b6dbd6080','Carystoterpa chelyon Hamilton & Morales, 1992','Hamilton & Morales, 1992',1992,0,'1a46ac32-e2d8-5bca-ad3c-588d58c5b527','Carystoterpa chelyon','1a46ac32-e2d8-5bca-ad3c-588d58c5b527','Carystoterpa chelyon','1a46ac32-e2d8-5bca-ad3c-588d58c5b527','Carystoterpa chelyon','fe4ba645-005d-4718-8768-2224cd4a17d9','Animalia|Arthropoda|Insecta|Hemiptera|Aphrophoridae|Carystoterpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe4c5c4b-21aa-4b38-8af2-6b5879cef6cc','','','33631839-5ab2-5622-abcd-b90787647374','Dracophyllum pearsonii Kirk','Kirk',0,0,'481668c4-c4e0-53a4-830a-11cfc92a8538','Dracophyllum pearsonii','481668c4-c4e0-53a4-830a-11cfc92a8538','Dracophyllum pearsonii','01608f82-0a07-5abc-b54c-6a9b7d46529e','Dracophyllum pearson','fe4c5c4b-21aa-4b38-8af2-6b5879cef6cc','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe4ba94e-cc9c-46f4-89f9-d6c955125281','','','85f1f0de-6aa7-570e-8827-7f1afac57f4d','Algidia chiltoni longispinosa Forster, 1954','Forster, 1954',1954,0,'85246687-4006-56b5-a8bd-7164b9b323d0','Algidia chiltoni longispinosa','85246687-4006-56b5-a8bd-7164b9b323d0','Algidia chiltoni longispinosa','02202137-d8dd-5826-9b57-5d4366bb26f2','Algidia chilton longispinos','fe4ba94e-cc9c-46f4-89f9-d6c955125281','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Algidia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe53b78e-022d-44de-a873-332876de3fad','','','d1561c91-f5fa-5e3f-9d08-a5d45aeb27c7','Pinnularia brebissonii var. acuta Cleve-Euler','Cleve-Euler',0,0,'8d4ef177-190f-5c64-b4cc-567e6a55844b','Pinnularia brebissonii acuta','420f771f-847e-54eb-a308-ed6743785a64','Pinnularia brebissonii var. acuta','632c30c9-23e7-55b6-b7b1-27457df8bcdd','Pinnularia brebisson acut','fe53b78e-022d-44de-a873-332876de3fad','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe5245af-2fb5-4ba5-9ad4-510d657a16d5','','','7148872e-38a6-5bf0-96b5-cf4b5194b613','Metalimnophila penicillata (Alexander, 1922)','(Alexander, 1922)',1922,0,'234d11e9-c6a6-58c9-af1b-17bc57b03289','Metalimnophila penicillata','234d11e9-c6a6-58c9-af1b-17bc57b03289','Metalimnophila penicillata','b3af943a-4afc-5311-888c-147d5593c936','Metalimnophila penicillat','fe5245af-2fb5-4ba5-9ad4-510d657a16d5','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Metalimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe50dfad-b2c5-4ec5-aaf9-da276244da19','','','71ebd412-f892-5fad-a0a1-1706df1d1126','Pinus edulis Engelm.','Engelm.',0,0,'4725815a-f865-5b56-ac13-4f900e507244','Pinus edulis','4725815a-f865-5b56-ac13-4f900e507244','Pinus edulis','2532e7b8-7597-5b0a-bf7a-ffd6f61b8b2d','Pinus edul','fe50dfad-b2c5-4ec5-aaf9-da276244da19','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe52343b-6818-488f-b1e8-a581d71c2128','','','a0930a44-a619-5368-ae94-60c3c783961b','Phloeospora ludwigii Syd.','Syd.',0,0,'aa7b4a10-27ed-547f-891d-96025cbd87cb','Phloeospora ludwigii','aa7b4a10-27ed-547f-891d-96025cbd87cb','Phloeospora ludwigii','87fb5741-778e-55a5-ab7d-c25ef8f9f3eb','Phloeospora ludwig','fe52343b-6818-488f-b1e8-a581d71c2128','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phloeospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe573c20-a9b5-4bba-8b46-6d3dcb946a31','','','1a34e011-b692-53f8-ad6c-a0a77fbb9b98','Nodulisporium species','',0,0,'895a5070-8fd4-57d3-bcfa-f8da0f7fd273','Nodulisporium','895a5070-8fd4-57d3-bcfa-f8da0f7fd273','Nodulisporium','895a5070-8fd4-57d3-bcfa-f8da0f7fd273','Nodulisporium','fe573c20-a9b5-4bba-8b46-6d3dcb946a31','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Nodulisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fe586594-6d65-4fbc-bb83-a30f970d47bd','','','bd65c2d1-0405-5369-9f66-213d7dfd4381','Gladiolus citrinus Klatt','Klatt',0,0,'97dcafa5-6327-547f-a63e-0c91138ebd29','Gladiolus citrinus','97dcafa5-6327-547f-a63e-0c91138ebd29','Gladiolus citrinus','34c85b8a-8722-54de-92a2-c0f456bf1213','Gladiolus citrin','4927b668-089b-4c36-a6a3-412d6efd16be','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe58e863-cbd9-4248-b3cc-c1aea3d00b47','','','640bfa7b-892b-5ff4-a4c6-b1c2cfb305e7','Aciphylla lyallii Hook.f.','Hook.f.',0,0,'98753f9d-3bb9-57b0-950d-8545210935d5','Aciphylla lyallii','98753f9d-3bb9-57b0-950d-8545210935d5','Aciphylla lyallii','6b519e5e-6d03-5ab6-8129-2a4bdf846445','Aciphylla lyall','fe58e863-cbd9-4248-b3cc-c1aea3d00b47','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe5a3f3e-f4ae-49bc-8909-dda707535f70','','','de08596f-9cbc-5396-bb14-56fb8378e611','Porina jocosa Meyrick, 1912','Meyrick, 1912',1912,0,'288cd34a-d9f3-5f1a-a8e8-c977c9b14241','Porina jocosa','288cd34a-d9f3-5f1a-a8e8-c977c9b14241','Porina jocosa','58ff73c6-e86c-53c1-9f7a-12fead045e79','Porina iocos','26d7a82d-3990-4d6a-83c9-65eaba880275','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe615d84-a341-4131-ae1c-465728690e4a','','','3db5a262-e458-5979-996c-5cce29e5b6a7','Assimineidae','',0,0,'3db5a262-e458-5979-996c-5cce29e5b6a7','Assimineidae','3db5a262-e458-5979-996c-5cce29e5b6a7','Assimineidae','3db5a262-e458-5979-996c-5cce29e5b6a7','Assimineidae','fe615d84-a341-4131-ae1c-465728690e4a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Assimineidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe6486ef-f323-450e-af68-1c2e07356029','','','e2416764-588e-5b09-b313-3a05278bac0b','Waematau unuwhao Duncan, 1994','Duncan, 1994',1994,0,'08d98674-9a51-5b37-a2b9-d9169b0092b2','Waematau unuwhao','08d98674-9a51-5b37-a2b9-d9169b0092b2','Waematau unuwhao','26ba1b08-1b82-52a4-92ac-e8a995fedcf8','Waematau unuwha','fe6486ef-f323-450e-af68-1c2e07356029','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Waematau','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe5acf05-9119-42ae-9b36-63230851ca79','','','7313b601-b3ac-57f9-8f99-b6bdcd64f630','Jamesdicksonia Thirum., Pavgi & Payak','Thirum., Pavgi & Payak',0,0,'9d559ae7-ca53-5ead-b491-3b86424c2f9d','Jamesdicksonia','9d559ae7-ca53-5ead-b491-3b86424c2f9d','Jamesdicksonia','9d559ae7-ca53-5ead-b491-3b86424c2f9d','Jamesdicksonia','fe5acf05-9119-42ae-9b36-63230851ca79','Fungi|Basidiomycota|Exobasidiomycetes|Georgefischeriales|Georgefischeriaceae|Jamesdicksonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe6161af-e94d-4d7c-b60b-ae5441454a23','','','2be1b5ee-4c88-55fc-a012-2e785bab1501','Plesiotyrinus occidentalis Hlaváč, 2021','Hlaváč, 2021',2021,0,'2d27d50a-a69c-5fc5-a234-22a3e3eee4a7','Plesiotyrinus occidentalis','2d27d50a-a69c-5fc5-a234-22a3e3eee4a7','Plesiotyrinus occidentalis','60973f7a-a3f7-588f-9d2d-2a1e9cfb4e39','Plesiotyrinus occidental','fe6161af-e94d-4d7c-b60b-ae5441454a23','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Plesiotyrinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe67dd6a-1ca6-4f41-8c48-3952440c9312','','','fccd916d-4bbe-524f-b771-f1b7559927e3','Calicium adspersum subsp. australe Tibell','Tibell',0,0,'cd5e854e-6d4e-593a-8057-53b7334cdb3b','Calicium adspersum australe','ec9c107c-4cd2-5fe6-8973-dc6081abf39b','Calicium adspersum subsp. australe','a583f336-3477-5067-be54-511348fc8671','Calicium adspers austral','fe67dd6a-1ca6-4f41-8c48-3952440c9312','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe69212d-fa8f-47da-a974-717c389543a6','','','340472c2-d311-5493-9fd7-388639fc6a9b','Geminispora Pat.','Pat.',0,0,'d6077613-275d-5310-9d14-437bab428833','Geminispora','d6077613-275d-5310-9d14-437bab428833','Geminispora','d6077613-275d-5310-9d14-437bab428833','Geminispora','fe69212d-fa8f-47da-a974-717c389543a6','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Geminispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe652d85-ae02-4e8a-8b30-6511fa80b197','','','2661b77f-9dec-5490-bd93-aaa9a58637d9','Acizzia jucunda Tuthill, 1952','Tuthill, 1952',1952,0,'8ab5c235-ba2c-52e7-be6d-137247ebb483','Acizzia jucunda','8ab5c235-ba2c-52e7-be6d-137247ebb483','Acizzia jucunda','d0ad7401-9f9e-5ea4-84e2-119bfa3d1430','Acizzia iucund','fe652d85-ae02-4e8a-8b30-6511fa80b197','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Acizzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe67d506-13ff-4ceb-9c03-a70afe32648f','','','786eb4a2-5d7e-54af-b3f5-1d48fa0852a4','Pteris kingiana Endl.','Endl.',0,0,'90c0e0d7-1b70-5437-8607-8c83b9fa2b92','Pteris kingiana','90c0e0d7-1b70-5437-8607-8c83b9fa2b92','Pteris kingiana','27e4003b-088f-5afd-8b01-70fdc4067768','Pteris kingian','fe67d506-13ff-4ceb-9c03-a70afe32648f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe6b75f8-4751-4b38-8224-162f7b11ecb2','','','a41f127d-27c2-55b9-97e9-d7d2897d1852','Chloroclystis testulata albiplaga Prout, 1958','Prout, 1958',1958,0,'c1d92301-9d54-597f-ad21-7b36d1a7c544','Chloroclystis testulata albiplaga','c1d92301-9d54-597f-ad21-7b36d1a7c544','Chloroclystis testulata albiplaga','b69bd57f-2c25-5cdb-ae68-c0aa1ca93906','Chloroclystis testulat albiplag','45e5524b-b19a-403e-9fb3-255f1f8b1447','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe6efbe5-a70b-4f94-8a34-0ca09e53500c','','','94b3fbdf-ac0a-5018-80ff-7c63a0effd0a','Mediolata delicata Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'1afad913-9ed5-5848-968d-d9db92231d1a','Mediolata delicata','1afad913-9ed5-5848-968d-d9db92231d1a','Mediolata delicata','e595d741-8cdf-5d92-8171-cfb5ef1738ea','Mediolata delicat','fe6efbe5-a70b-4f94-8a34-0ca09e53500c','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Mediolata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe6ba983-2c8f-4f7f-8418-b912ac9e9c6e','','','ddf7f8d5-31e5-5926-9a24-d9de9513dd3d','Lecanomerus verticalis (Erichson, 1842)','(Erichson, 1842)',1842,0,'a7ae89dc-6ca2-592d-99dd-edcdfa09fe35','Lecanomerus verticalis','a7ae89dc-6ca2-592d-99dd-edcdfa09fe35','Lecanomerus verticalis','ba57e592-fb77-5f3a-83b7-e26de95ba168','Lecanomerus uertical','fe6ba983-2c8f-4f7f-8418-b912ac9e9c6e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Lecanomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe708e2a-9bef-4529-becf-ed7bcb9ab63d','','','4ba8540c-0de0-50c3-ab08-1f6f4e836698','Diomedea epomophora Lesson','Lesson',0,0,'5857c467-d63e-5228-bfd0-fae9ec6854f5','Diomedea epomophora','5857c467-d63e-5228-bfd0-fae9ec6854f5','Diomedea epomophora','2bc6cd40-929c-5b3a-b717-c1d27ed7ae48','Diomedea epomophor','fe708e2a-9bef-4529-becf-ed7bcb9ab63d','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe74a4f1-621f-4fa0-b40f-27b53c39a000','','','2c0e7bee-d31a-5bfa-9895-5d70b3bfd116','Asterina coriacella Speg.','Speg.',0,0,'5ebccf3e-ae81-5343-9ba7-c9ee5e09adf3','Asterina coriacella','5ebccf3e-ae81-5343-9ba7-c9ee5e09adf3','Asterina coriacella','76d62ff9-39bd-529f-b68a-4b3fbb6cfde5','Asterina coriacell','fe74a4f1-621f-4fa0-b40f-27b53c39a000','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe743291-129b-4727-a150-2caba8882e53','','','398f994b-2313-545b-ba04-ba7b7ef3b2d0','Marasmius exustoides Desjardin & E. Horak','Desjardin & E. Horak',0,0,'3922766c-ebcd-50ea-9e6d-b3217bdda1a3','Marasmius exustoides','3922766c-ebcd-50ea-9e6d-b3217bdda1a3','Marasmius exustoides','ceaeba21-514f-5595-a2f3-37f721b9961b','Marasmius exustoid','de6267b5-cfd8-4282-8013-97924d012d43','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe71dd35-e541-42d9-9cef-7e966d0411f4','','','2dc42787-6ed2-57b9-ac77-821ea2ba90cb','Stegania discolor (G.Forst.) A.Rich.','(G.Forst.) A.Rich.',0,0,'5638de6e-3cc3-58e7-882e-c895c0995c98','Stegania discolor','5638de6e-3cc3-58e7-882e-c895c0995c98','Stegania discolor','5638de6e-3cc3-58e7-882e-c895c0995c98','Stegania discolor','cc17ac01-fdc9-4fb8-b0df-2bf194bd1a72','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Stegania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe71bc48-6d9a-410a-a246-c5e9d4456d09','','','d2ced85f-64c3-5b13-984c-aaa2d458c806','Dermea fumosa (Cooke & W. Phillips) J.W. Groves','(Cooke & W. Phillips) J.W. Groves',0,0,'d0a9d169-28b6-5931-8956-809f33fd9ba2','Dermea fumosa','d0a9d169-28b6-5931-8956-809f33fd9ba2','Dermea fumosa','0b56b069-40ea-555e-8552-46dddb1f013c','Dermea fumos','20670135-f879-4eeb-9c56-d12c5333c2bc','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Dermea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe7d329b-e9aa-41cf-b1f0-0269b140c747','','','731660b8-7f9c-5f55-84f1-d0b4f48a72f8','Chaenotheca citriocephala (F.Wilson) Tibell','(F.Wilson) Tibell',0,0,'b59de075-e961-5f43-8edc-d51814562179','Chaenotheca citriocephala','b59de075-e961-5f43-8edc-d51814562179','Chaenotheca citriocephala','f8cd679b-2976-5803-b04a-0d6e46e39c12','Chaenotheca citriocephal','fe7d329b-e9aa-41cf-b1f0-0269b140c747','Fungi|Ascomycota|Lichinomycetes|Coniocybales|Coniocybaceae|Chaenotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe7bd6ac-3c44-4ea2-984f-791994e22ba6','','','9c2cf971-3210-5062-804f-330b0ad3ea12','Zygodiscales','',0,0,'9c2cf971-3210-5062-804f-330b0ad3ea12','Zygodiscales','9c2cf971-3210-5062-804f-330b0ad3ea12','Zygodiscales','9c2cf971-3210-5062-804f-330b0ad3ea12','Zygodiscales','fe7bd6ac-3c44-4ea2-984f-791994e22ba6','Chromista|Haptophyta|Coccolithophyceae|Zygodiscales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe7926b0-3cec-479d-be35-6cd73fafd19b','','','932c5e83-933f-5d3a-a2f9-7c0aad7da244','Endotricha','',0,0,'932c5e83-933f-5d3a-a2f9-7c0aad7da244','Endotricha','932c5e83-933f-5d3a-a2f9-7c0aad7da244','Endotricha','932c5e83-933f-5d3a-a2f9-7c0aad7da244','Endotricha','fe7926b0-3cec-479d-be35-6cd73fafd19b','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Endotricha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe834e56-3f34-416e-b566-103c457cb2ec','','','21b97643-4d84-5276-b8cd-f23a32ee94e7','Lagena acuticosta Reuss, 1862','Reuss, 1862',1862,0,'f2cd3040-6b9d-5f89-9c7d-880c92894e95','Lagena acuticosta','f2cd3040-6b9d-5f89-9c7d-880c92894e95','Lagena acuticosta','05189ccf-694b-59ad-bd5b-8aa107262490','Lagena acuticost','fe834e56-3f34-416e-b566-103c457cb2ec','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe798a58-50b5-4305-aecd-d36a526b7ca7','','','0c3f969e-79f0-55b4-82ab-d9e47eee25a8','Microcryptorhynchus piciventris (Broun, 1909)','(Broun, 1909)',1909,0,'114e9174-cdf1-562c-b978-6cfc1699ffd7','Microcryptorhynchus piciventris','114e9174-cdf1-562c-b978-6cfc1699ffd7','Microcryptorhynchus piciventris','b85d4a11-f482-5f67-ab75-bc3da0f3bf2b','Microcryptorhynchus piciuentr','fe798a58-50b5-4305-aecd-d36a526b7ca7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Microcryptorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe7f2447-faae-44c1-963a-df8475b827b0','','','8db008bc-db6d-5e98-a827-185ab6b8f71a','Psalliota meleagris Jul. Schäff.','Jul. Schäff.',0,0,'bdf7d6b6-c7cc-5b5b-8f62-1065e9baa675','Psalliota meleagris','bdf7d6b6-c7cc-5b5b-8f62-1065e9baa675','Psalliota meleagris','81a29437-795e-539e-8d8f-f5b4ab01cac9','Psalliota meleagr','faa446a6-304b-4032-8a6b-9bd4316bb5a2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe856a4e-7825-4d1b-a6ad-e8555e7d8005','','','3c52202d-ef7e-5a37-9f53-8cc2b67a42f9','Runanga wairoa McCain, 1969','McCain, 1969',1969,0,'1d2d0ca3-4546-59b4-bde2-cfb1c6da78d3','Runanga wairoa','1d2d0ca3-4546-59b4-bde2-cfb1c6da78d3','Runanga wairoa','d295837a-dd6c-5c17-b64a-accce0a3ca72','Runanga wairo','fe856a4e-7825-4d1b-a6ad-e8555e7d8005','Animalia|Arthropoda|Malacostraca|Amphipoda|Ischyroceridae|Runanga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe884c6d-e7cd-430f-ab7e-20fe41690c3e','','','927f7596-288e-5105-a291-fcb5b04dfe5c','Helicosporium griseum Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'7805b1d1-7a43-5326-88cf-ad3521880ef1','Helicosporium griseum','7805b1d1-7a43-5326-88cf-ad3521880ef1','Helicosporium griseum','89bbebff-4b6f-5ffa-b156-7720586ef59e','Helicosporium grise','c232e9be-4282-476f-af83-d5a63059e09b','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe8d2b99-30e0-424b-bcff-3f600d43d0ab','','','85a238fe-05cb-5230-ab58-7753dbd215f1','Metrosideros excelsa Sol. ex Gaertn.','Sol. ex Gaertn.',0,0,'c7a609ad-1492-526a-a25e-b2a13e458c93','Metrosideros excelsa','c7a609ad-1492-526a-a25e-b2a13e458c93','Metrosideros excelsa','28964671-196a-5939-bb02-5f26bafcf7db','Metrosideros excels','fe8d2b99-30e0-424b-bcff-3f600d43d0ab','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fe8a258a-225f-429a-abfc-6db0fa0ff636','','','ffe14dd1-eec3-5c6a-af1c-b57231e7e54f','Anaphalioides mariae (F.Muell.) Glenny','(F.Muell.) Glenny',0,0,'0a271401-7017-564c-a7e0-f43bb475b4f2','Anaphalioides mariae','0a271401-7017-564c-a7e0-f43bb475b4f2','Anaphalioides mariae','f0bcb875-8536-5c54-9223-5551df463def','Anaphalioides mari','fe8a258a-225f-429a-abfc-6db0fa0ff636','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Anaphalioides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe8f6a5a-facd-4925-ac50-9973ea69f07a','','','5abf80df-183c-5f5c-bef8-8d12d9044687','Diaporthe viticola Nitschke','Nitschke',0,0,'a6e184a4-3620-5d1c-add8-6e14913d10a4','Diaporthe viticola','a6e184a4-3620-5d1c-add8-6e14913d10a4','Diaporthe viticola','13c7c25d-85a9-53cc-8225-869afb17e903','Diaporthe uiticol','1fca21b2-fc96-41d4-8a04-f5f262116b0e','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe8feb07-0e56-4653-a54d-e7cfb1c7e56c','','','4f06dca9-3fba-5412-b084-5c32fa0624bb','Pannaria subsimilis C.Knight','C.Knight',0,0,'b6fcfd90-c143-550d-a725-2ed45eee90fb','Pannaria subsimilis','b6fcfd90-c143-550d-a725-2ed45eee90fb','Pannaria subsimilis','b6ed2fad-8d85-5810-ba8a-658099ba365a','Pannaria subsimil','234e8ff8-9c6f-4d23-92e7-9b6ab26e2f31','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe8fa040-74a9-427f-8230-bf563922f606','','','c60784fe-c510-59f9-ade6-010e63a5e0a0','Pandeopsis ikarii (Uchida, 1927)','(Uchida, 1927)',1927,0,'0d84bf53-66ad-520b-8d9d-3709c218c128','Pandeopsis ikarii','0d84bf53-66ad-520b-8d9d-3709c218c128','Pandeopsis ikarii','a4fe9278-39b3-57d7-8a7e-fe414fed3836','Pandeopsis ikar','fe8fa040-74a9-427f-8230-bf563922f606','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Pandeidae|Pandeopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe98face-7cbc-4dd2-b6c4-3877849b71e8','','','ba535444-4323-5a26-951e-f93bee764ced','Proalinopsis','',0,0,'ba535444-4323-5a26-951e-f93bee764ced','Proalinopsis','ba535444-4323-5a26-951e-f93bee764ced','Proalinopsis','ba535444-4323-5a26-951e-f93bee764ced','Proalinopsis','fe98face-7cbc-4dd2-b6c4-3877849b71e8','Animalia|Gnathifera|Rotifera|Ploimida|Proalidae|Proalinopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe96d73d-166f-4758-97f7-47ad1f9a2abd','','','c83ae41f-1e48-5f64-a7e5-24930b6c663f','Lithospermum purpurocaeruleum L.','L.',0,0,'462f2ee6-822d-54f0-b97a-03d6ae8a9eef','Lithospermum purpurocaeruleum','462f2ee6-822d-54f0-b97a-03d6ae8a9eef','Lithospermum purpurocaeruleum','9becb2f8-56db-52dc-bc92-312d9753d77d','Lithospermum purpurocaerule','25817847-136f-43f3-b9b7-2130c5e680c4','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Lithospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe977780-3ee3-4977-b85e-44dbdc2e19fd','','','2f0d01f6-a57f-5c60-9fef-d2bca3b9ed54','Helicobasidium brebissonii (Desm.) Donk','(Desm.) Donk',0,0,'8a23d4c2-3ce6-5cdc-b482-5b8f1b79aec7','Helicobasidium brebissonii','8a23d4c2-3ce6-5cdc-b482-5b8f1b79aec7','Helicobasidium brebissonii','623f9c03-96a9-5e69-ba3c-c2c78e81063c','Helicobasidium brebisson','051b3e03-fa9f-49ca-ba30-d8c0ae575b6b','Fungi|Basidiomycota|Pucciniomycetes|Helicobasidiales|Helicobasidiaceae|Helicobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe974701-9613-4df5-9078-8ddf76f5abf5','','','22f8b500-5c85-5cbd-896e-24a8f76baa49','Poellnitzia rubriflora (L.Bolus) Uittewaal','(L.Bolus) Uittewaal',0,0,'92364e1b-3240-5574-83f4-a8be2719c1c1','Poellnitzia rubriflora','92364e1b-3240-5574-83f4-a8be2719c1c1','Poellnitzia rubriflora','b031aa4d-612b-578c-aa93-3a7f026e3bbf','Poellnitzia rubriflor','fe974701-9613-4df5-9078-8ddf76f5abf5','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Poellnitzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe9a22f8-e8b3-421f-a34e-b1dec74d3d75','','','26d89602-8173-5a65-84c5-8c2daca04610','Crisius obesulus Sharp, 1886','Sharp, 1886',1886,0,'5542b3f5-0eb0-5cfc-9e92-0c90e267d25a','Crisius obesulus','5542b3f5-0eb0-5cfc-9e92-0c90e267d25a','Crisius obesulus','926efe6a-cb67-58fc-9db2-7dd4986d1b04','Crisius obesul','fe9a22f8-e8b3-421f-a34e-b1dec74d3d75','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe99a985-05c9-47c9-b513-a62f1db11158','','','4f673150-9597-574d-a21e-3ccf3a67e207','Asteriopathes species D. Opresko','',0,0,'eee62d42-ec7a-52c8-9183-d35893a9da68','Asteriopathes','eee62d42-ec7a-52c8-9183-d35893a9da68','Asteriopathes','eee62d42-ec7a-52c8-9183-d35893a9da68','Asteriopathes','fe99a985-05c9-47c9-b513-a62f1db11158','Animalia|Cnidaria||Antipatharia|Aphanipathidae|Asteriopathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fe9c699c-c6cc-4028-9cfb-055db6ca6696','','','ddd03356-d36f-5b43-a376-f6a6d7e6c7c2','Polyporus nidulans Fr.','Fr.',0,0,'6135c0fa-5062-52bd-a5e9-5518fd7dad34','Polyporus nidulans','6135c0fa-5062-52bd-a5e9-5518fd7dad34','Polyporus nidulans','6135c0fa-5062-52bd-a5e9-5518fd7dad34','Polyporus nidulans','f88caf81-b56b-4053-998b-ba598085017e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fea1ae5e-d566-4955-a24b-11241fc20980','','','3c0b4d2f-8fce-547d-8bb1-2baa5632a5cf','Cyphon dilutus Broun, 1883','Broun, 1883',1883,0,'e0b978e8-c3f4-56e2-afc6-0256356c1de1','Cyphon dilutus','e0b978e8-c3f4-56e2-afc6-0256356c1de1','Cyphon dilutus','88ca41d3-0220-52bd-ab8a-a9ae13e70a46','Cyphon dilut','fea1ae5e-d566-4955-a24b-11241fc20980','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe9eb869-60e4-413f-a6a8-662d6410b624','','','2c659887-de53-5cf7-915b-cf2cca61750f','Chrysopilus Macquart, 1826','Macquart, 1826',1826,0,'2b41d774-576f-58d9-8d49-b049013115d9','Chrysopilus','2b41d774-576f-58d9-8d49-b049013115d9','Chrysopilus','2b41d774-576f-58d9-8d49-b049013115d9','Chrysopilus','fe9eb869-60e4-413f-a6a8-662d6410b624','Animalia|Arthropoda|Insecta|Diptera|Rhagionidae|Chrysopilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fea1046a-3ad8-4cb4-be7a-9ba2c86ef55a','','','c07e19ba-3c91-5e47-ae3d-ae7c5197a554','Staphylinini','',0,0,'c07e19ba-3c91-5e47-ae3d-ae7c5197a554','Staphylinini','c07e19ba-3c91-5e47-ae3d-ae7c5197a554','Staphylinini','c07e19ba-3c91-5e47-ae3d-ae7c5197a554','Staphylinini','fea1046a-3ad8-4cb4-be7a-9ba2c86ef55a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('fea0f968-2f88-44c1-b128-c0cef9fd7d31','','','d37b736d-f58b-576d-805c-64bf63564a66','Binuclearia','',0,0,'d37b736d-f58b-576d-805c-64bf63564a66','Binuclearia','d37b736d-f58b-576d-805c-64bf63564a66','Binuclearia','d37b736d-f58b-576d-805c-64bf63564a66','Binuclearia','fea0f968-2f88-44c1-b128-c0cef9fd7d31','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Binuclearia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('feac87d7-03e8-40a6-bb25-0fea617aa895','','','660c8ee4-9ebf-5730-86f8-559d35c00bc6','Adrastia clavatella Broun, 1915','Broun, 1915',1915,0,'1e44a308-d84b-51a0-9cac-0564c4005596','Adrastia clavatella','1e44a308-d84b-51a0-9cac-0564c4005596','Adrastia clavatella','7fd85d75-eae2-50ee-ba31-82ab1a3fc6e2','Adrastia clauatell','feac87d7-03e8-40a6-bb25-0fea617aa895','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Adrastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fea6ad4a-6e9f-4b27-90d3-34e3fcca2e6b','','','84aa2966-f600-55ee-b8b5-ec74b0d9b9b0','Madarococcus totarae (Maskell, 1890)','(Maskell, 1890)',1890,0,'93a5cf7a-1c9d-5c2f-aa79-0550c7f0a35d','Madarococcus totarae','93a5cf7a-1c9d-5c2f-aa79-0550c7f0a35d','Madarococcus totarae','94083d5b-a201-5b81-8f3e-8cc05bb1a480','Madarococcus totar','fea6ad4a-6e9f-4b27-90d3-34e3fcca2e6b','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Madarococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('feaa92d4-4b50-4adc-b0df-962e510ccba6','','','86d27d62-85eb-50f5-8ead-c5bb10e2f8d0','Taonius','',0,0,'86d27d62-85eb-50f5-8ead-c5bb10e2f8d0','Taonius','86d27d62-85eb-50f5-8ead-c5bb10e2f8d0','Taonius','86d27d62-85eb-50f5-8ead-c5bb10e2f8d0','Taonius','feaa92d4-4b50-4adc-b0df-962e510ccba6','Animalia|Mollusca|Cephalopoda|Teuthida|Cranchiidae|Taonius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fea62bf6-000f-48f6-ba79-8b485141b222','','','4efea1cc-3693-5f19-ac58-b24d484cd11e','Puccinia taraxaci Plowr.','Plowr.',0,0,'089626e3-c9b2-5b7f-a14a-a9d7e4fed68a','Puccinia taraxaci','089626e3-c9b2-5b7f-a14a-a9d7e4fed68a','Puccinia taraxaci','310367f7-cd3b-5044-ae0a-c2c0e659c120','Puccinia taraxac','fea62bf6-000f-48f6-ba79-8b485141b222','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('feb48225-3c8a-4cd9-9580-0a78da8d8f27','','','0ae1227e-c83a-5913-ace0-044747abb207','Brachythecium rivulare Schimp.','Schimp.',0,0,'66811232-acbc-5892-b090-141b97ad6bc1','Brachythecium rivulare','66811232-acbc-5892-b090-141b97ad6bc1','Brachythecium rivulare','acc6da4e-dc7d-5759-af73-cecd57c6d445','Brachythecium riuular','feb48225-3c8a-4cd9-9580-0a78da8d8f27','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Brachythecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('feb3191e-ff59-4c2c-90da-763671ee8423','','','ebde4945-5ea5-5a2d-be4f-13b50c66478f','Anthocyrtidium','',0,0,'ebde4945-5ea5-5a2d-be4f-13b50c66478f','Anthocyrtidium','ebde4945-5ea5-5a2d-be4f-13b50c66478f','Anthocyrtidium','ebde4945-5ea5-5a2d-be4f-13b50c66478f','Anthocyrtidium','feb3191e-ff59-4c2c-90da-763671ee8423','Chromista|Radiozoa|Polycystinea|Nassellaria|Pterocorythidae|Anthocyrtidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('feaf82c7-a29b-4890-b7e6-0c0d42f27466','','','c3f680f6-c0df-5ae2-b25a-7e5579a63c8e','Zygophylax polycarpa Vervoort & Watson, 2003','Vervoort & Watson, 2003',2003,0,'7b75e1a1-6961-5a53-ad91-e976ab49f8a3','Zygophylax polycarpa','7b75e1a1-6961-5a53-ad91-e976ab49f8a3','Zygophylax polycarpa','3304b9be-8891-59c1-9f36-d842190a7d4e','Zygophylax polycarp','feaf82c7-a29b-4890-b7e6-0c0d42f27466','Animalia|Cnidaria|Hydrozoa|Leptothecata|Lafoeidae|Zygophylax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('feb5cc93-9d36-4363-9b6a-ab4f3c98e525','','','ba8da0b7-f796-5ef6-af00-81f5d16d97ac','Ascodichaena rugosa Butin','Butin',0,0,'83c55848-440b-5a6d-b02b-8544550b9d7e','Ascodichaena rugosa','83c55848-440b-5a6d-b02b-8544550b9d7e','Ascodichaena rugosa','eeb64287-1c6e-518a-844d-867e00c622c4','Ascodichaena rugos','feb5cc93-9d36-4363-9b6a-ab4f3c98e525','Fungi|Ascomycota|Leotiomycetes|Helotiales|Ascodichaenaceae|Ascodichaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('feaef553-c770-45a2-ab3a-d928f5f0cb0f','','','097e9b95-b2cd-5276-9c20-54c4d9b89ced','Cereal yellow dwarf virus—RPV','',0,0,'5c9b24f5-1920-5e7b-a2df-3494e173b9c3','Cereal yellow dwarf','5c9b24f5-1920-5e7b-a2df-3494e173b9c3','Cereal yellow dwarf','5c9b24f5-1920-5e7b-a2df-3494e173b9c3','Cereal yellow dwarf','62342814-53c0-4236-bea9-bbcea6e08f8b','Virus|||Tolivirales|Luteoviridae|Polerovirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',4);
INSERT INTO core VALUES('feba667a-52e2-49a7-af6f-0fb8441c21ed','','','f14448b5-d3e3-5505-8d9b-d9d0e52b07d0','Leclercia Tamura et al. 1987','Tamura et al. 1987',1987,0,'67bc5ea7-6e42-510d-8fc4-58c8021ee255','Leclercia','67bc5ea7-6e42-510d-8fc4-58c8021ee255','Leclercia','67bc5ea7-6e42-510d-8fc4-58c8021ee255','Leclercia','feba667a-52e2-49a7-af6f-0fb8441c21ed','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Leclercia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('feb97547-923d-4806-b1e1-6da657b8b628','','','e266e07d-ec36-53fb-bd3c-2295b69f24ce','Trichia botrytis var. lateritia (Lév.) Lister','(Lév.) Lister',0,0,'deb912db-78d5-5ea3-a7f4-16202c1307dc','Trichia botrytis lateritia','31c8b5ee-98a8-56b2-9411-6ce635619aed','Trichia botrytis var. lateritia','6ac6b121-8b4f-5e15-b90e-97c92080b2de','Trichia botryt laterit','11e1fa7b-50dd-4cc9-bfbe-f5fbd6b7f81b','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Trichia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('febcee02-4ea9-42ee-b510-9505e2d60035','','','0dc28824-fe67-5fb1-9d4a-c169fb1653c4','Macrocanace Tonnoir & Malloch, 1926','Tonnoir & Malloch, 1926',1926,0,'0885d954-6e8f-549b-add2-10e03447171b','Macrocanace','0885d954-6e8f-549b-add2-10e03447171b','Macrocanace','0885d954-6e8f-549b-add2-10e03447171b','Macrocanace','21946672-cc41-41ab-97cc-ce5b0496c4aa','Animalia|Arthropoda|Insecta|Diptera|Canacidae|Macrocanace','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('feb88c5d-ee96-4379-9810-cf2806fa7bc7','','','02d0ab69-c466-53ef-ad4f-444d6fb19716','Pythium polytylum Drechsler','Drechsler',0,0,'3ce6ce9a-dccf-57fb-ab46-81e7ba23e77d','Pythium polytylum','3ce6ce9a-dccf-57fb-ab46-81e7ba23e77d','Pythium polytylum','6bc2cf9e-ef07-5a06-aeb8-a87a0024b69a','Pythium polytyl','bfd066db-1963-4eef-a8ab-57f8bcb2b54a','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('febf6066-fa3f-46b7-9690-33a8e71fe283','','','ed2943b3-9c70-596e-a83c-1935cb2b34ab','Puccinellia fasciculata var. novazelandica Allan & Jansen','Allan & Jansen',0,0,'f2c9a132-12cb-5951-ac67-27779fd7de72','Puccinellia fasciculata novazelandica','fd91bc13-8f25-5ad5-8632-b07ddf3348b6','Puccinellia fasciculata var. novazelandica','b49b4db2-5493-5fda-9460-7c4cf1dbd579','Puccinellia fasciculat nouazelandic','d1452ce5-82d5-4f49-8b1b-7a85642cca91','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Puccinellia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fec365bf-a844-4679-9895-6948db798a0d','','','ff4bd10b-715a-54cf-859e-7ac1a094f408','Heteromolpadia marenzelleri (Theel, 1886)','(Theel, 1886)',1886,0,'89e02758-950d-57e6-92a4-39f090910c14','Heteromolpadia marenzelleri','89e02758-950d-57e6-92a4-39f090910c14','Heteromolpadia marenzelleri','2925dccc-efac-5085-9119-09cff74fee6d','Heteromolpadia marenzeller','fec365bf-a844-4679-9895-6948db798a0d','Animalia|Echinodermata|Holothuroidea|Molpadiida|Molpadiidae|Heteromolpadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fec1053f-2f8f-4bd9-85b5-773ce01f4848','','','509de35a-a019-51f8-9ed7-528ec778946b','Selidosema cineracia Howes, 1942','Howes, 1942',1942,0,'776330ea-9008-5b96-a981-2755493b196e','Selidosema cineracia','776330ea-9008-5b96-a981-2755493b196e','Selidosema cineracia','fc17f055-4ffa-535a-8847-a6bd7f54a291','Selidosema cinerac','aaadb697-2ef9-4ed4-9941-8f1711abcdf0','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Selidosema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fec6c962-dcd4-4a92-a0cb-5f1b57895f76','','','6f678f3b-8bfb-5083-b101-59ec62c92c13','Campanulaceae','',0,0,'6f678f3b-8bfb-5083-b101-59ec62c92c13','Campanulaceae','6f678f3b-8bfb-5083-b101-59ec62c92c13','Campanulaceae','6f678f3b-8bfb-5083-b101-59ec62c92c13','Campanulaceae','fec6c962-dcd4-4a92-a0cb-5f1b57895f76','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fec50dcb-6f64-4a0e-a343-981be1bd7e6d','','','2443dc25-97a6-5d47-862a-d5b6e1be4c2f','Declana Walker, 1858','Walker, 1858',1858,0,'ea2c3b33-7952-594d-8aff-7767e112f5da','Declana','ea2c3b33-7952-594d-8aff-7767e112f5da','Declana','ea2c3b33-7952-594d-8aff-7767e112f5da','Declana','fec50dcb-6f64-4a0e-a343-981be1bd7e6d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Declana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fec87db2-2da8-4985-924a-84a2a0c4650c','','','ffe0461a-a2d5-5a91-bfa1-a16554705034','Aloe saponaria (Aiton) Haw.','(Aiton) Haw.',0,0,'9bf9932e-6d50-5045-8b43-eda3683625c8','Aloe saponaria','9bf9932e-6d50-5045-8b43-eda3683625c8','Aloe saponaria','8095fe6c-49b5-5c24-a582-f33c0e7b999a','Aloe saponar','396dacbb-7178-4d17-8486-438a300e947f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fec853de-decb-4ec6-890b-f3afeddd022a','','','5186c8c9-8a0b-5f92-be45-8d7155a52e40','Cladopathes species D. Opresko','',0,0,'7706656d-7ade-535d-be2d-face0eb74d9e','Cladopathes','7706656d-7ade-535d-be2d-face0eb74d9e','Cladopathes','7706656d-7ade-535d-be2d-face0eb74d9e','Cladopathes','fec853de-decb-4ec6-890b-f3afeddd022a','Animalia|Cnidaria||Antipatharia|Cladopathidae|Cladopathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fecf8744-5ca7-4f4a-952a-3f94e97a69ad','','','0a08da7b-a7e4-55c3-8805-32543e388a6f','Ebria tripartita (Schumann, 1867)','(Schumann, 1867)',1867,0,'8153976c-9083-5f4d-a286-9d65add97901','Ebria tripartita','8153976c-9083-5f4d-a286-9d65add97901','Ebria tripartita','529fb545-a3f0-5b48-8c9a-f06a62ead721','Ebria tripartit','fecf8744-5ca7-4f4a-952a-3f94e97a69ad','Chromista|Cercozoa|Sarcomonadea|Ebriida|Ebriidae|Ebria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fecc71b5-99d7-42d4-80ba-541cf5a2386b','','','edf63d48-655e-5e8d-acd8-8a78d39d69c2','Anisoura nicobarica Ander, 1938','Ander, 1938',1938,0,'547f007f-c213-526e-bd5e-cea90e3606c2','Anisoura nicobarica','547f007f-c213-526e-bd5e-cea90e3606c2','Anisoura nicobarica','23ef2607-1008-59ee-beda-bf3b66c58ae6','Anisoura nicobaric','fecc71b5-99d7-42d4-80ba-541cf5a2386b','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Anisoura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fece19e7-37ab-4180-bf6d-c6ba6f32fc4e','','','ad18fa78-3ee7-5a50-8ab5-f282ca4faed2','Veronica ciliolata (Hook.f.) Cheeseman','(Hook.f.) Cheeseman',0,0,'5a1df8cf-815f-5e38-9b28-3d0f24a099ee','Veronica ciliolata','5a1df8cf-815f-5e38-9b28-3d0f24a099ee','Veronica ciliolata','a3d72609-dcab-5dae-8290-3b83b69f3fe0','Veronica ciliolat','fece19e7-37ab-4180-bf6d-c6ba6f32fc4e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fecdaa75-ee44-4bd0-8e31-b6369a3893dc','','','71005191-fbd5-57b6-8aee-96637304b2a2','Synnotia variegata Sweet var. variegata','',0,0,'e8c27265-880d-546d-965f-8cfcdb268024','Synnotia variegata variegata','c5744cde-e950-56ab-b8a5-381eb6463408','Synnotia variegata var. variegata','45bd8224-a46b-5923-8872-7bf66c35d903','Synnotia uariegat uariegat','fd4d8f29-9fc6-422c-8d3c-0099071e5d09','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Synnotia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fed457d9-056f-4cdc-81d2-04cc878cdd9b','','','fc2f9950-2a35-5633-889a-809b3b2a3202','Elphidium gunteri Cole, 1931','Cole, 1931',1931,0,'3a29e233-e519-5a27-98cd-0aebce45e12b','Elphidium gunteri','3a29e233-e519-5a27-98cd-0aebce45e12b','Elphidium gunteri','36a59598-59b3-5918-a003-da8718f2bfe2','Elphidium gunter','fed457d9-056f-4cdc-81d2-04cc878cdd9b','Chromista|Foraminifera|Polythalamea|Rotaliida|Elphidiidae|Elphidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fed881b3-39e7-4e2a-ac91-76305a4aec02','','','ddde21a2-4466-5f72-a795-9bcd92abec05','Cosciniopsis species 2 Z9678','',0,0,'691574af-c75e-5552-8a9a-ac64ab257a69','Cosciniopsis','691574af-c75e-5552-8a9a-ac64ab257a69','Cosciniopsis','691574af-c75e-5552-8a9a-ac64ab257a69','Cosciniopsis','fed881b3-39e7-4e2a-ac91-76305a4aec02','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Hippopodinidae|Cosciniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fed1dc90-9095-46b4-8265-719cca6e6383','','','503dc0f4-ba08-5b82-b710-10c256a59938','Bucklandiella ochracea (Müll.Hal.) Bedn.-Ochyra & Ochyra','(Müll.Hal.) Bedn.-Ochyra & Ochyra',0,0,'f47f1234-18fc-52ed-a444-826d36d817fb','Bucklandiella ochracea','f47f1234-18fc-52ed-a444-826d36d817fb','Bucklandiella ochracea','ee8a0865-30a2-5d0a-9537-e0eb8bd6c4b7','Bucklandiella ochrace','7d208536-0a96-4061-9e3c-d2e617156edb','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Bucklandiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fed8945c-91cd-4d25-94f9-df0c3cc8f38d','','','aba35e26-491b-5cd0-8609-618b5bbff864','Gardenia volkensii subsp. spatulifolia (Stapf & Hutch.) Verdc.','(Stapf & Hutch.) Verdc.',0,0,'52ffd93a-1a9d-5a4f-bc25-cb9ed9a9d584','Gardenia volkensii spatulifolia','aaa1753f-6651-5aa7-85ce-9d565f103e03','Gardenia volkensii subsp. spatulifolia','e79c0a36-80ab-5f5f-be65-2e88923f4691','Gardenia uolkens spatulifol','fed8945c-91cd-4d25-94f9-df0c3cc8f38d','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Gardenia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('fedcdc3a-5482-4a9d-8315-7a317118a5e3','','','63444b93-193d-5575-b40b-5b4b2c8ce1b3','Anzia entingiana Elix','Elix',0,0,'0843a555-eb55-511a-9b94-234266633785','Anzia entingiana','0843a555-eb55-511a-9b94-234266633785','Anzia entingiana','9d5dd483-f35e-584f-b312-c865de7e41e5','Anzia entingian','fedcdc3a-5482-4a9d-8315-7a317118a5e3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Anzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fedf6e3a-8f31-405a-a8f1-906d473ae9bd','','','3adeaac1-0010-5cdb-98b9-3d1b69f49325','Septoria lysimachiae Westend.','Westend.',0,0,'fec5fc36-0f17-5399-afe4-b06eee60750c','Septoria lysimachiae','fec5fc36-0f17-5399-afe4-b06eee60750c','Septoria lysimachiae','d47495d9-8e68-529c-95d6-52a72742cf29','Septoria lysimachi','fedf6e3a-8f31-405a-a8f1-906d473ae9bd','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('feddd035-7212-4e75-9dde-9a0b75d717c9','','','6f4aeaa5-fb5e-5966-99a8-866eff3f0ac6','Boussingaultia basselloides Kunth','Kunth',0,0,'b28ac324-7eeb-57e2-83e9-6e85da0700b9','Boussingaultia basselloides','b28ac324-7eeb-57e2-83e9-6e85da0700b9','Boussingaultia basselloides','98007438-e431-59e8-97b1-49f217c397a5','Boussingaultia basselloid','b63a8fbf-7765-4bf3-a1d6-45dad289b7ab','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Basellaceae|Boussingaultia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fedb9d45-07f5-482e-a93a-cb6d6b7ff8fe','','','dc5a19b8-0c85-5163-a6bc-beaf9b427f2b','Brugmansia versicolor Lagerh.','Lagerh.',0,0,'99f71fa2-26d5-5da5-938e-1fdc63ed587e','Brugmansia versicolor','99f71fa2-26d5-5da5-938e-1fdc63ed587e','Brugmansia versicolor','4b8f4959-fb3e-58f1-af71-11d019f5a95f','Brugmansia uersicolor','fedb9d45-07f5-482e-a93a-cb6d6b7ff8fe','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Brugmansia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fee4b692-1ac6-4275-8707-4d6e60637281','','','286f4ea0-9479-5f57-b55f-3ae56d0ce815','Dracophyllum pronum W.R.B.Oliv.','W.R.B.Oliv.',0,0,'55284902-45cc-5d78-995f-41d9ffa124c6','Dracophyllum pronum','55284902-45cc-5d78-995f-41d9ffa124c6','Dracophyllum pronum','f3583f85-f4e8-5743-b536-b375669595b4','Dracophyllum pron','fee4b692-1ac6-4275-8707-4d6e60637281','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fedf954f-f1af-4525-bbb2-aa78a24d9f68','','','991ffec3-4919-5b8a-b72c-3a3c13ba24de','Cordyline terminalis (L.) Kunth','(L.) Kunth',0,0,'45cbbe91-6f49-5bfd-be42-4dc6196f7bb8','Cordyline terminalis','45cbbe91-6f49-5bfd-be42-4dc6196f7bb8','Cordyline terminalis','ee7ba8d1-1fcf-5437-ac31-2d9eecf7e09f','Cordyline terminal','fca8aec5-202f-4572-baba-11a932e5ba94','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Cordyline','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fee1245c-4e1e-481d-be49-d6323ed34f51','','','5c3053be-191d-5027-9a64-b59bcd27ce54','Boletus ferruginosus Schrad.','Schrad.',0,0,'e7f2f0b2-0b9b-5174-a4ac-a277ab3f61d2','Boletus ferruginosus','e7f2f0b2-0b9b-5174-a4ac-a277ab3f61d2','Boletus ferruginosus','2b4feb9e-c3e0-545f-98dd-be93a547c1e3','Boletus ferruginos','c68f98b3-ac7a-4681-bae3-4f0974c7453b','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fee201f4-de59-4147-9e54-c9acb0962ac6','','','620df97d-8254-5bf0-b65a-f0589b292c7f','Malvastrum coromandelianum (L.) Garcke','(L.) Garcke',0,0,'c47f3487-95ea-5a83-9945-00dee7840397','Malvastrum coromandelianum','c47f3487-95ea-5a83-9945-00dee7840397','Malvastrum coromandelianum','8d51ccf0-20e3-511f-a895-e2e899e7071e','Malvastrum coromandelian','fee201f4-de59-4147-9e54-c9acb0962ac6','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Malvastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fee56fd9-ca02-4405-a9ce-27fea77ef655','','','add98fb7-8bc5-5d45-b607-5db435884ff5','Buellia tuapekensis Elix & A.Knight','Elix & A.Knight',0,0,'5760026b-e4ac-59f1-b3bd-cffd79458ce9','Buellia tuapekensis','5760026b-e4ac-59f1-b3bd-cffd79458ce9','Buellia tuapekensis','97bc6dcc-c9a7-5bd6-9e02-f86342f6ca5c','Buellia tuapekens','fee56fd9-ca02-4405-a9ce-27fea77ef655','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fee796f8-4199-422a-9c8d-8324077a74cd','','','63944256-3a16-571b-a20f-9bbaaaa89ec8','Libertia pulchella (R.Br.) Spreng.','(R.Br.) Spreng.',0,0,'8c82de9f-fc7b-5236-8e96-397196f73fe9','Libertia pulchella','8c82de9f-fc7b-5236-8e96-397196f73fe9','Libertia pulchella','86609228-88b9-5450-ad75-7d144c72787e','Libertia pulchell','fee796f8-4199-422a-9c8d-8324077a74cd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Libertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fef2f6c6-1d34-4c09-af07-16145f4b2782','','','620a5a90-3b00-5ec9-a3ce-d475c1e9ea76','Jungermannia alcicornis Hook.f. & Taylor','Hook.f. & Taylor',0,0,'a07aee5f-1baa-5698-b79f-ca4b4e8dac60','Jungermannia alcicornis','a07aee5f-1baa-5698-b79f-ca4b4e8dac60','Jungermannia alcicornis','50bd3bd7-1d4f-51e6-ba7f-fc271a9e87d3','Jungermannia alcicorn','ec9f34ff-7cd8-4460-80d7-a4009423c95f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fef3577e-7880-46ce-bb99-15b5f870a0ff','','','85f7a0cb-b20a-5d92-81dc-a511962446e6','Cyphon mckerrowi Broun, 1895','Broun, 1895',1895,0,'a589b510-cdc7-531c-b98a-1db25a19d7bc','Cyphon mckerrowi','a589b510-cdc7-531c-b98a-1db25a19d7bc','Cyphon mckerrowi','39eb6a85-33ac-501c-9ebd-bc5892b04452','Cyphon mckerrow','784a6dc3-023a-4a2c-a167-db71331f05ae','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('feecaf62-a14a-4516-8897-eb8d00239cfa','','','d5bc6736-fa06-5f7f-a5f4-71a9d47af70b','Gonatozygon monotaenium DeBary','DeBary',0,0,'d1bdcad0-3b1a-5ce0-8b93-97847b08e70c','Gonatozygon monotaenium','d1bdcad0-3b1a-5ce0-8b93-97847b08e70c','Gonatozygon monotaenium','0d5ff888-9503-5a00-b6e9-fe6dc4a563e8','Gonatozygon monotaeni','feecaf62-a14a-4516-8897-eb8d00239cfa','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Gonatozygaceae|Gonatozygon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fef29c4f-0f41-4545-91a6-bcc8158673fc','','','cc1f3ce2-22dc-5c08-889d-b3e5e4d88224','Closterium parvulum Nägeli','Nägeli',0,0,'b267d766-ffb3-5e6d-b445-c16cce1f082e','Closterium parvulum','b267d766-ffb3-5e6d-b445-c16cce1f082e','Closterium parvulum','f94fcc5e-cb04-5754-b0a8-58ab1c3a555d','Closterium paruul','fef29c4f-0f41-4545-91a6-bcc8158673fc','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('feed1734-dca2-450f-8398-f8fb5181ee71','','','b82f14ae-8165-5280-a587-759d4922d142','Adelotopus','',0,0,'b82f14ae-8165-5280-a587-759d4922d142','Adelotopus','b82f14ae-8165-5280-a587-759d4922d142','Adelotopus','b82f14ae-8165-5280-a587-759d4922d142','Adelotopus','feed1734-dca2-450f-8398-f8fb5181ee71','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Adelotopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fef69d16-72be-4774-ab1c-218a370ca776','','','823dd763-8d19-5161-a3d4-69ff93434c7e','Pseudisograptus','',0,0,'823dd763-8d19-5161-a3d4-69ff93434c7e','Pseudisograptus','823dd763-8d19-5161-a3d4-69ff93434c7e','Pseudisograptus','823dd763-8d19-5161-a3d4-69ff93434c7e','Pseudisograptus','fef69d16-72be-4774-ab1c-218a370ca776','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|Pseudisograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fef87136-6262-4154-83a8-7ef07f3867fd','','','c76f3df8-c76e-50cd-a933-4a8ee786f5ec','Oligonema Rostaf.','Rostaf.',0,0,'101635fa-bafb-5730-9c36-47522167a922','Oligonema','101635fa-bafb-5730-9c36-47522167a922','Oligonema','101635fa-bafb-5730-9c36-47522167a922','Oligonema','fef87136-6262-4154-83a8-7ef07f3867fd','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Oligonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fef60bd9-ae27-4b19-92c9-4270304abe41','','','78b62e56-b874-5a81-a7a2-9134cb34cd69','Kionochaeta P.M. Kirk & B. Sutton','P.M. Kirk & B. Sutton',0,0,'22db7eb3-b36d-53e7-af95-b47d56d07cd2','Kionochaeta','22db7eb3-b36d-53e7-af95-b47d56d07cd2','Kionochaeta','22db7eb3-b36d-53e7-af95-b47d56d07cd2','Kionochaeta','fef60bd9-ae27-4b19-92c9-4270304abe41','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Kionochaeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fef80559-d06f-4972-b9e4-ad5165b0de97','','','a16007ad-5f84-5e9f-bbb4-3a8f0967665d','Staurastrum octoverrucosum A.M.Scott & Grönblad','A.M.Scott & Grönblad',0,0,'b2fef040-b6a9-53aa-86aa-d73fc4c69ee3','Staurastrum octoverrucosum','b2fef040-b6a9-53aa-86aa-d73fc4c69ee3','Staurastrum octoverrucosum','b92ab34c-7d33-5a45-a175-9de1711c7d54','Staurastrum octouerrucos','fef80559-d06f-4972-b9e4-ad5165b0de97','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff01ae54-1f69-492b-aca9-3554e5a377b3','','','08bb39d5-e604-5d6e-b290-cd80ee15988b','Eupenicillium reticulosporum Udagawa','Udagawa',0,0,'01a46a23-29ce-54a5-ae64-4511003eeac9','Eupenicillium reticulosporum','01a46a23-29ce-54a5-ae64-4511003eeac9','Eupenicillium reticulosporum','c4359cc2-e08e-5c55-8199-afbe056fd65a','Eupenicillium reticulospor','976e0112-861b-457b-917c-eeaec5edd564','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff070e43-b131-47d0-9fa5-174819b075db','','','b21e784f-70da-55cc-a0f6-204c4bfb0b73','Caenopteris flaccida (G.Forst.) Thunb.','(G.Forst.) Thunb.',0,0,'a7a0aaca-8605-5629-b5cf-f909803530d6','Caenopteris flaccida','a7a0aaca-8605-5629-b5cf-f909803530d6','Caenopteris flaccida','f2982246-33ca-5172-8976-8048125097d8','Caenopteris flaccid','75dc87aa-d16f-4f33-9738-df5fa635812a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Caenopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff0981ea-a137-4ea9-9868-9791e65613d9','','','f5120fb4-2425-55d8-8c13-c450b18cde54','Monstera Adans.','Adans.',0,0,'bfa65d67-57aa-539c-abe3-f950041b41a4','Monstera','bfa65d67-57aa-539c-abe3-f950041b41a4','Monstera','bfa65d67-57aa-539c-abe3-f950041b41a4','Monstera','ff0981ea-a137-4ea9-9868-9791e65613d9','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Monstera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff076023-50cf-4e0a-9448-b89735278c87','','','1b94a19b-c6f3-56ff-8b04-edac2f4752e0','Dipelta Maximowicz','Maximowicz',0,0,'0d4b3178-953e-594b-8ec5-f0093e7f36fb','Dipelta','0d4b3178-953e-594b-8ec5-f0093e7f36fb','Dipelta','0d4b3178-953e-594b-8ec5-f0093e7f36fb','Dipelta','df7d6e1b-0287-4d02-a1ab-85b91b53e122','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Dipelta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff10cf2a-36de-4a15-969d-0bd1f9458a6b','','','f3288bca-2176-58dd-856a-d77a2a901257','Metacapnodium Speg.','Speg.',0,0,'0bc137b2-1489-5cb0-b2cb-6c9854ede30b','Metacapnodium','0bc137b2-1489-5cb0-b2cb-6c9854ede30b','Metacapnodium','0bc137b2-1489-5cb0-b2cb-6c9854ede30b','Metacapnodium','ff10cf2a-36de-4a15-969d-0bd1f9458a6b','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Metacapnodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff0ec419-e0a2-48d0-a7f7-2adfe2b071e3','','','d897ef95-47d7-57c9-b466-34caa3772b28','Zelandatonia','',0,0,'d897ef95-47d7-57c9-b466-34caa3772b28','Zelandatonia','d897ef95-47d7-57c9-b466-34caa3772b28','Zelandatonia','d897ef95-47d7-57c9-b466-34caa3772b28','Zelandatonia','ff0ec419-e0a2-48d0-a7f7-2adfe2b071e3','Animalia|Arthropoda|Arachnida|Trombidiformes|Anisitsielidae|Zelandatonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff0ae7b5-739f-4f6c-850e-b983f24135f1','','','b6739d5b-88d7-5842-8883-3c75cf6b8a73','Waipapamyia Jaschhof & Kallweit, 2009','Jaschhof & Kallweit, 2009',2009,0,'a353ac5a-97bd-5bfd-93c9-b87865a6d44c','Waipapamyia','a353ac5a-97bd-5bfd-93c9-b87865a6d44c','Waipapamyia','a353ac5a-97bd-5bfd-93c9-b87865a6d44c','Waipapamyia','ff0ae7b5-739f-4f6c-850e-b983f24135f1','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Waipapamyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff15230c-5c98-4b09-9a42-8fe9a213c534','','','d3dab42b-de8b-5f35-8155-5d86bf839038','Microsphaera divaricata (Wallr.) Lév.','(Wallr.) Lév.',0,0,'57621499-dbde-5229-a9c3-1c881d150eff','Microsphaera divaricata','57621499-dbde-5229-a9c3-1c881d150eff','Microsphaera divaricata','0e799ed1-79a4-500e-93a0-c6c2c330c557','Microsphaera diuaricat','5ad38507-097b-4611-a930-6e6d43b63939','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microsphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff0e5dec-9b78-417a-a87b-d3791b58f6e4','','','b996ec98-3e22-5912-8aae-187744096587','Sympagurus papposus Lemaitre, 1996','Lemaitre, 1996',1996,0,'65365c41-20f7-59da-a6ef-0d29c7531fc4','Sympagurus papposus','65365c41-20f7-59da-a6ef-0d29c7531fc4','Sympagurus papposus','85f3d6ba-c059-5fdc-98cd-79d37e685ed1','Sympagurus pappos','ff0e5dec-9b78-417a-a87b-d3791b58f6e4','Animalia|Arthropoda|Malacostraca|Decapoda|Parapaguridae|Sympagurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff0ea363-2d61-443b-b53e-db0e0d9b6f5e','','','08dd31c6-52c9-54d8-816e-8d573950f1d9','Stylodrilus heringianus (Claparede, 1862)','(Claparede, 1862)',1862,0,'32f92672-67e6-5823-8ee2-c53706a8607c','Stylodrilus heringianus','32f92672-67e6-5823-8ee2-c53706a8607c','Stylodrilus heringianus','b50925b3-a057-531e-bc95-97c26de0e88f','Stylodrilus heringian','ff0ea363-2d61-443b-b53e-db0e0d9b6f5e','Animalia|Annelida|Clitellata|Lumbriculida|Lumbriculidae|Stylodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff172e9c-cd33-4fd4-bd91-b03c6ad05f98','','','e758b911-f92c-5b0e-8074-0828f3dd954d','Costellariidae','',0,0,'e758b911-f92c-5b0e-8074-0828f3dd954d','Costellariidae','e758b911-f92c-5b0e-8074-0828f3dd954d','Costellariidae','e758b911-f92c-5b0e-8074-0828f3dd954d','Costellariidae','ff172e9c-cd33-4fd4-bd91-b03c6ad05f98','Animalia|Mollusca|Gastropoda|Neogastropoda|Costellariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff194c21-a6a6-4172-b363-21105b9d9fb9','','','cb9ea533-6750-5026-a6c1-ccd2aa1219be','Lasiobolus ciliatus (J.C. Schmidt) Boud.','(J.C. Schmidt) Boud.',0,0,'b2e6d576-a9a7-57c4-9d59-1a3cd503a3ec','Lasiobolus ciliatus','b2e6d576-a9a7-57c4-9d59-1a3cd503a3ec','Lasiobolus ciliatus','b7e043cb-bb45-5995-b3ab-4f02a3a73b72','Lasiobolus ciliat','ff194c21-a6a6-4172-b363-21105b9d9fb9','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascodesmidaceae|Lasiobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff1962e0-a46a-4970-9230-c4850301c9f5','','','c9cd0f53-57e2-5d2c-a438-99237c66d988','Megaloblastenia marginiflexa (Hook.f. & Taylor) Sipman','(Hook.f. & Taylor) Sipman',0,0,'ba688201-c093-5520-b3a1-9582afe4a74c','Megaloblastenia marginiflexa','ba688201-c093-5520-b3a1-9582afe4a74c','Megaloblastenia marginiflexa','75880fc8-1a33-567c-908a-f6e00387d450','Megaloblastenia marginiflex','ff1962e0-a46a-4970-9230-c4850301c9f5','Fungi||Ascomycetes|Lecanorales|Megalosporaceae|Megaloblastenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff1660c3-ab1e-4df7-ab8c-e9659abd8ddf','','','3d53d7bd-8e32-571e-82df-a14c3cf258de','Apteryx','',0,0,'3d53d7bd-8e32-571e-82df-a14c3cf258de','Apteryx','3d53d7bd-8e32-571e-82df-a14c3cf258de','Apteryx','3d53d7bd-8e32-571e-82df-a14c3cf258de','Apteryx','ff1660c3-ab1e-4df7-ab8c-e9659abd8ddf','Animalia|Chordata|Aves|Apterygiformes|Apterygidae|Apteryx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff16e5ff-66f1-407e-84fc-ea62b3746da8','','','55dbd0a7-7336-5835-99a3-ce0a8a872aa3','Harknessia liquidambaris (Berk. & M.A. Curtis) Nag Raj & DiCosmo','(Berk. & M.A. Curtis) Nag Raj & DiCosmo',0,0,'5f08a87c-546a-5b34-9f79-8c8945939357','Harknessia liquidambaris','5f08a87c-546a-5b34-9f79-8c8945939357','Harknessia liquidambaris','a00630b6-f41c-57e7-9766-f0b9195951d1','Harknessia liquidambar','ff16e5ff-66f1-407e-84fc-ea62b3746da8','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Harknessiaceae|Harknessia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff1d6595-b099-458e-9bcc-e8a06350a39d','','','0bf7733c-cd0f-5651-9f5f-7a466e237e27','Anoteropsis blesti Vink, 2002','Vink, 2002',2002,0,'41cb82c1-8b20-5366-9d9c-1d759afd746b','Anoteropsis blesti','41cb82c1-8b20-5366-9d9c-1d759afd746b','Anoteropsis blesti','6d258d15-5c3e-5356-aeb2-b19274588e0e','Anoteropsis blest','ff1d6595-b099-458e-9bcc-e8a06350a39d','Animalia|Arthropoda|Arachnida|Araneae|Lycosidae|Anoteropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff224bbd-823c-445f-8e19-4dff9084ab2a','','','4195a3d7-2cfd-533c-a0d8-deb3c78f2d23','Gelidiopsis intricata (C.Agardh) Vickers','(C.Agardh) Vickers',0,0,'100699ec-fb86-570d-9843-ed425791f798','Gelidiopsis intricata','100699ec-fb86-570d-9843-ed425791f798','Gelidiopsis intricata','c08b10fb-502f-51b7-b051-b9420e925dce','Gelidiopsis intricat','ff224bbd-823c-445f-8e19-4dff9084ab2a','Plantae|Rhodophyta|Florideophyceae|Rhodymeniales|Lomentariaceae|Gelidiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff26a55b-e7ea-4cac-80ec-448d56d96853','','','d76d3d13-f201-5c7f-8802-c08b665fe4be','Septoria meliloti (Lasch) Sacc.','(Lasch) Sacc.',0,0,'cd20449c-ed88-5ad5-af0d-70eaec86796e','Septoria meliloti','cd20449c-ed88-5ad5-af0d-70eaec86796e','Septoria meliloti','64f4c40e-a89f-5c36-80be-ede7358b6aac','Septoria melilot','ff26a55b-e7ea-4cac-80ec-448d56d96853','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff1ffa43-994b-4860-9887-9a25a05e1c57','','','4e527df5-aef5-5318-9116-0bb45c6d3559','Hypocrea pulvinata Fuckel','Fuckel',0,0,'2a8a37b4-014e-5bef-84ae-1164540ef524','Hypocrea pulvinata','2a8a37b4-014e-5bef-84ae-1164540ef524','Hypocrea pulvinata','0f0e532f-569c-537c-963c-58a726f045fa','Hypocrea puluinat','a3bb4494-125c-48e9-9b8d-2aaf1f040e3a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff28ce45-75ae-4135-94bf-8305b5e013dc','','','75e89fb0-7846-5af6-b45e-f8e129aa7627','Borkhausenia perichlora Meyrick, 1907','Meyrick, 1907',1907,0,'a6f3a3df-34dd-5905-9692-176152ef94e0','Borkhausenia perichlora','a6f3a3df-34dd-5905-9692-176152ef94e0','Borkhausenia perichlora','ebc9c9ea-dff7-5e04-8563-4cc1069c256f','Borkhausenia perichlor','88a83d11-0014-4a90-aa9d-e84a8a22b6cd','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff239137-2c87-4a4b-af45-d04c08589e97','','','801d0272-8954-5b52-a425-a9cb9c69d9e7','Laeticutis cristata (Schaeff.) Audet 2010','(Schaeff.) Audet 2010',0,0,'029cb6c0-282f-5be4-92a0-580b716553de','Laeticutis cristata','029cb6c0-282f-5be4-92a0-580b716553de','Laeticutis cristata','84f03c9b-d4ed-5567-92fb-e60757da7f30','Laeticutis cristat','b4542363-9218-4244-8c60-507f42816d4a','Fungi|Basidiomycota|Agaricomycetes|Russulales||Laeticutis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('ff2e9ef1-0494-4033-942a-62d66d23dddb','','','79ec3c35-9306-5d5a-9b24-81ec6b98012e','Carmichaelia pilosa Benth.','Benth.',0,0,'977cfabb-ce96-5767-abd9-27ba568cf018','Carmichaelia pilosa','977cfabb-ce96-5767-abd9-27ba568cf018','Carmichaelia pilosa','8994d89d-4d78-5958-a7d5-32addb2c90b0','Carmichaelia pilos','614947c7-3597-4bd2-b0c5-0785f1920214','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff29c679-21bd-484b-b765-421c30a54b93','','','d48aa9cf-b776-5dad-9ef4-654cec2793c8','Camptoplites abyssicolus (Kluge, 1914)','(Kluge, 1914)',1914,0,'2690cb77-d618-5f3c-8dbb-ae8e9887e942','Camptoplites abyssicolus','2690cb77-d618-5f3c-8dbb-ae8e9887e942','Camptoplites abyssicolus','9db83b5c-f5cc-5291-a624-bb72a59bc967','Camptoplites abyssicol','ff29c679-21bd-484b-b765-421c30a54b93','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Camptoplites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff2fc62e-e455-4c0a-852c-c774920c8afe','','','49d6361c-d203-5579-a08c-0c35e6301543','Plagiochila prolifera Mitt.','Mitt.',0,0,'21cc9e24-57af-5592-86f0-f43412ace676','Plagiochila prolifera','21cc9e24-57af-5592-86f0-f43412ace676','Plagiochila prolifera','9acf1d82-c24b-5049-9940-0dbaf99e408f','Plagiochila prolifer','b0963c0b-4c16-4aea-8354-db24d02e1be2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff2cd9fe-2530-4755-9364-f92c8bcd0dcf','','','b7c5d896-f57b-5a9e-b89e-b7957ee4462b','Micronectriella nivalis (Schaffnit) C. Booth','(Schaffnit) C. Booth',0,0,'7981c8f4-7651-5b79-834d-8f41f879784a','Micronectriella nivalis','7981c8f4-7651-5b79-834d-8f41f879784a','Micronectriella nivalis','7b011e6c-71d0-5a66-9f93-d0cea5d1f27f','Micronectriella niual','19b0152e-4812-4e92-8859-a23502ee885d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Micronectriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff321b70-117a-4bee-b2a9-a4d682285198','','','4ff9cb1c-a68d-5328-b800-97adfee9c982','Epipolaeum petrakii Arx','Arx',0,0,'bd1fe71f-dcb6-514f-9fb1-df5e214c151c','Epipolaeum petrakii','bd1fe71f-dcb6-514f-9fb1-df5e214c151c','Epipolaeum petrakii','c3e8f52f-f667-5998-bfad-b5fcc32acfca','Epipolaeum petrak','ff321b70-117a-4bee-b2a9-a4d682285198','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Epipolaeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff31f260-3df8-4f95-ad7d-754521d09836','','','59fd3394-bd0b-51ee-8062-07c5c7f84b21','Pseudospolas dugdalei Ward, 2015','Ward, 2015',2015,0,'875a5119-5e46-5af7-a1c2-2869f35f1189','Pseudospolas dugdalei','875a5119-5e46-5af7-a1c2-2869f35f1189','Pseudospolas dugdalei','87956261-d926-53d2-a8a2-ddc54a9df1d4','Pseudospolas dugdale','ff31f260-3df8-4f95-ad7d-754521d09836','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Pseudospolas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff3a49b7-5465-41c1-813b-04a3fe3b91fb','','','065d0231-8e98-5e07-956f-a331ccfafa03','Dicranograptus','',0,0,'065d0231-8e98-5e07-956f-a331ccfafa03','Dicranograptus','065d0231-8e98-5e07-956f-a331ccfafa03','Dicranograptus','065d0231-8e98-5e07-956f-a331ccfafa03','Dicranograptus','ff3a49b7-5465-41c1-813b-04a3fe3b91fb','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Dicranograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff38bf15-5a98-42ea-96bf-1a69be547abb','','','dc11dde7-239d-5122-a310-9b805b779922','Scopula paronalis Walker, 1859','Walker, 1859',1859,0,'8413eea1-adf2-5aef-b17d-97bebcd28809','Scopula paronalis','8413eea1-adf2-5aef-b17d-97bebcd28809','Scopula paronalis','85f3c11d-51ed-5759-b8e0-96c65a23a0c2','Scopula paronal','550acdab-b910-416a-9bcd-086ce9f8214a','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Scopula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff39bad5-8143-4fa3-b100-c703f43e9fa0','','','acea8acb-f695-5d7c-ac98-6bbf1a0d8c25','Salix pentandra L.','L.',0,0,'d0a60e5f-ae0d-5c5e-b687-f1409789788e','Salix pentandra','d0a60e5f-ae0d-5c5e-b687-f1409789788e','Salix pentandra','fff686b9-1d40-5253-b149-c003a7d20691','Salix pentandr','ff39bad5-8143-4fa3-b100-c703f43e9fa0','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff3e088b-5dff-4275-8ce9-074aa8d25ddb','','','8cbbecf1-1e92-54ec-b34f-07f4cad35bfb','Campsis grandiflora (Thunb.) K.Schum.','(Thunb.) K.Schum.',0,0,'45d0ea7c-be30-59f7-b472-49443b0c2743','Campsis grandiflora','45d0ea7c-be30-59f7-b472-49443b0c2743','Campsis grandiflora','7ffba328-e7d6-569a-b801-3a7858a10fee','Campsis grandiflor','ff3e088b-5dff-4275-8ce9-074aa8d25ddb','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Campsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff3ba9ee-f875-43f6-9d3e-9789031bcd73','','','cd3eda43-fe66-5054-95fc-1920c24a8a62','Euglena acus','',0,0,'cd3eda43-fe66-5054-95fc-1920c24a8a62','Euglena acus','cd3eda43-fe66-5054-95fc-1920c24a8a62','Euglena acus','82976357-b113-5c17-aea1-cbcd454cbd22','Euglena ac','ff3ba9ee-f875-43f6-9d3e-9789031bcd73','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff47f56b-c4e4-4a13-ae95-0458d04fc3d4','','','f1dd659f-44ce-5e57-8fdd-723c7e57feda','Stomosis species indet. Andrew','',0,0,'fd1108c0-b1b1-5214-ba1d-b6fa5ac44fd3','Stomosis','fd1108c0-b1b1-5214-ba1d-b6fa5ac44fd3','Stomosis','fd1108c0-b1b1-5214-ba1d-b6fa5ac44fd3','Stomosis','ff47f56b-c4e4-4a13-ae95-0458d04fc3d4','Animalia|Arthropoda|Insecta|Diptera|Milichiidae|Stomosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ff3c9337-8502-451e-9c0a-d4901fc437dc','','','e7d26667-a3b9-5c2a-9f97-293b842bf9e0','Gnathia','',0,0,'e7d26667-a3b9-5c2a-9f97-293b842bf9e0','Gnathia','e7d26667-a3b9-5c2a-9f97-293b842bf9e0','Gnathia','e7d26667-a3b9-5c2a-9f97-293b842bf9e0','Gnathia','ff3c9337-8502-451e-9c0a-d4901fc437dc','Animalia|Arthropoda|Malacostraca|Isopoda|Gnathiidae|Gnathia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff3b122d-915f-4ee2-9254-d124adc29b08','','','6834f0ff-8f11-535c-a992-f017b35bc894','Dinobryon crenulatum West et G.S.West','West et G.S.West',0,0,'7e0be816-c148-5e6f-a2c9-05bccbdcadff','Dinobryon crenulatum','7e0be816-c148-5e6f-a2c9-05bccbdcadff','Dinobryon crenulatum','a5d93ca6-7af9-56d6-8daa-270dd69d0489','Dinobryon crenulat','ff3b122d-915f-4ee2-9254-d124adc29b08','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Dinobryon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff43d02f-783b-4dd2-b2f1-bc8ad60a11eb','','','e5a39626-7a7c-5a8d-8463-7348dfd7acd8','Skeletonella','',0,0,'e5a39626-7a7c-5a8d-8463-7348dfd7acd8','Skeletonella','e5a39626-7a7c-5a8d-8463-7348dfd7acd8','Skeletonella','e5a39626-7a7c-5a8d-8463-7348dfd7acd8','Skeletonella','ff43d02f-783b-4dd2-b2f1-bc8ad60a11eb','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Skeletonella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff4356d3-6fd2-4653-83ac-8627b6f052f0','','','9fe39d34-b8dd-5708-acdc-7e03c40439a3','Neolimnia subg. Neolimnia Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'3d15b6a0-5143-5953-82c5-e22e5cc0797d','Neolimnia','cdbc3abf-efac-51ab-9091-f413984b98cc','Neolimnia subgen. Neolimnia','3d15b6a0-5143-5953-82c5-e22e5cc0797d','Neolimnia','ff4356d3-6fd2-4653-83ac-8627b6f052f0','Animalia|Arthropoda|Insecta|Diptera|Sciomyzidae|Neolimnia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('ff4f68a3-65f0-4764-b2a4-4081e7cb1b3a','','','515e71e3-df0c-5c46-81b7-20295676d245','Septoria avellanae Berk. & Broome','Berk. & Broome',0,0,'24253f17-ba9e-544e-be38-b567d3bb4d75','Septoria avellanae','24253f17-ba9e-544e-be38-b567d3bb4d75','Septoria avellanae','9d091317-b4f3-5cb9-add4-e83976db30b8','Septoria auellan','219676e9-06c6-4ed0-be95-d9c90181098f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff52cc71-bd1d-410a-acbf-959620b73867','','','adad59b7-595f-5fa9-87f2-817eb0b72458','Gigartina clavifera J.Agardh','J.Agardh',0,0,'7efae577-8d98-5927-b720-0461ff94f969','Gigartina clavifera','7efae577-8d98-5927-b720-0461ff94f969','Gigartina clavifera','348bb61e-c09b-555a-8add-bc1a204915c1','Gigartina clauifer','ff52cc71-bd1d-410a-acbf-959620b73867','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Gigartinaceae|Gigartina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff50bd74-0d37-4a26-a523-d571dc7a64d6','','','daf783c9-2de9-5b54-9131-d09efa1324cf','Karreria','',0,0,'daf783c9-2de9-5b54-9131-d09efa1324cf','Karreria','daf783c9-2de9-5b54-9131-d09efa1324cf','Karreria','daf783c9-2de9-5b54-9131-d09efa1324cf','Karreria','ff50bd74-0d37-4a26-a523-d571dc7a64d6','Chromista|Foraminifera|Polythalamea|Rotaliida|Karreriidae|Karreria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff4abeeb-f84d-4675-8de6-d6b6d421776e','','','bf020600-ad24-5b04-b73c-35fabc627d8e','Actinocyclus kuetzingii (Schmidt) Simonsen','(Schmidt) Simonsen',0,0,'d081aaaa-48c5-59e5-b508-bc38ec0751fc','Actinocyclus kuetzingii','d081aaaa-48c5-59e5-b508-bc38ec0751fc','Actinocyclus kuetzingii','ec2eaa29-d19f-5a4c-9271-0027fc7dbaf6','Actinocyclus kuetzing','ff4abeeb-f84d-4675-8de6-d6b6d421776e','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Hemidiscaceae|Actinocyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff4e4544-6bbf-49fa-a969-9f20a2746c70','','','b245cf31-0951-51ce-81f6-4ae1b920b043','Ilyarachna kermadecensis Wolff, 1962','Wolff, 1962',1962,0,'ba919506-8bf6-54e7-ad34-be0ed1f89b20','Ilyarachna kermadecensis','ba919506-8bf6-54e7-ad34-be0ed1f89b20','Ilyarachna kermadecensis','103b2f73-c23a-5030-b40f-7827de2adf4f','Ilyarachna kermadecens','ff4e4544-6bbf-49fa-a969-9f20a2746c70','Animalia|Arthropoda|Malacostraca|Isopoda|Munopsididae|Ilyarachna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff540578-bef1-4384-b6f1-34e76f68e2ed','','','3a29a655-5eae-53c6-a795-a558f6e3d5b8','Podospora prethopodalis Cain','Cain',0,0,'537f4f5c-152a-5858-9e28-28618181812d','Podospora prethopodalis','537f4f5c-152a-5858-9e28-28618181812d','Podospora prethopodalis','efdf86d1-284a-54b1-b2c6-d700e68462da','Podospora prethopodal','ff540578-bef1-4384-b6f1-34e76f68e2ed','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff56f429-09a3-429b-9669-505e5c605d46','','','d6f20972-34cc-5295-a31a-8246192dba0f','Climocella mayhillae Goulstone, 1997','Goulstone, 1997',1997,0,'e6b94468-8f82-5b77-a09a-6eab86ca4ea9','Climocella mayhillae','e6b94468-8f82-5b77-a09a-6eab86ca4ea9','Climocella mayhillae','109462b3-c96d-5f33-89dd-6dd8b7dd94ad','Climocella mayhill','ff56f429-09a3-429b-9669-505e5c605d46','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Climocella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff530a20-8e7d-4593-98dc-6f31e4f13364','','','306e476d-4d1d-51e6-9111-2c7a36d26705','Polystictus drummondii (Klotzsch) Cooke','(Klotzsch) Cooke',0,0,'5cd267dc-6f07-5194-86ce-899a4d638cc2','Polystictus drummondii','5cd267dc-6f07-5194-86ce-899a4d638cc2','Polystictus drummondii','67b4dad8-8a71-5497-811a-11f712ed0832','Polystictus drummond','5ecb2df7-8944-40e2-af4a-e8eca74e723d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff5740e4-77a6-48bb-bdba-c89618b52fb1','','','2f0061a6-afa7-5914-a4d5-d6ce46a7ecf6','Fungitarsonemus kawakawa Lin & Zhang, 2005','Lin & Zhang, 2005',2005,0,'6b7e6276-5783-55eb-80c4-38173521541b','Fungitarsonemus kawakawa','6b7e6276-5783-55eb-80c4-38173521541b','Fungitarsonemus kawakawa','70c2ec01-bcbc-5e05-91bf-6b9ad118dfd9','Fungitarsonemus kawakaw','ff5740e4-77a6-48bb-bdba-c89618b52fb1','Animalia|Arthropoda|Arachnida|Trombidiformes|Tarsonemidae|Fungitarsonemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff5e26f2-e1b9-4a05-b19d-2d9086d66d2e','','','8c9715a6-e3de-5af9-ab9b-b0b65eb68b7f','Capitellidae','',0,0,'8c9715a6-e3de-5af9-ab9b-b0b65eb68b7f','Capitellidae','8c9715a6-e3de-5af9-ab9b-b0b65eb68b7f','Capitellidae','8c9715a6-e3de-5af9-ab9b-b0b65eb68b7f','Capitellidae','ff5e26f2-e1b9-4a05-b19d-2d9086d66d2e','Animalia|Annelida|Polychaeta|Scolecida|Capitellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff613220-4130-4c16-a262-1b910cef0371','','','960cc887-9a25-5cca-96c6-623b0000b16f','Phragmidium novae-zelandiae G. Cunn.','G. Cunn.',0,0,'39c93fd8-9edd-5053-9630-05df58a0d947','Phragmidium novae-zelandiae','39c93fd8-9edd-5053-9630-05df58a0d947','Phragmidium novae-zelandiae','1c7e286c-85e8-55f2-89f1-72013f8ea11d','Phragmidium nouae-zelandi','ff613220-4130-4c16-a262-1b910cef0371','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff5d2053-e72f-49c5-a0e2-07d92705a0dd','','','d22802fb-fabd-5b30-8461-5e5b46d51ef2','Chelipoda digressa Collin, 1931','Collin, 1931',1931,0,'c7621f3f-7d4a-5d09-aca1-5f52e5aa14fc','Chelipoda digressa','c7621f3f-7d4a-5d09-aca1-5f52e5aa14fc','Chelipoda digressa','e1143052-6668-5adf-aba1-41eeede88e8c','Chelipoda digress','ff5d2053-e72f-49c5-a0e2-07d92705a0dd','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff5dea91-0140-41b1-b3e5-ad55084e8489','','','94372369-02c8-5840-8829-611d4a0e36de','Haplophragmoides pusillus Collins, 1974','Collins, 1974',1974,0,'56aaf2c1-6151-5e0e-a982-c82e9871168f','Haplophragmoides pusillus','56aaf2c1-6151-5e0e-a982-c82e9871168f','Haplophragmoides pusillus','4c993bab-f8f4-5b70-8928-5450cccb3ea6','Haplophragmoides pusill','ff5dea91-0140-41b1-b3e5-ad55084e8489','Chromista|Foraminifera|Polythalamea|Lituolida|Haplophragmoididae|Haplophragmoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff6aa891-62ba-429c-9ef2-22b2978f8675','','','2594c7fb-ba26-55d4-bd59-548f25fd1751','Cheilaria aceris Lib.','Lib.',0,0,'7ce0faaf-5a96-55ab-b194-7b3c102cd2e3','Cheilaria aceris','7ce0faaf-5a96-55ab-b194-7b3c102cd2e3','Cheilaria aceris','20a77ba3-1562-5e28-85c6-3cf810e0ee8a','Cheilaria acer','d5632104-eb11-486d-a79c-16d6734911f5','Fungi|Ascomycota||||Cheilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff6422b1-12ad-4450-a25c-d164678f2d32','','','04f057c1-ee34-559b-8d4c-49a35b80f36d','Blastophyllis Archino & W.A.Nelson','Archino & W.A.Nelson',0,0,'2df76e22-463a-5711-9e0e-a1b06430d6ae','Blastophyllis','2df76e22-463a-5711-9e0e-a1b06430d6ae','Blastophyllis','2df76e22-463a-5711-9e0e-a1b06430d6ae','Blastophyllis','ff6422b1-12ad-4450-a25c-d164678f2d32','Plantae|||Gigartinales|Kallymeniaceae|Blastophyllis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff6cb2c1-73d8-4e77-9041-9183a4c0add3','','','0b47b4d3-b416-535c-9bff-f263d74d12b0','Trachysphenia','',0,0,'0b47b4d3-b416-535c-9bff-f263d74d12b0','Trachysphenia','0b47b4d3-b416-535c-9bff-f263d74d12b0','Trachysphenia','0b47b4d3-b416-535c-9bff-f263d74d12b0','Trachysphenia','ff6cb2c1-73d8-4e77-9041-9183a4c0add3','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Trachysphenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff67696f-404a-4c6a-ab1c-71e81d5ecab3','','','8532c84f-abcf-5d47-85e0-4ed95a8112c2','Paeonia daurica subsp. mlokosewitschii (Lomakin) D.Y.Hong','(Lomakin) D.Y.Hong',0,0,'25974b28-2bb7-59dc-9f5f-03a97d9f0f5a','Paeonia daurica mlokosewitschii','fddaf570-c553-56c2-8a63-0d3d9ca08ccd','Paeonia daurica subsp. mlokosewitschii','9fb148d8-2fe8-54c6-9d8e-a0ace921e16d','Paeonia dauric mlokosewitsch','ff67696f-404a-4c6a-ab1c-71e81d5ecab3','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Paeoniaceae|Paeonia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff656805-7ea7-4ba3-9823-fb5d28fe95ab','','','04a230d2-3094-5c94-a59f-513d72bc983c','Pinus armandi Franch.','Franch.',0,0,'3992b82e-5b9f-54f8-9a9a-feebed94c587','Pinus armandi','3992b82e-5b9f-54f8-9a9a-feebed94c587','Pinus armandi','e9b6320d-7fcc-5fcc-a2e6-d4a9eaeea699','Pinus armand','ff656805-7ea7-4ba3-9823-fb5d28fe95ab','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff74a4b2-5e28-4d5f-8e47-274b6a10baae','','','759acc8c-c90b-5006-947f-b53777bd66f1','Microbotryum emodensis (Berk.) M. Piepenbr.','(Berk.) M. Piepenbr.',0,0,'8fb28881-3b09-5c50-9349-bb8a8de96f16','Microbotryum emodensis','8fb28881-3b09-5c50-9349-bb8a8de96f16','Microbotryum emodensis','d54c0905-edc1-5ba7-a7c3-52a179c3433d','Microbotryum emodens','95e70fca-c26f-433d-9a08-c003d5058636','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff7338f9-1aca-4db1-afe0-03aa2d3c7697','','','654eb33a-a190-5b65-913e-dd8ea8d22a99','Irenimus dugdalei Barratt and Kuschel, 1996','Barratt and Kuschel, 1996',1996,0,'ce246fc2-b961-5ac1-8708-b4dcdaf24c62','Irenimus dugdalei','ce246fc2-b961-5ac1-8708-b4dcdaf24c62','Irenimus dugdalei','23493dcd-633e-5d28-afcb-a3992bc306c4','Irenimus dugdale','0323a0b4-55c1-434f-a2a9-df01f82e074e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Irenimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff6fd27a-a1dc-40e9-b855-d3055fae1c00','','','404a3c58-79a7-5c4c-a6a7-9aa43fd36e22','Pareucalanus sewelli (Fleminger, 1973)','(Fleminger, 1973)',1973,0,'1161e5fc-3aa9-540d-96c3-551642f1a548','Pareucalanus sewelli','1161e5fc-3aa9-540d-96c3-551642f1a548','Pareucalanus sewelli','cd107d45-5736-5459-84ec-c7af93334b12','Pareucalanus sewell','ff6fd27a-a1dc-40e9-b855-d3055fae1c00','Animalia|Arthropoda|Maxilopoda|Calanoida|Eucalanidae|Pareucalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff740d96-7a51-4631-bdc8-ea0384be1f7c','','','74090670-4126-5185-a200-4b7214c7497e','Hippasteria','',0,0,'74090670-4126-5185-a200-4b7214c7497e','Hippasteria','74090670-4126-5185-a200-4b7214c7497e','Hippasteria','74090670-4126-5185-a200-4b7214c7497e','Hippasteria','ff740d96-7a51-4631-bdc8-ea0384be1f7c','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Hippasteria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff75c1a2-a8a0-4e80-9923-e51562ecd92b','','','ca533308-0e2c-5419-8595-960d55b1f5d5','Acremonium gamsii Tichelaar','Tichelaar',0,0,'d9b9d242-daf9-550e-b60a-ed28178c76c8','Acremonium gamsii','d9b9d242-daf9-550e-b60a-ed28178c76c8','Acremonium gamsii','a2b3d47f-b144-51eb-a4d1-ab7b1932d478','Acremonium gams','ff75c1a2-a8a0-4e80-9923-e51562ecd92b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff7a1fee-c5cd-45ce-b92a-4b47a7c0dc0f','','','439aeb97-166d-5625-9c50-dd807ab4e989','Cylindrocarpon species 4 A. Cabral','',0,0,'a34e148e-6038-546c-8f19-19e1b1fdc87e','Cylindrocarpon','a34e148e-6038-546c-8f19-19e1b1fdc87e','Cylindrocarpon','a34e148e-6038-546c-8f19-19e1b1fdc87e','Cylindrocarpon','ff7a1fee-c5cd-45ce-b92a-4b47a7c0dc0f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ff7d5fe9-7a55-4474-a206-66ddd838c1d1','','','39f884d4-eea5-584c-912a-c1604e423a2a','Cylindrocarpon theobromicola C. Booth','C. Booth',0,0,'53df0a44-3678-527d-b89f-e0cd2cb29a68','Cylindrocarpon theobromicola','53df0a44-3678-527d-b89f-e0cd2cb29a68','Cylindrocarpon theobromicola','a981be1c-7843-5536-baba-1ee6684e0480','Cylindrocarpon theobromicol','ca5843d6-02ce-4c36-a9da-732999483bd2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff76b5ff-e6cc-4cdc-a88b-a84ef327cc93','','','dc4dd112-9b49-5f95-adf9-f95de7fc1b6a','Physodermatales Caval.-Sm.','Caval.-Sm.',0,0,'ffcb36c7-44ed-5de7-957d-f30fd8bb1e53','Physodermatales','ffcb36c7-44ed-5de7-957d-f30fd8bb1e53','Physodermatales','ffcb36c7-44ed-5de7-957d-f30fd8bb1e53','Physodermatales','ff76b5ff-e6cc-4cdc-a88b-a84ef327cc93','Fungi|Blastocladiomycota|Physodermatomycetes|Physodermatales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff7ec684-88cb-4923-b375-1ddf17f5baea','','','04e8f441-2cdb-5fe1-83ee-21b8df485201','Terranova','',0,0,'04e8f441-2cdb-5fe1-83ee-21b8df485201','Terranova','04e8f441-2cdb-5fe1-83ee-21b8df485201','Terranova','04e8f441-2cdb-5fe1-83ee-21b8df485201','Terranova','ff7ec684-88cb-4923-b375-1ddf17f5baea','Animalia|Nematoda|Secernentea|Ascaridida|Ascarididae|Terranova','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff787002-ec30-42c9-b3a5-c66def28808e','','','6862e4d3-3fe1-528c-913b-bec52c0a0a17','Lenitrophon convexus (Suter, 1909)','(Suter, 1909)',1909,0,'a57f8478-7553-5f3a-ba1a-25acb7db21e0','Lenitrophon convexus','a57f8478-7553-5f3a-ba1a-25acb7db21e0','Lenitrophon convexus','bb504467-4e58-5a13-8a05-8290dc9f778f','Lenitrophon conuex','ff787002-ec30-42c9-b3a5-c66def28808e','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Lenitrophon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff80da76-d644-4a40-b920-b4a42bf533c7','','','de609aeb-75da-5f3d-bba2-641b15f687f2','Uresiphita maorialis Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'b829a8c9-3b42-5f99-b491-b663e668a2ce','Uresiphita maorialis','b829a8c9-3b42-5f99-b491-b663e668a2ce','Uresiphita maorialis','685be1ff-5690-5cfe-ae5a-927c96fb9fae','Uresiphita maorial','ff80da76-d644-4a40-b920-b4a42bf533c7','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Uresiphita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff7f0bed-16f5-4621-80b1-f66070106684','','','57f867f2-3d0c-5fde-b936-f1e83dd0761d','Scirrhia Nitschke ex Fuckel','Nitschke ex Fuckel',0,0,'9301ff71-6cd8-5e92-a733-52d584e34ecc','Scirrhia','9301ff71-6cd8-5e92-a733-52d584e34ecc','Scirrhia','9301ff71-6cd8-5e92-a733-52d584e34ecc','Scirrhia','ff7f0bed-16f5-4621-80b1-f66070106684','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Scirrhia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('ff8bca2e-083b-4982-b9b6-8925c3f66a93','','','9f58e967-5e55-5405-b2e8-54908e7dfc01','Hyaloriaceae Lindau','Lindau',0,0,'1ed50d19-6e54-5bb6-8cc9-789dd07609a6','Hyaloriaceae','1ed50d19-6e54-5bb6-8cc9-789dd07609a6','Hyaloriaceae','1ed50d19-6e54-5bb6-8cc9-789dd07609a6','Hyaloriaceae','ff8bca2e-083b-4982-b9b6-8925c3f66a93','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Hyaloriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff8591d7-20f7-4b47-8c75-4ccd665a442e','','','01fd01cd-40ed-55de-ae47-e6544b74b9d5','Echinorhynchus gadi Zoega, 1776','Zoega, 1776',1776,0,'6e642987-281f-58a8-bbcf-94736e8147a5','Echinorhynchus gadi','6e642987-281f-58a8-bbcf-94736e8147a5','Echinorhynchus gadi','74b03d12-8898-5f51-a07b-8abbc529bbef','Echinorhynchus gad','ff8591d7-20f7-4b47-8c75-4ccd665a442e','Animalia|Gnathifera|Acanthocephala|Neoechinorhynchida|Species inquirendae|Echinorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff87ce55-5116-4019-bff2-99f68d2661e0','','','5e0d271c-f3dc-51aa-860f-9f74e1a5a267','Carex sinclairii Boott','Boott',0,0,'eaed1fd2-0f77-5a2b-82a8-4427fcd4e3e8','Carex sinclairii','eaed1fd2-0f77-5a2b-82a8-4427fcd4e3e8','Carex sinclairii','29f1f87c-b007-5691-be44-453ac2b0ccd0','Carex sinclair','ff87ce55-5116-4019-bff2-99f68d2661e0','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff8c0b0a-6f42-40ba-9b60-1b7e7a40a214','','','a30c715e-23ea-5cd7-b79b-917d88f15667','Gyrophora Ach.','Ach.',0,0,'4491c2ca-9e41-57ef-8438-2001cab51d48','Gyrophora','4491c2ca-9e41-57ef-8438-2001cab51d48','Gyrophora','4491c2ca-9e41-57ef-8438-2001cab51d48','Gyrophora','924c8a67-0d5a-4d55-8ccf-9d2669c02db2','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Gyrophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff87c2cf-3e40-4f48-853a-ffef255d8f85','','','af698123-7ef8-5f3b-aff0-25ea63bf7f51','Nestrius prolixus Broun, 1917','Broun, 1917',1917,0,'02b55e07-7625-50ec-b7a3-2edc218effa7','Nestrius prolixus','02b55e07-7625-50ec-b7a3-2edc218effa7','Nestrius prolixus','e9730420-f79e-54d4-a836-f8baa5a3afcf','Nestrius prolix','ff87c2cf-3e40-4f48-853a-ffef255d8f85','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nestrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff8eba64-05ee-4418-8425-d7a15fde5e08','','','393784e9-ab24-5494-9d1a-a0e1e4c6ad11','Balanus','',0,0,'393784e9-ab24-5494-9d1a-a0e1e4c6ad11','Balanus','393784e9-ab24-5494-9d1a-a0e1e4c6ad11','Balanus','393784e9-ab24-5494-9d1a-a0e1e4c6ad11','Balanus','ff8eba64-05ee-4418-8425-d7a15fde5e08','Animalia|Arthropoda|Maxilopoda|Sessilia|Balanidae|Balanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff926f31-4cad-49ac-b5e3-52b989fbe9b3','','','47985891-af05-5cac-ac9e-7d9532e0b999','Xanthoria ligulata (Körb.) P.James','(Körb.) P.James',0,0,'a04b5814-187a-5038-a9e9-f8a0f1c0fd23','Xanthoria ligulata','a04b5814-187a-5038-a9e9-f8a0f1c0fd23','Xanthoria ligulata','7b19f778-d8d7-52a4-8942-a6faf5c8db88','Xanthoria ligulat','3e33cc59-1c4c-4be0-987f-fcc88dc7c087','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Xanthoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff8da353-5292-4972-8a8f-90ef1ef91b4a','','','4b98e82f-4f82-55a6-ace8-fa14856ebc18','Nellosana intermedia Johnson, 1982','Johnson, 1982',1982,0,'c0c5f547-f7c9-52f6-b382-42cb2b756c6f','Nellosana intermedia','c0c5f547-f7c9-52f6-b382-42cb2b756c6f','Nellosana intermedia','6457165b-f967-5f09-acc1-84849545869d','Nellosana intermed','ff8da353-5292-4972-8a8f-90ef1ef91b4a','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Nellosana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff98c021-58e1-43a0-8cee-02f597571e40','','','5269bada-22af-52e9-a760-53a3b50bfef0','Pyrenula pyrenuloides (Mont.) R.C.Harris','(Mont.) R.C.Harris',0,0,'c1c3406d-fa23-5e83-9abc-e8573faac41c','Pyrenula pyrenuloides','c1c3406d-fa23-5e83-9abc-e8573faac41c','Pyrenula pyrenuloides','8fae5621-5e3a-5f17-8648-22196121c608','Pyrenula pyrenuloid','ff98c021-58e1-43a0-8cee-02f597571e40','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff98938f-da2f-418e-8714-3232a77f35a5','','','ae9234fc-ccd4-599c-ba70-a9510af79d50','Austrostipa scabra (Lindl.) S.W.L.Jacobs & J.Everett subsp. scabra','',0,0,'c861564d-643d-597c-8229-826b703da1f5','Austrostipa scabra scabra','b57efe92-7d19-5bfd-abe4-0df4e84b0b87','Austrostipa scabra subsp. scabra','88216cc4-1a84-5878-9291-f94c4a1844c5','Austrostipa scabr scabr','ff98938f-da2f-418e-8714-3232a77f35a5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austrostipa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff987098-8859-4d97-8042-d1458d5e28ad','','','96ef8cef-ccb5-5b2d-8bc5-eb115683902d','Mortierella exigua Linnem.','Linnem.',0,0,'f4ef2fa4-a425-5b94-9596-6bbaec866d68','Mortierella exigua','f4ef2fa4-a425-5b94-9596-6bbaec866d68','Mortierella exigua','24ca1dd1-340e-5015-918c-4c3893b828b8','Mortierella exigu','3fc9e3fa-06d2-448b-8aa1-b9481c3b9ab2','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Mortierella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff93352f-531b-4dd7-95c7-c3b903192238','','','0f7a4203-63ef-522d-8cae-78597b355504','Criconematidae','',0,0,'0f7a4203-63ef-522d-8cae-78597b355504','Criconematidae','0f7a4203-63ef-522d-8cae-78597b355504','Criconematidae','0f7a4203-63ef-522d-8cae-78597b355504','Criconematidae','ff93352f-531b-4dd7-95c7-c3b903192238','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff98f624-1591-4f93-9a43-43758dd3230d','','','642e942f-e0bc-5f02-9946-f936aa3ff5cc','Weymouthia cochlearifolia (Schwägr.) Dixon','(Schwägr.) Dixon',0,0,'3ce1e01e-56af-55cb-a24d-af0daf3d7a74','Weymouthia cochlearifolia','3ce1e01e-56af-55cb-a24d-af0daf3d7a74','Weymouthia cochlearifolia','83c7698c-b7a3-5feb-8d7a-f05d067959c4','Weymouthia cochlearifol','ff98f624-1591-4f93-9a43-43758dd3230d','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Weymouthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff996974-6ea1-4a69-91a8-9ff353081dda','','','91ef10b4-f218-51d0-bc57-d38885b7c6f6','Aspergillus varians Wehmer','Wehmer',0,0,'70b1a4f4-8354-524b-abbc-117df224161a','Aspergillus varians','70b1a4f4-8354-524b-abbc-117df224161a','Aspergillus varians','1040570b-27d2-573c-89d1-b98c7846430e','Aspergillus uarians','ff996974-6ea1-4a69-91a8-9ff353081dda','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffa51555-bb85-41a4-9974-ad405d7b7eef','','','f52867bf-0ca7-5178-afb3-d38e5719e8a7','Epithelopsis Jülich','Jülich',0,0,'2b203330-5731-5273-936a-91feff9950cb','Epithelopsis','2b203330-5731-5273-936a-91feff9950cb','Epithelopsis','2b203330-5731-5273-936a-91feff9950cb','Epithelopsis','ffa51555-bb85-41a4-9974-ad405d7b7eef','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Epithelopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffa4c0ec-1874-45ca-a8d5-c96bd889f3d3','','','64feea84-f232-5ab9-b8e9-7c6bd901017c','Bertrandia astatogala R. Heim','R. Heim',0,0,'1842a289-336e-51b8-9f60-9c28f5cfc41b','Bertrandia astatogala','1842a289-336e-51b8-9f60-9c28f5cfc41b','Bertrandia astatogala','100230fd-b73c-588d-9191-dc8488029561','Bertrandia astatogal','a2ed3476-a760-4457-9715-741a9b542c07','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Bertrandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffa916f0-8e9d-42a1-a937-dcbd095698a2','','','2347f7e2-8d5a-5c63-8847-47247daf4d3e','Dubininia species','',0,0,'b23326b4-24a9-5121-94ad-3ed837c2cdb7','Dubininia','b23326b4-24a9-5121-94ad-3ed837c2cdb7','Dubininia','b23326b4-24a9-5121-94ad-3ed837c2cdb7','Dubininia','ffa916f0-8e9d-42a1-a937-dcbd095698a2','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Xolalgidae|Dubininia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ffa71420-ce13-4905-ad7e-f7bb2ac2b627','','','c38de745-a7d5-5d97-bae6-1f0fcdba47aa','Stichopodidae','',0,0,'c38de745-a7d5-5d97-bae6-1f0fcdba47aa','Stichopodidae','c38de745-a7d5-5d97-bae6-1f0fcdba47aa','Stichopodidae','c38de745-a7d5-5d97-bae6-1f0fcdba47aa','Stichopodidae','ffa71420-ce13-4905-ad7e-f7bb2ac2b627','Animalia|Echinodermata|Holothuroidea|Aspidochirotida|Stichopodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffa237fb-34e8-46df-8459-eed0a5a048e8','','','f3c2c91f-e335-5499-8f39-7667be622032','Phragmidium Link','Link',0,0,'47965767-9d84-587d-8fa8-6ea29e57dd43','Phragmidium','47965767-9d84-587d-8fa8-6ea29e57dd43','Phragmidium','47965767-9d84-587d-8fa8-6ea29e57dd43','Phragmidium','ffa237fb-34e8-46df-8459-eed0a5a048e8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffa613cc-fb96-4034-9ed6-eb89ec157372','','','8c23aeba-200e-5d19-8980-9dd7b02cfab4','Boletus radiatus Sowerby','Sowerby',0,0,'ebd727c2-5902-5508-abcd-96fdd2647867','Boletus radiatus','ebd727c2-5902-5508-abcd-96fdd2647867','Boletus radiatus','32ff6b22-96ca-5087-b8f7-edefea91f25b','Boletus radiat','85bf2b11-a341-4a34-921c-d19909ef91b2','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffad1624-5634-461c-aabb-33ac4501f041','','','ef0cc0e4-9d18-58a7-90c2-a7b25fdf5ebe','Microdochium passiflorae Samuels, E. Müll. & Petrini','Samuels, E. Müll. & Petrini',0,0,'994c280f-3e51-57ee-8800-28e0831ca2d3','Microdochium passiflorae','994c280f-3e51-57ee-8800-28e0831ca2d3','Microdochium passiflorae','a46077ba-30f4-54e4-bd30-3d9411caac4a','Microdochium passiflor','ffad1624-5634-461c-aabb-33ac4501f041','Fungi|Ascomycota|Sordariomycetes|Xylariales|Microdochiaceae|Microdochium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffaa24f6-7a1c-4a71-b9e0-bfea2381dc44','','','cf7a4bbf-d612-555e-a610-a228518db5c2','Parmelia nigrescens (Huds.) Ach.','(Huds.) Ach.',0,0,'d895d4d9-6464-59ad-a815-fa6e5bf0c712','Parmelia nigrescens','d895d4d9-6464-59ad-a815-fa6e5bf0c712','Parmelia nigrescens','d895d4d9-6464-59ad-a815-fa6e5bf0c712','Parmelia nigrescens','ffaa24f6-7a1c-4a71-b9e0-bfea2381dc44','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fface194-df3b-4496-bccb-aba681b893b5','','','9a39bc8e-a4dd-5402-b854-955a69e9972c','Aneura alterniloba (Hook.f. & Taylor) Gottsche, Lindenb. & Nees var. alterniloba','',0,0,'5578b393-5d67-5e52-ad36-7619b2c8c34f','Aneura alterniloba alterniloba','133fe5a7-600e-5706-91e7-15410ecfade3','Aneura alterniloba var. alterniloba','8c73ee21-c6bf-5181-84d6-d5c57a289609','Aneura alternilob alternilob','','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Aneura','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffb1ce05-5bb7-4306-ad3b-07f6919e0785','','','afee2648-66f2-5747-9be3-5ed36ac80900','Cupressus benthamii Endl.','Endl.',0,0,'0bdcf526-34ba-5e1a-be9e-1be7df449336','Cupressus benthamii','0bdcf526-34ba-5e1a-be9e-1be7df449336','Cupressus benthamii','439f914a-1001-57c1-be91-926758939ffd','Cupressus bentham','c02771ad-c2d2-4d47-acfb-a1225bb2dc97','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffae66e0-d188-4a1f-8552-abefa49cfc40','','','dd93e0ea-0061-5753-937b-26cfa279c647','Polygala virgata Thunb.','Thunb.',0,0,'c0a68600-1296-5454-8bd8-d1e0162312ba','Polygala virgata','c0a68600-1296-5454-8bd8-d1e0162312ba','Polygala virgata','7456ce2e-a4ea-565c-bcfc-a20991789707','Polygala uirgat','ffae66e0-d188-4a1f-8552-abefa49cfc40','Plantae|Tracheophyta|Magnoliopsida|Fabales|Polygalaceae|Polygala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffb36e8b-c95b-4218-9d30-335161c6d327','','','cd3cd03d-e84f-550e-a0af-5c0233a6a024','Rhododendron chlanidotum Balf.f. & Forrest','Balf.f. & Forrest',0,0,'85aa72b8-8c34-5bf7-ad46-486a1ca9585f','Rhododendron chlanidotum','85aa72b8-8c34-5bf7-ad46-486a1ca9585f','Rhododendron chlanidotum','a2291c66-c001-5e4a-8be9-df8f3ee11946','Rhododendron chlanidot','e8c9ba86-05a9-49e5-b0bc-2b3d955bd240','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffb7a18e-3116-49e5-aa9b-48017e68573d','','','53384d72-685f-5dab-8f83-4b05a5152ff2','Lophocolea gunniana Nees','Nees',0,0,'89d05584-fc9e-5984-a906-415d4f553938','Lophocolea gunniana','89d05584-fc9e-5984-a906-415d4f553938','Lophocolea gunniana','7bc9d658-f644-51bd-8c79-c19886611f6d','Lophocolea gunnian','9cd1a733-4cfc-4cb5-b92e-36d63071bedb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffb83643-f744-4c18-9cc7-505026a55bb8','','','09cb896c-50aa-58e1-b0bf-0ad03933a7fe','Ryvardenia Rajchenb.','Rajchenb.',0,0,'2b99350f-140b-5c28-a6ab-34367575434e','Ryvardenia','2b99350f-140b-5c28-a6ab-34367575434e','Ryvardenia','2b99350f-140b-5c28-a6ab-34367575434e','Ryvardenia','ffb83643-f744-4c18-9cc7-505026a55bb8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Laricifomitaceae|Ryvardenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffb3d77c-8fa5-487b-ab0d-fabc29e76ef3','','','fc5ddd75-8de1-5516-bf68-7a126163426c','Zeala walkerae Boucek, 1988','Boucek, 1988',1988,0,'642bb064-85bd-548e-bba1-e62179169c4b','Zeala walkerae','642bb064-85bd-548e-bba1-e62179169c4b','Zeala walkerae','bb023816-3dee-565a-a1f6-8a3a6106e2f5','Zeala walker','ffb3d77c-8fa5-487b-ab0d-fabc29e76ef3','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Zeala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffbc23ea-70f3-461e-a27c-af971cfb240c','','','15536070-a125-5f55-b1fd-e34cd3e040ff','Tibouchina granulosa ''Rosea''','',0,0,'0e892ddb-0888-584c-8f0d-b1a5a323a1d7','Tibouchina granulosa','0e892ddb-0888-584c-8f0d-b1a5a323a1d7','Tibouchina granulosa','355df3ec-af07-5b0d-8d63-1454bbc018ae','Tibouchina granulos','0ffa62bf-7281-4aa2-b41e-012d8673aadb','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Tibouchina','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('ffbb4005-e6e6-4b47-b5b3-ff4645943049','','','45cf5c6a-03c9-53e2-8fc5-cb83d837ee98','Diomedea exulans Linnaeus','Linnaeus',0,0,'5e18effa-a44c-546f-b600-532fbf4f65d5','Diomedea exulans','5e18effa-a44c-546f-b600-532fbf4f65d5','Diomedea exulans','5e18effa-a44c-546f-b600-532fbf4f65d5','Diomedea exulans','ffbb4005-e6e6-4b47-b5b3-ff4645943049','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffc411df-04e8-40b8-9553-6d1ec5e53723','','','54c4892e-ec12-5c05-bec3-245aa26be6ad','Scheloribates flagellatus Wallwork, 1966','Wallwork, 1966',1966,0,'39fa8223-3f7e-5c91-afe8-415f1e556065','Scheloribates flagellatus','39fa8223-3f7e-5c91-afe8-415f1e556065','Scheloribates flagellatus','c2bafc53-fc4f-54aa-98ea-159cedd0cd39','Scheloribates flagellat','ffc411df-04e8-40b8-9553-6d1ec5e53723','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Scheloribatidae|Scheloribates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffc49a1c-2e7d-4589-8078-71da957c6fbd','','','f1e1bb5c-bb74-5955-b330-6c73ab6025b1','Angiopsora elephantopi (Hirats.) Mundk. & Thirum.','(Hirats.) Mundk. & Thirum.',0,0,'7845fbe8-0baa-5c4d-b0bc-3d5fd943c535','Angiopsora elephantopi','7845fbe8-0baa-5c4d-b0bc-3d5fd943c535','Angiopsora elephantopi','40e3cc75-4781-54e1-b3e6-6e8241347212','Angiopsora elephantop','2285ea08-3ef2-4e1b-bb93-a23ce98b3ee2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Angiopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffc55980-991e-4507-9804-97e9b74eda99','','','7489dafc-89aa-54f1-97fb-f76b0c2a36f7','Lilium davidii Duch. ex Elwes','Duch. ex Elwes',0,0,'daaefa67-fbbe-5c7c-9b82-cfc44d7515b0','Lilium davidii','daaefa67-fbbe-5c7c-9b82-cfc44d7515b0','Lilium davidii','9be414f3-b867-541f-9c20-5288348190af','Lilium dauid','ffc55980-991e-4507-9804-97e9b74eda99','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Lilium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ffc4b78f-4359-492f-9bde-df7b1bcfdc11','','','a9ddfbe5-00e6-554b-9651-63478f71fbf9','Crambus oppositus Philpott, 1915','Philpott, 1915',1915,0,'71b1a1b4-7722-5b9b-96a3-fc697fa29d5f','Crambus oppositus','71b1a1b4-7722-5b9b-96a3-fc697fa29d5f','Crambus oppositus','0b2a99c9-82a7-5c87-afb6-2710cd69bc0a','Crambus opposit','1be49e5d-fedb-47ad-bae3-fae504b73e7b','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffc18937-9be8-452d-8204-b4121e43d20b','','','4a2c104d-362e-59f7-98fb-258444968ce5','Anthracoidea altiphila Vánky & M. Piepenbr.','Vánky & M. Piepenbr.',0,0,'169ead7c-4928-5d67-a7c4-9aa3f7014a70','Anthracoidea altiphila','169ead7c-4928-5d67-a7c4-9aa3f7014a70','Anthracoidea altiphila','d3bcfd46-aacd-5322-9012-aebba7568ee1','Anthracoidea altiphil','ffc18937-9be8-452d-8204-b4121e43d20b','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffc78310-c34c-4900-8a2c-abcb2cc7fbb8','','','3324836a-9e3a-548c-a7b3-848968a88deb','Ophlitaspongia','',0,0,'3324836a-9e3a-548c-a7b3-848968a88deb','Ophlitaspongia','3324836a-9e3a-548c-a7b3-848968a88deb','Ophlitaspongia','3324836a-9e3a-548c-a7b3-848968a88deb','Ophlitaspongia','ffc78310-c34c-4900-8a2c-abcb2cc7fbb8','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Ophlitaspongia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffc59aa2-d2d5-4e73-b86d-9405fe11a7c8','','','56adac86-d798-5b01-8c84-0d0616878bc0','Septoria sibirica Thüm.','Thüm.',0,0,'be1b2a22-685a-548f-8c4e-33fcbb8f37b9','Septoria sibirica','be1b2a22-685a-548f-8c4e-33fcbb8f37b9','Septoria sibirica','a19f6a89-2f1c-5170-bce3-cc5d6fbb07cd','Septoria sibiric','ffc59aa2-d2d5-4e73-b86d-9405fe11a7c8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffc9f65c-7191-4e44-baf6-870c907d99ce','','','93bea2e8-2d40-5cda-a63c-29d211118d62','Holopsis','',0,0,'93bea2e8-2d40-5cda-a63c-29d211118d62','Holopsis','93bea2e8-2d40-5cda-a63c-29d211118d62','Holopsis','93bea2e8-2d40-5cda-a63c-29d211118d62','Holopsis','ffc9f65c-7191-4e44-baf6-870c907d99ce','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|Holopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffce0dfb-784c-4f6d-8518-957726779176','','','a4c8cd3d-a330-50bd-9508-076c7fb8e79a','Aphidiinae Genus novum species 1988  1988  1988  1988  1988  1988  1988  1988 [Noyes], 1988','Genus',0,0,'afdd7c7d-185e-5c1c-96a1-c39900d6ba86','Aphidiinae','afdd7c7d-185e-5c1c-96a1-c39900d6ba86','Aphidiinae','afdd7c7d-185e-5c1c-96a1-c39900d6ba86','Aphidiinae','','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Gen. nov.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ffcd151a-eb82-4c8a-85ba-980962d54467','','','55bb20af-512e-526d-94fa-19802a1c8208','Anthurus species','',0,0,'c991b6a8-d1e4-5683-8930-4aae8ececddb','Anthurus','c991b6a8-d1e4-5683-8930-4aae8ececddb','Anthurus','c991b6a8-d1e4-5683-8930-4aae8ececddb','Anthurus','','Fungi|Basidiomycota|Agaricomycetes|Phallales|Clathraceae|Anthurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ffcaafe0-d7ab-4fbf-9c1a-ffe6086a7270','','','7f1fe58e-6b37-5dc2-8b93-06f4edc9daa2','Spiruroidea','',0,0,'7f1fe58e-6b37-5dc2-8b93-06f4edc9daa2','Spiruroidea','7f1fe58e-6b37-5dc2-8b93-06f4edc9daa2','Spiruroidea','7f1fe58e-6b37-5dc2-8b93-06f4edc9daa2','Spiruroidea','ffcaafe0-d7ab-4fbf-9c1a-ffe6086a7270','Animalia|Nematoda|Secernentea|Spirurida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffd1bfe5-5734-463e-bc76-3aced1cc9361','','','23ac1d3d-021a-5367-bda7-6a3af0c19391','Criconemoides parvus Raski, 1952','Raski, 1952',1952,0,'deb7935b-d27a-5b29-8f61-74b1bcc0a9f1','Criconemoides parvus','deb7935b-d27a-5b29-8f61-74b1bcc0a9f1','Criconemoides parvus','c874bb1c-7c53-50d6-8347-9255d82461c0','Criconemoides paru','ffd1bfe5-5734-463e-bc76-3aced1cc9361','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Criconemoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffd4234f-2c51-4199-9110-512547f35b02','','','51e24121-04c2-50fb-ae5e-826d1c691f45','Haasiella','',0,0,'51e24121-04c2-50fb-ae5e-826d1c691f45','Haasiella','51e24121-04c2-50fb-ae5e-826d1c691f45','Haasiella','51e24121-04c2-50fb-ae5e-826d1c691f45','Haasiella','ffd4234f-2c51-4199-9110-512547f35b02','Animalia|Arthropoda|Chilopoda|Lithobiida|Henicopidae|Haasiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffd66e0b-6c9d-49ed-b54b-5f6edd0a5107','','','af771cb3-026c-5e46-839f-9ace3d86f546','Rhipidipathes colombiana Opresko & Sanchez, 1997','Opresko & Sanchez, 1997',1997,0,'e55dc72e-f93b-538c-bdc4-174bbf650be7','Rhipidipathes colombiana','e55dc72e-f93b-538c-bdc4-174bbf650be7','Rhipidipathes colombiana','2c63d13f-522e-5259-9aa0-8e7ff389dda8','Rhipidipathes colombian','ffd66e0b-6c9d-49ed-b54b-5f6edd0a5107','Animalia|Cnidaria||Antipatharia|Aphanipathidae|Rhipidipathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffdd7210-9920-4702-9650-117991c688bd','','','20989d71-afca-53d3-b26d-1f06c4e4dc05','Dicranum incanum Mitt.','Mitt.',0,0,'f7aafdb3-18fb-5b4d-a06e-317a7c5888ec','Dicranum incanum','f7aafdb3-18fb-5b4d-a06e-317a7c5888ec','Dicranum incanum','574c8c1f-3bb2-566f-a0e2-3b615b824007','Dicranum incan','c244483c-9d3b-4475-a2bf-29ff54ab07d0','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffd81075-d7ad-47ec-8a7b-5384bc549681','','','8e3fa387-5b15-5e12-96e3-398f3757a3ed','Charopa bianca (Hutton, 1883)','(Hutton, 1883)',1883,0,'a256f10d-0a27-5285-b76b-3a8ad1aaa35d','Charopa bianca','a256f10d-0a27-5285-b76b-3a8ad1aaa35d','Charopa bianca','f7ff5fd0-1e6b-572a-8b51-81f94447a643','Charopa bianc','ffd81075-d7ad-47ec-8a7b-5384bc549681','Animalia|Mollusca|Cephalopoda|Octopoda|Vitreledonellidae|Charopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffd8878b-c919-47fc-a824-5f49c028f0de','','','08deaf4d-2fd8-5bb7-ad02-9a2183f5b736','Gleicheniastrum C.Presl','C.Presl',0,0,'531ccba7-e4e8-5a46-bf6f-2786706bc6e9','Gleicheniastrum','531ccba7-e4e8-5a46-bf6f-2786706bc6e9','Gleicheniastrum','531ccba7-e4e8-5a46-bf6f-2786706bc6e9','Gleicheniastrum','de98c82b-bde3-4dd8-b85f-23cde83885bf','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleicheniastrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffde2cbf-1121-49c5-9b5f-8220669c8445','','','2873e0b4-96e4-5c59-a304-1cdf683d1f56','Stereocaulon ramulosum var. compressum C.Bab.','C.Bab.',0,0,'cfaf5f59-89c2-506e-9567-edbe3aca81b3','Stereocaulon ramulosum compressum','2b2bb7e7-d785-51be-9006-be5e5b5563ce','Stereocaulon ramulosum var. compressum','5b231042-9ece-5959-a86b-dc64ef38b54d','Stereocaulon ramulos compress','a6a6c761-836e-4386-add7-061795dbd3f0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Stereocaulon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffd938bc-b3c6-4925-b4bf-f1a890d2cc67','','','99d50d41-b5a9-5ca9-8a03-ee9b2439cc19','Pinnularia rangoonensis Grunow','Grunow',0,0,'a8ada472-1e1b-5179-81af-75583285da29','Pinnularia rangoonensis','a8ada472-1e1b-5179-81af-75583285da29','Pinnularia rangoonensis','ecac04e5-5353-5899-b65e-ec9dbcc365ae','Pinnularia rangoonens','ffd938bc-b3c6-4925-b4bf-f1a890d2cc67','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffe1dbce-6c7c-494a-83d2-05f1801d83de','','','dbf93a63-e0b9-556a-ad3e-be3770a68256','Salpingus lepidulus Broun, 1910','Broun, 1910',1910,0,'3f448ca1-1219-5e13-a5d7-73603b23dc25','Salpingus lepidulus','3f448ca1-1219-5e13-a5d7-73603b23dc25','Salpingus lepidulus','baa8973a-0afa-53c8-8dbc-b3d814112e7f','Salpingus lepidul','ffe1dbce-6c7c-494a-83d2-05f1801d83de','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|Salpingus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffe4308b-a51f-4cca-a487-920187447ae0','','','e523561b-065a-52e3-b517-966405c7d05a','Cosmocladium saxonicum DeBary','DeBary',0,0,'e41f4067-c53c-57de-b745-c2ec5f6bd241','Cosmocladium saxonicum','e41f4067-c53c-57de-b745-c2ec5f6bd241','Cosmocladium saxonicum','feb833e4-3e44-5aae-b46e-e3d12d761c3c','Cosmocladium saxonic','ffe4308b-a51f-4cca-a487-920187447ae0','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffe45ed4-1cd4-446c-831f-d7738ae76fb6','','','e5ceffe1-d4ab-578a-8579-3d709cb4aacc','Anomalomyia viatoris Edwards, 1927','Edwards, 1927',1927,0,'f58ad4d6-57f4-58d3-90e9-4c81a2d4223e','Anomalomyia viatoris','f58ad4d6-57f4-58d3-90e9-4c81a2d4223e','Anomalomyia viatoris','ed1ba60c-3ab4-5dba-a31b-4ec4245bab19','Anomalomyia uiator','ffe45ed4-1cd4-446c-831f-d7738ae76fb6','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Anomalomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffe6b0d6-d58c-479c-bc23-cf10aac3303f','','','fdf6d814-0ad2-561e-aec8-935ca0e4a2c2','Endomelanconium Petr.','Petr.',0,0,'d76bdf0a-cc50-5a22-9dea-f495a937d14b','Endomelanconium','d76bdf0a-cc50-5a22-9dea-f495a937d14b','Endomelanconium','d76bdf0a-cc50-5a22-9dea-f495a937d14b','Endomelanconium','ffe6b0d6-d58c-479c-bc23-cf10aac3303f','Fungi|Ascomycota||||Endomelanconium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffed4e67-5fa9-4e80-867f-70ba707b4051','','','353ca1d1-f277-5703-9264-7bb2c75cab23','Hypnum jolliffii Mitt.','Mitt.',0,0,'cc0fb45a-a13e-5470-af9e-30f86735efc9','Hypnum jolliffii','cc0fb45a-a13e-5470-af9e-30f86735efc9','Hypnum jolliffii','64aeaca9-153c-57b6-8eda-99fd2d58ddd6','Hypnum iolliff','a0992ea6-5476-45a7-9a78-24dd3a6ba561','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffea1c20-e2cb-4916-aad7-71ac5dc36198','','','f0ca0dbe-2ddc-5595-a99b-0ac201d87a21','Nimbomollisia Nannf.','Nannf.',0,0,'c0ccc7d1-0ddb-54f8-a140-9104fd734533','Nimbomollisia','c0ccc7d1-0ddb-54f8-a140-9104fd734533','Nimbomollisia','c0ccc7d1-0ddb-54f8-a140-9104fd734533','Nimbomollisia','37d3e0c5-2817-47fe-8466-940cb039a7a5','Fungi|Ascomycota|Leotiomycetes|Helotiales||Nimbomollisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffefac70-aa1f-460b-9f6b-8db8589f3646','','','199eb832-57ff-5cc5-b580-584b093ae927','Cymbella kolbei Hustedt','Hustedt',0,0,'ff5a0825-ac4f-5b1d-add9-858b2c8575ed','Cymbella kolbei','ff5a0825-ac4f-5b1d-add9-858b2c8575ed','Cymbella kolbei','87b7e9cd-76d5-5ac7-9ab5-754b0b9ca3db','Cymbella kolbe','ffefac70-aa1f-460b-9f6b-8db8589f3646','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fff4ec56-c629-448e-92ec-020d426a5b00','','','e56718d4-d6d2-530d-bbcf-31b0c7318ca6','Phascolion hedraeum Selenka & de Man, 1883','Selenka & de Man, 1883',1883,0,'f9157f35-1ecc-5be0-bc4e-1d27b9c02370','Phascolion hedraeum','f9157f35-1ecc-5be0-bc4e-1d27b9c02370','Phascolion hedraeum','7fed9fdc-b6a9-5c2d-9ceb-992264500978','Phascolion hedrae','fff4ec56-c629-448e-92ec-020d426a5b00','Animalia|Sipuncula|Sipunculidea|Golfingiiformes|Phascolionidae|Phascolion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fff53263-b3e5-4208-8d09-7bef1c56d732','','','1305943b-9a7b-51df-aea3-37000122c7a0','Campylomyza tenuis Marshall, 1896','Marshall, 1896',1896,0,'873358d8-5cf8-5a1e-b5af-b605e45010e1','Campylomyza tenuis','873358d8-5cf8-5a1e-b5af-b605e45010e1','Campylomyza tenuis','14ff6095-667e-52ce-b2a2-61a36ccee7a7','Campylomyza tenu','fff53263-b3e5-4208-8d09-7bef1c56d732','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Campylomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fff47221-d02a-47bd-9ee3-4a3e655bb206','','','c50169ae-4008-5383-8d21-7de77561c25b','Lenzites repandus (Pers.) Fr.','(Pers.) Fr.',0,0,'d9bbb58c-e34a-5a0a-bdc1-7663dfa158f5','Lenzites repandus','d9bbb58c-e34a-5a0a-bdc1-7663dfa158f5','Lenzites repandus','cbe26602-bb28-5fdb-b8d9-b236647c8137','Lenzites repand','547532ce-14b2-4a64-b914-c5e7c89931e0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lenzites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fff781d0-3977-43b0-9a47-c270551e8a61','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','fff781d0-3977-43b0-9a47-c270551e8a61','Animalia|Annelida||Terebellida|Flabelligeridae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('fff59638-3331-47ba-9cba-840a8489cddd','','','4ac1288a-3617-528d-a759-1b6f9393be11','Cypretta viridis (Thomson, 1879)','(Thomson, 1879)',1879,0,'dbee01da-8c88-5f3f-b142-9daebec9da7e','Cypretta viridis','dbee01da-8c88-5f3f-b142-9daebec9da7e','Cypretta viridis','c1f4f264-7f72-5ead-b83d-3811fdf89a9e','Cypretta uirid','fff59638-3331-47ba-9cba-840a8489cddd','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Cypretta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fffbcea2-7b6b-46d7-90bf-1b17791fc1ed','','','27250cea-8119-5735-8df0-a2c6f1fd1f69','Pseudomonas kitaguniensis Sawada et al., 2020','Sawada et al., 2020',2020,0,'93ad2a44-2be5-5b94-8702-fa568311ef6c','Pseudomonas kitaguniensis','93ad2a44-2be5-5b94-8702-fa568311ef6c','Pseudomonas kitaguniensis','590c9627-6730-5533-8174-944676bad195','Pseudomonas kitaguniens','fffbcea2-7b6b-46d7-90bf-1b17791fc1ed','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('fffa908f-75d0-41ed-895e-ae11c7015f76','','','0aa51890-ca31-573a-9aa0-6be0cf76c21a','Dinemoura','',0,0,'0aa51890-ca31-573a-9aa0-6be0cf76c21a','Dinemoura','0aa51890-ca31-573a-9aa0-6be0cf76c21a','Dinemoura','0aa51890-ca31-573a-9aa0-6be0cf76c21a','Dinemoura','fffa908f-75d0-41ed-895e-ae11c7015f76','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Pandaridae|Dinemoura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fffa049c-bf8b-4eaf-a2c7-79d82c666ef6','','','6c8a78fa-6dcf-5b30-a4d1-1ae9ab79fe7a','Philonthus politus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'39863557-d91e-5d1d-a103-4f7ca47d76ab','Philonthus politus','39863557-d91e-5d1d-a103-4f7ca47d76ab','Philonthus politus','6e0b3606-2cdb-5940-af2a-ac7dc30bffe2','Philonthus polit','fffa049c-bf8b-4eaf-a2c7-79d82c666ef6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Philonthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fff9d11a-8f62-457a-b085-bb15776915cb','','','c7f40819-be79-5abc-8b56-0d366ee645ba','Pseudosinella','',0,0,'c7f40819-be79-5abc-8b56-0d366ee645ba','Pseudosinella','c7f40819-be79-5abc-8b56-0d366ee645ba','Pseudosinella','c7f40819-be79-5abc-8b56-0d366ee645ba','Pseudosinella','fff9d11a-8f62-457a-b085-bb15776915cb','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Pseudosinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fff7d753-19b8-4357-8155-b4e9abfded69','','','693464ed-5769-5893-b47d-b670abbd6409','Retrophyllum C.N.Page','C.N.Page',0,0,'eef25f7d-160f-542c-bfa2-1588636a3a41','Retrophyllum','eef25f7d-160f-542c-bfa2-1588636a3a41','Retrophyllum','eef25f7d-160f-542c-bfa2-1588636a3a41','Retrophyllum','fff7d753-19b8-4357-8155-b4e9abfded69','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Retrophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fff8bbba-58c6-4e52-a159-e88813c11bac','','','935a6add-6a88-5458-9778-f2d01818bfc8','Solitaria chrysophthalma (Degel.) Arup, Søchting & Frödén','(Degel.) Arup, Søchting & Frödén',0,0,'7a0b4430-8265-5fcd-919e-c7ea49006541','Solitaria chrysophthalma','7a0b4430-8265-5fcd-919e-c7ea49006541','Solitaria chrysophthalma','ad8dbe6f-72ed-5f3b-bd4f-b8a925bc4b6e','Solitaria chrysophthalm','fff8bbba-58c6-4e52-a159-e88813c11bac','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Solitaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffff20ee-e0ad-40fa-9edb-69125fc1e8f9','','','755c5a98-09c2-5352-8b4a-173a1cfec78f','Anchomenus chathamensis Broun, 1909','Broun, 1909',1909,0,'ee3aaff1-ca30-59f2-9450-8d482a9681e9','Anchomenus chathamensis','ee3aaff1-ca30-59f2-9450-8d482a9681e9','Anchomenus chathamensis','0c4ceca8-ed64-5085-9554-909d4324c001','Anchomenus chathamens','c26edd55-943a-4706-ae5c-fc66f12cc0b5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anchomenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00449500-33f4-4e0c-bafa-41425cc4f094','','','05fd10c5-2f35-5fd4-84c1-42cde0055778','Rhopalosiphoninus staphyleae (Koch, 1854)','(Koch, 1854)',1854,0,'33c6cefd-5038-56a2-877d-7d82626de629','Rhopalosiphoninus staphyleae','33c6cefd-5038-56a2-877d-7d82626de629','Rhopalosiphoninus staphyleae','f4fdc7d9-c74f-53d2-89e1-b374705c3981','Rhopalosiphoninus staphyle','00449500-33f4-4e0c-bafa-41425cc4f094','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Rhopalosiphoninus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0045bdb4-a30f-4479-821d-cd15a4f60f42','','','abcdf8e2-d004-5929-ac1f-9061a977f7fc','Manilkara','',0,0,'abcdf8e2-d004-5929-ac1f-9061a977f7fc','Manilkara','abcdf8e2-d004-5929-ac1f-9061a977f7fc','Manilkara','abcdf8e2-d004-5929-ac1f-9061a977f7fc','Manilkara','0045bdb4-a30f-4479-821d-cd15a4f60f42','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Manilkara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0048ac1a-be00-4532-a473-9ed4f9e43da9','','','0408010d-1876-5f89-ada6-278037381433','Boletus piperatus Bull.','Bull.',0,0,'28996209-f9ca-5a31-b4f9-bf8a0ff127d6','Boletus piperatus','28996209-f9ca-5a31-b4f9-bf8a0ff127d6','Boletus piperatus','55044d53-dd5f-5bd2-9376-a7f4f1432697','Boletus piperat','270cc411-7db0-488c-81fe-6b279af4c7a0','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00479f66-91f1-464c-9ed0-a6999f3eaa8e','','','9aca32bf-023b-5682-93d7-e024c99f32b9','Ramaria zippelii (Lév.) Corner','(Lév.) Corner',0,0,'7d18e042-ff25-58a6-934e-1bd5c2c0d27b','Ramaria zippelii','7d18e042-ff25-58a6-934e-1bd5c2c0d27b','Ramaria zippelii','2ecb6d8f-cee8-59b4-bc1d-11356925853e','Ramaria zippel','4890c546-2cbb-4646-be17-c5d8a1d0720c','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00480cc4-f77b-4cbe-964d-f33c2cd25aa0','','','2208d962-1e5c-5c63-8804-564e4f08f788','Ptychomniella ptychocarpon (Schwägr.) W.R.Buck, C.J.Cox, A.J.Shaw & Goffinet','(Schwägr.) W.R.Buck, C.J.Cox, A.J.Shaw & Goffinet',0,0,'7f8e85c8-8762-5dfb-a689-a7ab3ed07b89','Ptychomniella ptychocarpon','7f8e85c8-8762-5dfb-a689-a7ab3ed07b89','Ptychomniella ptychocarpon','7f8e85c8-8762-5dfb-a689-a7ab3ed07b89','Ptychomniella ptychocarpon','00480cc4-f77b-4cbe-964d-f33c2cd25aa0','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Ptychomniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0053dc9d-0df9-45c2-bcff-b57f344a1e35','','','acdabc95-6f04-5ce5-a70f-1d104bbc8f08','Papaya Mill.','Mill.',0,0,'04d28779-d987-56c8-b7f0-4e501212f336','Papaya','04d28779-d987-56c8-b7f0-4e501212f336','Papaya','04d28779-d987-56c8-b7f0-4e501212f336','Papaya','a1e58539-481d-47d7-8f97-0dd595debe05','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Caricaceae|Papaya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0050e59c-40b7-455c-afa7-0f15801bfffc','','','441f35d2-eb39-5c09-a2c9-bc4aaec45c42','Stephanonectria keithii (Berk. & Broome) Schroers & Samuels','(Berk. & Broome) Schroers & Samuels',0,0,'27597361-3ca7-5945-a9b5-d72461c59cf5','Stephanonectria keithii','27597361-3ca7-5945-a9b5-d72461c59cf5','Stephanonectria keithii','2437da0d-30b9-53d5-956e-889f8db5216f','Stephanonectria keith','0050e59c-40b7-455c-afa7-0f15801bfffc','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Stephanonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0052ccfe-7687-499b-9c06-ec3284b55a6f','','','9ea3f7ab-7616-56ce-90d7-823d89c497a7','Hymenoscyphus salicellus (Fr.) Dennis','(Fr.) Dennis',0,0,'f248714e-a814-5a8c-897e-de8dbde2362c','Hymenoscyphus salicellus','f248714e-a814-5a8c-897e-de8dbde2362c','Hymenoscyphus salicellus','9e3873ec-0cdd-5017-a29d-fa674c048340','Hymenoscyphus salicell','0052ccfe-7687-499b-9c06-ec3284b55a6f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0052e697-5ec3-4091-88ee-dc6cc2b1f419','','','5c844d1d-1efc-54a6-8a05-7d521c47f548','Heterodermia appendiculata (Kurok.) Swinscow & Krog','(Kurok.) Swinscow & Krog',0,0,'cdde43e9-ce20-5b06-88e8-e65d191ec266','Heterodermia appendiculata','cdde43e9-ce20-5b06-88e8-e65d191ec266','Heterodermia appendiculata','03efc2dc-1395-51be-b096-24133298a1ba','Heterodermia appendiculat','0052e697-5ec3-4091-88ee-dc6cc2b1f419','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Heterodermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0058a7b4-b5b4-4e1f-a39b-1a692d4189a3','','','0db333c5-6c00-5b57-adb0-62f5f16298ac','Cardamine parvula Heenan','Heenan',0,0,'0281b2c7-6007-5205-8ed9-8c162ac65528','Cardamine parvula','0281b2c7-6007-5205-8ed9-8c162ac65528','Cardamine parvula','d162f1a3-4e91-5738-b779-ceabb8829154','Cardamine paruul','0058a7b4-b5b4-4e1f-a39b-1a692d4189a3','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0058c69d-3552-4f61-b4ea-483daf479cf3','','','a999521e-c730-5a7c-8a24-2ad4a95f628c','Synchytrium fulgens J. Schröt.','J. Schröt.',0,0,'a5c15723-0bc5-5035-9ac2-296b227d1496','Synchytrium fulgens','a5c15723-0bc5-5035-9ac2-296b227d1496','Synchytrium fulgens','a5c15723-0bc5-5035-9ac2-296b227d1496','Synchytrium fulgens','0058c69d-3552-4f61-b4ea-483daf479cf3','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Synchytriaceae|Synchytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0057a4cb-d988-4a0d-a3dd-69fb6f145cf6','','','5e0f816b-1d2c-5b0d-9060-c495f0a8b1c6','Notagonum lawsoni (Bates, 1874)','(Bates, 1874)',1874,0,'89f83928-ce51-5a80-b8d6-2a59c8158196','Notagonum lawsoni','89f83928-ce51-5a80-b8d6-2a59c8158196','Notagonum lawsoni','0fadcc3d-c542-536a-9fd9-1bd901f054df','Notagonum lawson','0057a4cb-d988-4a0d-a3dd-69fb6f145cf6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Notagonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('005bb5c3-d6b5-4bd1-aa6b-cd5705f53c29','','','cb970937-1b0b-5b78-a51d-854c5f48d75b','Pseudocoprinus disseminatus sensu G.M. Taylor','',0,0,'5c7405fa-b6a6-56ba-974f-4ad4725d2706','Pseudocoprinus disseminatus','5c7405fa-b6a6-56ba-974f-4ad4725d2706','Pseudocoprinus disseminatus','016319e1-aa7e-5928-9bc4-3cfce44efcd4','Pseudocoprinus disseminat','c67c88e4-041c-4731-95f9-124adc7eed93','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Pseudocoprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0059549f-b181-477d-b197-a8c7222454ed','','','82b17c68-6aae-5396-be80-88c400c1bb05','Helichrysum plumeum Allan','Allan',0,0,'2361166d-2e6b-5c30-a3af-eb36e3ff80b5','Helichrysum plumeum','2361166d-2e6b-5c30-a3af-eb36e3ff80b5','Helichrysum plumeum','71f3331c-19df-5cf5-9b46-8fefd2878e92','Helichrysum plume','0059549f-b181-477d-b197-a8c7222454ed','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('005a685a-91de-454b-8b88-b04559f80600','','','50be7f18-98b1-5465-900c-7cb55f675373','Hypocrea alutacea (Pers.) Ces. & De Not.','(Pers.) Ces. & De',0,0,'736641b2-8468-596c-a37e-958d0fe835e0','Hypocrea alutacea','736641b2-8468-596c-a37e-958d0fe835e0','Hypocrea alutacea','37a95fe6-e08d-595a-a7c1-fdaf8e398bc4','Hypocrea alutace','005a685a-91de-454b-8b88-b04559f80600','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('00664e08-cc81-436f-9475-b304088b52f9','','','c84a0f15-28eb-5208-84c7-20c16180a249','Myrsine neo-zealandensis Colenso','Colenso',0,0,'53e9a1a0-0627-583c-b6d9-79a6c7cd22ca','Myrsine neo-zealandensis','53e9a1a0-0627-583c-b6d9-79a6c7cd22ca','Myrsine neo-zealandensis','d4e27c90-e978-5662-ac34-105f2553cada','Myrsine neo-zealandens','d1af9bff-9d34-4bdb-8a9e-81a80ed551fa','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Myrsine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00611b0c-9ead-41da-b5cc-b467ff56b27d','','','0c450b6e-3e72-584c-9c52-451a3402b4e9','Carex pumila Thunb.','Thunb.',0,0,'fe63cd9b-2dab-50c2-9998-4734dd81bbda','Carex pumila','fe63cd9b-2dab-50c2-9998-4734dd81bbda','Carex pumila','93112f5f-d5c5-5e10-9af9-b61e95e5aece','Carex pumil','00611b0c-9ead-41da-b5cc-b467ff56b27d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0064b101-dcb5-4c89-9092-fcd9b6a53d01','','','47c57b02-da9c-5576-b6bb-8afee37f3d17','Oocorys species 1 (NZOI U595)','',0,0,'262591c0-e862-519d-9dc4-2b476c67992b','Oocorys','262591c0-e862-519d-9dc4-2b476c67992b','Oocorys','262591c0-e862-519d-9dc4-2b476c67992b','Oocorys','0064b101-dcb5-4c89-9092-fcd9b6a53d01','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cassidae|Oocorys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('00684f07-c295-4354-b8e9-04909af87551','','','cdefb73a-7376-5def-8eaa-fab469fa2997','Caryophylloseptoria Verkley, Quaedvlieg & Crous','Verkley, Quaedvlieg & Crous',0,0,'8d1f9cfb-a3d7-5903-a1c2-2fa963e0dcd2','Caryophylloseptoria','8d1f9cfb-a3d7-5903-a1c2-2fa963e0dcd2','Caryophylloseptoria','8d1f9cfb-a3d7-5903-a1c2-2fa963e0dcd2','Caryophylloseptoria','00684f07-c295-4354-b8e9-04909af87551','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Caryophylloseptoria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('006b98a0-0c16-4557-8e8d-7c6f2206448d','','','14ef362e-b72c-5e51-972d-7f40a01763c9','Pleurotheciopsis species','',0,0,'8492b91f-5f1c-5fcd-8071-0cfc5163eaf5','Pleurotheciopsis','8492b91f-5f1c-5fcd-8071-0cfc5163eaf5','Pleurotheciopsis','8492b91f-5f1c-5fcd-8071-0cfc5163eaf5','Pleurotheciopsis','006b98a0-0c16-4557-8e8d-7c6f2206448d','Fungi|Ascomycota||||Pleurotheciopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('00690040-136d-4bc4-ba7d-836c8ed11001','','','04547d6e-f077-5b39-962b-e023c637b093','Cochliobolus geniculatus R.R. Nelson','R.R. Nelson',0,0,'5383a3b4-fcf3-5ebb-a6b0-14a2571ea9af','Cochliobolus geniculatus','5383a3b4-fcf3-5ebb-a6b0-14a2571ea9af','Cochliobolus geniculatus','4c05a6be-193a-5455-927b-3b6241103778','Cochliobolus geniculat','00690040-136d-4bc4-ba7d-836c8ed11001','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Cochliobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('006de08a-fdb4-4eef-a3ab-70de531ac878','','','c964b9a4-6787-5160-9c8e-4e196d16a035','Oropezella trucispicata Plant, 1989','Plant, 1989',1989,0,'f35ad824-6f28-52ba-9dde-186b9d3182ef','Oropezella trucispicata','f35ad824-6f28-52ba-9dde-186b9d3182ef','Oropezella trucispicata','bdc5c57b-3651-59c9-8319-f3dfc1c35d41','Oropezella trucispicat','006de08a-fdb4-4eef-a3ab-70de531ac878','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Oropezella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('007254db-1d7d-4297-a541-1c3d2a74fc60','','','da11eb93-172e-55c8-9738-e6eaa9c26c2d','Amphiophiura turgida Koehler, 1930','Koehler, 1930',1930,0,'14c22dfa-7ac9-5351-afda-51f3a61cd832','Amphiophiura turgida','14c22dfa-7ac9-5351-afda-51f3a61cd832','Amphiophiura turgida','a0f66090-f3e4-534a-a6be-37ea0254f51c','Amphiophiura turgid','007254db-1d7d-4297-a541-1c3d2a74fc60','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Amphiophiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0073a5bd-de9d-49c2-9614-70c237ce91f0','','','ca665e98-4ae3-5dac-8b67-c03c5aa31477','Antennatula species 1','',0,0,'74b14ddd-c46e-5369-9336-04fb3847cc6c','Antennatula','74b14ddd-c46e-5369-9336-04fb3847cc6c','Antennatula','74b14ddd-c46e-5369-9336-04fb3847cc6c','Antennatula','0073a5bd-de9d-49c2-9614-70c237ce91f0','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Antennatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('00731812-f547-4723-9218-6a8242b14c03','','','34bf4775-cf62-55a6-99ea-d13f9ff02deb','Pythium litorale Nechw.','Nechw.',0,0,'448a8389-5066-58db-adf0-a62c32eb916b','Pythium litorale','448a8389-5066-58db-adf0-a62c32eb916b','Pythium litorale','2c9966bd-db57-5b49-bdb9-4afdafcfc664','Pythium litoral','b4b55a44-2026-40f4-b472-afcbe2228891','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('007275b3-dccf-499d-8a53-2f9875c87b94','','','54913dd6-0749-5f4a-ab65-0f970decfd7b','Conocybe vexans P.D. Orton','P.D. Orton',0,0,'33e25abd-84d8-5616-9e7b-2eb2bf1373aa','Conocybe vexans','33e25abd-84d8-5616-9e7b-2eb2bf1373aa','Conocybe vexans','12534f91-ddf5-5a70-a54c-acf485a6e2bb','Conocybe uexans','1219118c-eac5-4380-a526-91fa29d3f8fb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Conocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00778540-ada1-4fe0-a83e-bd5f52ba9421','','','2cf25cc4-7297-5d79-8151-a2c2d9eed4a6','Dichelachne crinita (L.f.) Hook.f. var. crinita','',0,0,'508f73cc-b71f-5961-ad25-63c3f829acab','Dichelachne crinita crinita','9d1a6e5e-2ea8-5816-86bb-979274ac217b','Dichelachne crinita var. crinita','b83987c0-0323-5196-9645-8904a13c4566','Dichelachne crinit crinit','253ed2d5-c451-47ef-945a-2ac764a9ff5b','Plantae|Tracheophyta|Magnoliopsida|Poales|Poaceae|','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0076b77f-e9ef-4b7f-a89e-92cff86b1458','','','9244b59b-d258-57c1-b1cd-c0e6d200b251','Whitea','',0,0,'9244b59b-d258-57c1-b1cd-c0e6d200b251','Whitea','9244b59b-d258-57c1-b1cd-c0e6d200b251','Whitea','9244b59b-d258-57c1-b1cd-c0e6d200b251','Whitea','0076b77f-e9ef-4b7f-a89e-92cff86b1458','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Whitea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0074effe-00c3-4371-8c92-a49e0286d77a','','','2b866e29-5405-53b9-b746-49b136357e19','Campsis fortunei Seem.','Seem.',0,0,'f44b57ac-0be6-5550-9f4a-af85af93c885','Campsis fortunei','f44b57ac-0be6-5550-9f4a-af85af93c885','Campsis fortunei','6a170b27-e0ee-568b-82e9-e566bdd2c56b','Campsis fortune','5e0b5c19-5a5d-45b0-beb8-e132d4896a47','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Campsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0072f84e-1814-4066-9903-97d5dd8c5ef7','','','3a36cd4d-f823-5303-a0cd-15b523f5d69e','Tholospira cervicornis Haeckel, 1887','Haeckel, 1887',1887,0,'0d84036d-4d9a-5ebc-98b8-14222459017d','Tholospira cervicornis','0d84036d-4d9a-5ebc-98b8-14222459017d','Tholospira cervicornis','3a9b3f8c-620c-54b8-9b5d-68fb53eb2aa9','Tholospira ceruicorn','0072f84e-1814-4066-9903-97d5dd8c5ef7','Chromista|Radiozoa|Polycystinea|Spumellaria|Litheliidae|Tholospira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('007370e7-068b-4004-a1d1-cfe18f5a6ce0','','','f318efa2-250a-5b0b-9dea-2fb139624000','Sphinditeles atriventris Broun, 1881','Broun, 1881',1881,0,'c2b29325-543e-5624-a5a5-761eb0a20224','Sphinditeles atriventris','c2b29325-543e-5624-a5a5-761eb0a20224','Sphinditeles atriventris','c9a7c809-6c17-53f8-9a02-c83087cb0ef1','Sphinditeles atriuentr','007370e7-068b-4004-a1d1-cfe18f5a6ce0','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Sphinditeles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('007d1b0d-3ed8-470d-8d90-1fa88299f5f8','','','a1174262-206c-5090-ac41-7bd064bf936b','Critesion murinum subsp. leporinum (Link) Á.Löve','(Link) Á.Löve',0,0,'ee48a259-832a-5abd-a89e-7ae9cebf52e9','Critesion murinum leporinum','a5eed5d6-8e4a-5dda-af6b-16042fdb5386','Critesion murinum subsp. leporinum','605be517-6d66-5ba3-8cd9-6e843329959b','Critesion murin leporin','728531ea-95b9-4a31-91f0-e920ca373140','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Critesion','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('0075046a-a722-44a1-ad7f-f6aece75e9ae','','','3a17fc30-9205-53c1-9336-2d2c570d7fe6','Hapona otagoa (Forster, 1964)','(Forster, 1964)',1964,0,'6cd86104-2ba3-5e0c-beda-d768d9fb6829','Hapona otagoa','6cd86104-2ba3-5e0c-beda-d768d9fb6829','Hapona otagoa','254bfbc5-9611-552e-b031-eb7b42afdb89','Hapona otago','0075046a-a722-44a1-ad7f-f6aece75e9ae','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Hapona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0079c3ba-0f52-491b-a55a-32ee52ad5b68','','','75d40cc9-1b12-50fd-b5ee-9aea891dd0ca','Botrychium ternatum var. erosum (Milde) Milde','(Milde) Milde',0,0,'17822a86-fce4-5e0a-b3d0-1cb22badf085','Botrychium ternatum erosum','71b23a80-d5ec-5129-a9fa-1b3b0fba9f37','Botrychium ternatum var. erosum','e2ea7a7f-5049-57d9-af0e-ac3b371bb10a','Botrychium ternat eros','d4a6db0d-8b7b-41ec-8c19-e138f527ae32','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Botrychium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0081bd85-9a18-47c7-846a-03a5389e249d','','','40dfc354-25bf-5e10-8b3b-7b9db4169acb','Phoma exigua var. inoxydabilis Boerema & Vegh','Boerema & Vegh',0,0,'8c285b2e-bc9a-5980-935f-e5f9a2f74270','Phoma exigua inoxydabilis','8cb8975a-01d2-5231-a5e8-e0ab8cc22a61','Phoma exigua var. inoxydabilis','67c3a692-570e-58fa-a590-ac561569287c','Phoma exigu inoxydabil','0081bd85-9a18-47c7-846a-03a5389e249d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('00815385-a916-4b64-bc3d-6e1435fda3b5','','','bd52ab89-4ff3-5d15-a95f-213992462cbf','Exosphaeroma montis (Hurley & Jansen, 1977)','(Hurley & Jansen, 1977)',1977,0,'97a74911-ccd6-5014-b02d-3329fb2efae9','Exosphaeroma montis','97a74911-ccd6-5014-b02d-3329fb2efae9','Exosphaeroma montis','c99a6723-81bc-5b43-9b6c-d06a9259e0a7','Exosphaeroma mont','00815385-a916-4b64-bc3d-6e1435fda3b5','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Exosphaeroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('008348d2-f89b-4958-a77c-b2436346e64a','','','7a8279bb-f321-56a0-8779-d08f804a278c','Decostea Ruiz & Pav.','Ruiz & Pav.',0,0,'33da00cc-e22e-5973-be6b-52c19d6c6d0c','Decostea','33da00cc-e22e-5973-be6b-52c19d6c6d0c','Decostea','33da00cc-e22e-5973-be6b-52c19d6c6d0c','Decostea','2bc1c072-8a91-413b-a2fe-f192c7087523','Plantae|Tracheophyta|Magnoliopsida|Apiales|Griseliniaceae|Decostea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('007df020-f4f8-47f6-bc7b-ac4d1827dc8b','','','a4bc5c03-c09c-5eba-b6cf-4dc3772d1175','Panicum ischaemum Schreb.','Schreb.',0,0,'d3602fc1-8447-55c7-9492-ac3f6f8ced70','Panicum ischaemum','d3602fc1-8447-55c7-9492-ac3f6f8ced70','Panicum ischaemum','6d4bf4af-df18-50a5-a222-5674f0affb6c','Panicum ischaem','07f49c13-29c0-4db8-8099-2c6de40f919e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00822492-d4c4-4370-8bab-be0ff7943c2c','','','cde8d85f-7851-548a-82ca-50531d25120d','Phycopeltis novae-zelandiae R.H.Thomps. & Wujek','R.H.Thomps. & Wujek',0,0,'fbcc5c03-ede5-5021-9ef4-8b2af2f53b4b','Phycopeltis novae-zelandiae','fbcc5c03-ede5-5021-9ef4-8b2af2f53b4b','Phycopeltis novae-zelandiae','fc311aa8-9b7e-5a38-a665-04da752ba28d','Phycopeltis nouae-zelandi','00822492-d4c4-4370-8bab-be0ff7943c2c','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Phycopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('007e0c48-eb04-45c5-aa15-c054a0320c43','','','5a145de5-7368-5f29-98b0-55ab916e213e','Lyrella approximata f. manca (Schmidt)','(Schmidt)',0,0,'e76ffdf1-242d-5195-a218-7f72c8420d90','Lyrella approximata manca','e8ced4bb-db79-5cea-8b9b-41ffb7be32b9','Lyrella approximata f. manca','2d32382f-3b58-5e50-9fb8-89e3e0946bfd','Lyrella approximat manc','007e0c48-eb04-45c5-aa15-c054a0320c43','Chromista|Ochrophyta|Bacillariophyceae|Lyrellales|Lyrellaceae|Lyrella','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('008134e3-166c-4aa0-bfab-d845825f5154','','','9f65c0fc-a46c-5822-871e-a855b5ef7932','Calamagrostis billardierei (R.Br.) Steud.','(R.Br.) Steud.',0,0,'bcf4a3e9-0809-5c6f-970a-7c1d6be4da15','Calamagrostis billardierei','bcf4a3e9-0809-5c6f-970a-7c1d6be4da15','Calamagrostis billardierei','a8c22e62-6b1a-529f-86d8-8592caf77940','Calamagrostis billardiere','9c880d13-6f43-4e1f-a31a-063fb19e6ba2','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Calamagrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00882ff3-6152-4acd-97b6-2850c95c9b08','','','73f6758f-a221-5e58-8200-3014329f9a44','Jamesdicksonia scirpicola (Thirum. & J.G. Dicks.) R. Bauer, Begerow, A. Nagler & Oberw.','(Thirum. & J.G. Dicks.) R. Bauer, Begerow, A. Nagler & Oberw.',0,0,'08ba3ebb-271a-5e21-9252-a3dd615b23db','Jamesdicksonia scirpicola','08ba3ebb-271a-5e21-9252-a3dd615b23db','Jamesdicksonia scirpicola','e1c2bfef-f6d3-5347-8183-54c1eab2c723','Jamesdicksonia scirpicol','00882ff3-6152-4acd-97b6-2850c95c9b08','Fungi|Basidiomycota|Exobasidiomycetes|Georgefischeriales|Georgefischeriaceae|Jamesdicksonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0084ec97-1580-46fc-a7fd-9c0a2028a371','','','10bfba78-293c-5a6c-82b1-d7a091422573','Declana leptomera (Walker, 1858)','(Walker, 1858)',1858,0,'a75dfe7c-aac7-5297-8341-1e5ed82f77bd','Declana leptomera','a75dfe7c-aac7-5297-8341-1e5ed82f77bd','Declana leptomera','8d221dca-9deb-5fd3-ad8c-f1dacb691a83','Declana leptomer','0084ec97-1580-46fc-a7fd-9c0a2028a371','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Declana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00865cb9-3481-4d7f-82e2-d30c29fcaed8','','','422cc134-62ee-5452-9698-b557dc081739','Dipetalonema reconditum (Grassi, 1889)','(Grassi, 1889)',1889,0,'9cc90213-2ba3-5f10-8402-fcc24dc12362','Dipetalonema reconditum','9cc90213-2ba3-5f10-8402-fcc24dc12362','Dipetalonema reconditum','7616e3cd-e5e4-52a7-86f5-ed48388619fb','Dipetalonema recondit','00865cb9-3481-4d7f-82e2-d30c29fcaed8','Animalia|Nematoda|Secernentea|Spirurida|Onchocercidae|Dipetalonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00d639cd-2592-46fc-8a94-5c81a1713501','','','6ea0865b-4fda-57fa-ab29-b478ca85b590','Sarcocystis cruzi (Hasselman, 1923)','(Hasselman, 1923)',1923,0,'144aa640-ce34-508a-aa29-3e52366223fc','Sarcocystis cruzi','144aa640-ce34-508a-aa29-3e52366223fc','Sarcocystis cruzi','ff5062e5-2b76-5c67-a0ef-02c2ba0ddf63','Sarcocystis cruz','00d639cd-2592-46fc-8a94-5c81a1713501','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Sarcocystidae|Sarcocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00d57d03-19d8-4697-a34e-e48572fb8529','','','d28b86fe-7cd0-52c1-9fe7-09a6da7b8043','Alloplectus','',0,0,'d28b86fe-7cd0-52c1-9fe7-09a6da7b8043','Alloplectus','d28b86fe-7cd0-52c1-9fe7-09a6da7b8043','Alloplectus','d28b86fe-7cd0-52c1-9fe7-09a6da7b8043','Alloplectus','00d57d03-19d8-4697-a34e-e48572fb8529','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Gesneriaceae|Alloplectus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('00d1e97e-fff8-402f-9627-e68bd15333c5','','','58d2ae94-f821-58cb-af59-033f5400d366','Caryophyllia profunda Moseley, 1881','Moseley, 1881',1881,0,'36e677ba-483a-5ddd-b019-55a2edd8fb2a','Caryophyllia profunda','36e677ba-483a-5ddd-b019-55a2edd8fb2a','Caryophyllia profunda','29164f74-07fc-5f7c-bb02-9745ff2a7253','Caryophyllia profund','00d1e97e-fff8-402f-9627-e68bd15333c5','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Caryophyllia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00d05920-031d-49c9-b4ba-f7e5c723ebba','','','d576cd0b-ea76-5523-a384-85569b4739f5','Uncinula adunca var. regularis (R.Y. Zheng & G.Q. Chen) U. Braun','(R.Y. Zheng & G.Q. Chen) U. Braun',0,0,'7e608e0c-d514-5849-9f5e-809909ccb403','Uncinula adunca regularis','ce4f5533-97c0-5747-9755-36dbcff0c6ac','Uncinula adunca var. regularis','da91bf4a-509d-5c93-ab1f-024e727990d6','Uncinula adunc regular','124399d9-cf25-4ff9-a4f7-ccaed062d332','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Uncinula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('00db7763-cfe4-425e-9da2-60bfee5bcc4e','','','6a745453-9b16-5a33-bcae-4b334c1ee81c','Hebe petriei (Buchanan) Cockayne & Allan','(Buchanan) Cockayne & Allan',0,0,'3ae0e8d1-3143-54c1-95c9-03257ecc17b1','Hebe petriei','3ae0e8d1-3143-54c1-95c9-03257ecc17b1','Hebe petriei','e33b4cdf-aef3-50cc-98f5-8fd47b2c21e2','Hebe petrie','d7ea29e6-d347-412b-8dcd-ca10647b505d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00d8810a-4ee5-4637-9391-1cd4394b05d5','','','fbc463fe-70e8-587f-8677-4a9a7dad441a','Paxula subantarctica subantarctica (Suter, 1908)','(Suter, 1908)',1908,0,'9f230f7d-ac86-55e3-b06e-05311c85a093','Paxula subantarctica subantarctica','9f230f7d-ac86-55e3-b06e-05311c85a093','Paxula subantarctica subantarctica','c9a8c6b3-8bc0-5345-b2ad-8b60f1d7348f','Paxula subantarctic subantarctic','00d8810a-4ee5-4637-9391-1cd4394b05d5','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Paxula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('00db9793-0dd4-45cc-b06c-8aeb8151ed35','','','57734512-9b3c-59e0-83bb-70541f02d2c4','Acanthocolpiata','',0,0,'57734512-9b3c-59e0-83bb-70541f02d2c4','Acanthocolpiata','57734512-9b3c-59e0-83bb-70541f02d2c4','Acanthocolpiata','57734512-9b3c-59e0-83bb-70541f02d2c4','Acanthocolpiata','00db9793-0dd4-45cc-b06c-8aeb8151ed35','Animalia|Platyhelminthes|Neoophora|Opisthorchiida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('00e9405c-7ce6-433e-a3bf-1b11c74fca33','','','224f77fe-2589-5d23-b7d0-b5a55f7b9d2d','Candida tropicalis (Castell.) Berkhout','(Castell.) Berkhout',0,0,'11f2014c-5606-5135-a770-4dd28885c491','Candida tropicalis','11f2014c-5606-5135-a770-4dd28885c491','Candida tropicalis','52b4b42c-a5d9-5ef5-9c55-e34dfa56cbee','Candida tropical','00e9405c-7ce6-433e-a3bf-1b11c74fca33','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00e0b872-ff91-4065-ac38-9d4ec14c8f32','','','fb19c8f3-1c5e-55d1-ae30-20689e784220','Niditinea fuscella (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'3abb9653-dede-5dbd-9b7b-996281121c55','Niditinea fuscella','3abb9653-dede-5dbd-9b7b-996281121c55','Niditinea fuscella','b9423267-b24f-54da-b9b1-057d6a8f4927','Niditinea fuscell','00e0b872-ff91-4065-ac38-9d4ec14c8f32','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Niditinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00e74171-5895-44e1-8182-a8eb16c07bf4','','','01b52230-0ff3-5993-b62e-5b41367e598a','Panax simplex G.Forst.','G.Forst.',0,0,'bbbb8ac4-9580-5ed4-9fdc-e030af35e2dc','Panax simplex','bbbb8ac4-9580-5ed4-9fdc-e030af35e2dc','Panax simplex','bbbb8ac4-9580-5ed4-9fdc-e030af35e2dc','Panax simplex','72d54701-854b-4fc3-abab-f967a1bc5b54','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Panax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00e1a7d9-f72e-4665-a5a0-e5f03d253bc4','','','1802faf3-7e13-5935-92c7-d363aff33e5f','Cerebella andropogonis Ces.','Ces.',0,0,'d19a93a0-8aa6-57d0-a502-8cfe8194eb57','Cerebella andropogonis','d19a93a0-8aa6-57d0-a502-8cfe8194eb57','Cerebella andropogonis','5002f5d3-2cc1-5558-b0e3-040558600f22','Cerebella andropogon','ed99c421-2093-4550-ab9c-700caea13257','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Cerebella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00e4ac0c-7cca-4101-9038-d82c6441d182','','','265536d5-9d51-53c3-83f9-025b3bfc1cb4','Cryptoneossa','',0,0,'265536d5-9d51-53c3-83f9-025b3bfc1cb4','Cryptoneossa','265536d5-9d51-53c3-83f9-025b3bfc1cb4','Cryptoneossa','265536d5-9d51-53c3-83f9-025b3bfc1cb4','Cryptoneossa','00e4ac0c-7cca-4101-9038-d82c6441d182','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Cryptoneossa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('00ecd894-8252-4696-ba2a-0f03341c27a6','','','710f6105-0316-5ac5-b599-0c1209564341','Protocreopsis pertusoides (Samuels) Samuels & Rossman','(Samuels) Samuels & Rossman',0,0,'55c97568-e2ac-5ed4-8074-bb41c7d9e968','Protocreopsis pertusoides','55c97568-e2ac-5ed4-8074-bb41c7d9e968','Protocreopsis pertusoides','7d8c2b68-ddfa-5368-9bac-68286859f00f','Protocreopsis pertusoid','00ecd894-8252-4696-ba2a-0f03341c27a6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Protocreopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00ebb169-b3e4-472c-acf7-15bce6a2ee47','','','72b1800d-c98e-5d6e-8861-157c688837a5','Geniostoma rupestre var. ligustrifolium (A.Cunn.) B.J.Conn','(A.Cunn.) B.J.Conn',0,0,'ec13e4c4-72db-5c8d-90df-e1195b41ceb3','Geniostoma rupestre ligustrifolium','61c9baea-51c4-5224-a341-f28b83dd6535','Geniostoma rupestre var. ligustrifolium','f5837dbc-691f-557b-a0a5-1211ce9585e5','Geniostoma rupestr ligustrifoli','2ddb1a92-627a-4231-9c88-152b4420322f','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Loganiaceae|Geniostoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('00eb9ecf-1d7f-4cc1-a36c-a210f243c699','','','13056891-9ecd-50de-a652-526a1b01971b','Uroptychus paracrassior Ahyong & Poore, 2004','Ahyong & Poore, 2004',2004,0,'3a7c20fd-35ab-59cf-90f0-f54eca2e419e','Uroptychus paracrassior','3a7c20fd-35ab-59cf-90f0-f54eca2e419e','Uroptychus paracrassior','3a7c20fd-35ab-59cf-90f0-f54eca2e419e','Uroptychus paracrassior','00eb9ecf-1d7f-4cc1-a36c-a210f243c699','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Uroptychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00f181c8-40fc-410b-bcf5-05ca8a979675','','','d683fdd6-5df1-52d1-afff-267f7a2a2fdd','Trichodelitschia minuta (Fuckel) N. Lundq.','(Fuckel) N. Lundq.',0,0,'559fe472-eac2-5403-8497-458d919e793c','Trichodelitschia minuta','559fe472-eac2-5403-8497-458d919e793c','Trichodelitschia minuta','c3813ac5-e308-5335-b807-c76ae7f6c2b8','Trichodelitschia minut','ed3fdf3e-1f04-4eba-8ccd-93fb6dd59b28','Fungi|Ascomycota|Dothideomycetes|Phaeotrichales|Phaeotrichaceae|Trichodelitschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00ea85df-4155-4355-aa2a-f983ef3b869a','','','8d3babb4-24dd-590c-becd-aa6ff5f9a3c8','Eucalyptus dendromorpha (Blakely) L.A.S.Johnson & Blaxell','(Blakely) L.A.S.Johnson & Blaxell',0,0,'c76680b2-9eef-58b1-9693-e5060af5af6b','Eucalyptus dendromorpha','c76680b2-9eef-58b1-9693-e5060af5af6b','Eucalyptus dendromorpha','4a4dd243-b2f9-5968-933e-e3d1778cf4fb','Eucalyptus dendromorph','00ea85df-4155-4355-aa2a-f983ef3b869a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00f04d1e-dbdc-4d32-93e6-bb84febc4385','','','8b99c462-8774-5989-bf82-f10fafadb347','Nepenthes maxima Reinw.','Reinw.',0,0,'bf76b439-a191-599b-8f76-7f133f7ac42a','Nepenthes maxima','bf76b439-a191-599b-8f76-7f133f7ac42a','Nepenthes maxima','19bf4dc7-c63c-531c-bf27-7786a67fcd8c','Nepenthes maxim','00f04d1e-dbdc-4d32-93e6-bb84febc4385','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00f6baf4-8e3a-4c2c-9d79-f8dafedc9cf6','','','4c7563b0-b8de-544d-b4ee-859fd338ac0e','Coelopa nigrifrons Lamb, 1909','Lamb, 1909',1909,0,'d4c67b12-d2c6-583d-96c5-1cc89ac3eb6f','Coelopa nigrifrons','d4c67b12-d2c6-583d-96c5-1cc89ac3eb6f','Coelopa nigrifrons','d4c67b12-d2c6-583d-96c5-1cc89ac3eb6f','Coelopa nigrifrons','e8a11816-ba35-41dd-b6d8-85747c0c1036','Animalia|Arthropoda|Insecta|Diptera|Coelopidae|Coelopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00fcf9f8-ed32-4a63-a6ea-1bd0a4aab9bf','','','eda769aa-e18f-51d2-b56c-ce2207e63fd6','Acmena DC.','DC.',0,0,'f4b7a6e3-8ec7-539d-9354-363e1baaea3e','Acmena','f4b7a6e3-8ec7-539d-9354-363e1baaea3e','Acmena','f4b7a6e3-8ec7-539d-9354-363e1baaea3e','Acmena','22ccb6ff-6126-40af-917f-be6bbdb39f8f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Acmena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('00fea4f7-d313-4f38-81cf-5ba41e7be895','','','dba6841f-b87e-5a99-a9a2-b07b06dcf7a4','Zelandalbia acuta Cook, 1991','Cook, 1991',1991,0,'1f37a30a-8a60-5119-9262-425003417ea1','Zelandalbia acuta','1f37a30a-8a60-5119-9262-425003417ea1','Zelandalbia acuta','40da7c04-5a96-572a-9f5d-e010daff20a9','Zelandalbia acut','00fea4f7-d313-4f38-81cf-5ba41e7be895','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Zelandalbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00fdfeff-e964-4fab-9dec-bd51cfb62e12','','','0cb04232-b119-5c60-b7b3-886bd41e31ad','Molophilus terminans Alexander, 1922','Alexander, 1922',1922,0,'afe03527-80d4-5a75-8330-22331a5d49b7','Molophilus terminans','afe03527-80d4-5a75-8330-22331a5d49b7','Molophilus terminans','afe03527-80d4-5a75-8330-22331a5d49b7','Molophilus terminans','00fdfeff-e964-4fab-9dec-bd51cfb62e12','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01070718-bece-454b-8513-35583e54505c','','','65aab9d0-7271-594d-9aa6-f8a97d8b0944','Jungermannia nivalis Sw.','Sw.',0,0,'ddd05db6-5a2c-5b13-b9ba-e1cb0109594c','Jungermannia nivalis','ddd05db6-5a2c-5b13-b9ba-e1cb0109594c','Jungermannia nivalis','53551035-724f-5818-8e5a-f6108abf66d5','Jungermannia niual','18e81695-967a-449f-ba04-73a0fe2f1028','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01016c40-c5de-451f-a098-baf429312da8','','','bea1acee-83cb-57dd-b5a8-eb8ebead0dad','Pseudocyphellaria freycinetii var. chloroleuca (Hook.f. & Taylor) Vain.','(Hook.f. & Taylor) Vain.',0,0,'2899438d-39e1-5abd-a1ba-f29a66473975','Pseudocyphellaria freycinetii chloroleuca','6b881fad-cf6b-5708-bf1d-159d225ee755','Pseudocyphellaria freycinetii var. chloroleuca','f1e7099a-67c0-58f9-97ac-01c8fd57cab1','Pseudocyphellaria freycinet chloroleuc','f6f75014-9b6b-4d42-8f39-ab57815f8a63','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0103e612-baf6-4752-bc46-ed30f6501c1c','','','92407f7a-8bc3-5d41-8af7-bb25dd3a3883','Nymphon maoriana Clark, 1958','Clark, 1958',1958,0,'bd90d811-e425-57bd-861b-1b2787246644','Nymphon maoriana','bd90d811-e425-57bd-861b-1b2787246644','Nymphon maoriana','abf3e98a-d3ce-5c37-bc15-bff4f163617b','Nymphon maorian','0103e612-baf6-4752-bc46-ed30f6501c1c','Animalia|Arthropoda|Pycnogonida|Pantopoda|Nymphonidae|Nymphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('010b5672-72c0-4e2a-817b-32df0d6ba3eb','','','909c4b92-5683-57b8-a578-ce62878ddee2','Kenella aliena Gordon, 1986','Gordon, 1986',1986,0,'3570481b-6959-578d-ba78-ab5aeaaf7eca','Kenella aliena','3570481b-6959-578d-ba78-ab5aeaaf7eca','Kenella aliena','29198a39-c159-582e-a840-cc7c661017ba','Kenella alien','010b5672-72c0-4e2a-817b-32df0d6ba3eb','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Flustridae|Kenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0111ae81-fa67-4320-92ec-936a14716f9f','','','c49f91cb-e552-53ad-97d1-06061f8a1899','Philobryidae','',0,0,'c49f91cb-e552-53ad-97d1-06061f8a1899','Philobryidae','c49f91cb-e552-53ad-97d1-06061f8a1899','Philobryidae','c49f91cb-e552-53ad-97d1-06061f8a1899','Philobryidae','0111ae81-fa67-4320-92ec-936a14716f9f','Animalia|Mollusca|Bivalvia|Arcoida|Philobryidae|Philobryidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('01091b3e-861d-4841-baa3-52d87a7bb4f4','','','01debbb2-bd65-51d1-8f28-b3b4b56b46a9','Haliclona cinerea Grant, 1826','Grant, 1826',1826,0,'da084dc0-9afa-53e4-8881-3cdd60dbe131','Haliclona cinerea','da084dc0-9afa-53e4-8881-3cdd60dbe131','Haliclona cinerea','3973bd90-dc3e-53ec-9e02-fad705aeca09','Haliclona cinere','01091b3e-861d-4841-baa3-52d87a7bb4f4','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Haliclona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0111edca-be16-4464-88ad-be2d845959e2','','','3e53a6cc-28df-52c0-92be-f504506c7f66','Eudonia psammitis campbellensis Munroe, 1964','Munroe, 1964',1964,0,'b2caad55-ecc4-5012-82cd-3ce91154b301','Eudonia psammitis campbellensis','b2caad55-ecc4-5012-82cd-3ce91154b301','Eudonia psammitis campbellensis','4945481b-de14-5d53-bf34-8b7dd355e234','Eudonia psammit campbellens','0111edca-be16-4464-88ad-be2d845959e2','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0118e701-3952-4a23-b305-4bf90217916a','','','cfc4c9a4-e8ed-567f-85e3-9ebf2c774ad9','Auricularia hispidula (Berk.) Farl.','(Berk.) Farl.',0,0,'70f56d8b-a193-5c60-b3fe-9e621eed7ad0','Auricularia hispidula','70f56d8b-a193-5c60-b3fe-9e621eed7ad0','Auricularia hispidula','49f3784b-4100-5cc7-a2f2-d8fea9dbbdfa','Auricularia hispidul','0118e701-3952-4a23-b305-4bf90217916a','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Auricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('011a5c66-99e2-48ae-b358-a2d4d754771a','','','6bc5598a-402c-5f17-9eb1-d2ad1129b4b9','Dysnocryptus maculifer Broun, 1893','Broun, 1893',1893,0,'affbd376-27a3-59c7-b9ee-e630edc8f914','Dysnocryptus maculifer','affbd376-27a3-59c7-b9ee-e630edc8f914','Dysnocryptus maculifer','affbd376-27a3-59c7-b9ee-e630edc8f914','Dysnocryptus maculifer','011a5c66-99e2-48ae-b358-a2d4d754771a','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Dysnocryptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0112dfb9-6bea-42bc-8389-adc92d311e8a','','','1c73b042-ec7f-58cf-9a58-7132456eef00','Xerochrysum ''Dargan Hill Monarch''','',0,0,'cec16436-df5b-55f0-910d-46d56472cc31','Xerochrysum','cec16436-df5b-55f0-910d-46d56472cc31','Xerochrysum','cec16436-df5b-55f0-910d-46d56472cc31','Xerochrysum','0112dfb9-6bea-42bc-8389-adc92d311e8a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Xerochrysum','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('011855dc-9a89-49c6-ba22-b319683618b2','','','9d2a4a2f-29b5-549d-93a8-8104f11561b7','Myosotis explanata Cheeseman','Cheeseman',0,0,'672d56e8-a338-5d2f-9ae5-31ec27a6f5bc','Myosotis explanata','672d56e8-a338-5d2f-9ae5-31ec27a6f5bc','Myosotis explanata','be1fe60c-8d53-5d66-84e9-e989b5f013f8','Myosotis explanat','011855dc-9a89-49c6-ba22-b319683618b2','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('011b19c5-3144-4706-926b-d659c86f861a','','','c4a5300b-cb7c-54b2-8c1e-28d27381dcb1','Daltonia novae-zelandiae Mitt.','Mitt.',0,0,'775cefa8-9078-5f3a-b75d-3c21efcf894e','Daltonia novae-zelandiae','775cefa8-9078-5f3a-b75d-3c21efcf894e','Daltonia novae-zelandiae','d6e3bb07-68c1-578c-ac60-33a7d309397b','Daltonia nouae-zelandi','f5018725-6e73-45b3-9ce8-b230e180f72c','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Daltonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('011d3a81-403a-41dc-81e3-212f8ebf2330','','','02a71bb9-0360-534a-bbff-d8d1bc1f3bea','Promicroa dubitata d''Hondt & Gordon, 1997','d''Hondt & Gordon, 1997',1997,0,'e03d9d29-8a61-529f-b3f3-8cc4e07f9e80','Promicroa dubitata','e03d9d29-8a61-529f-b3f3-8cc4e07f9e80','Promicroa dubitata','9e8fe0c1-b78e-52d9-80ee-b545cdd76f6c','Promicroa dubitat','011d3a81-403a-41dc-81e3-212f8ebf2330','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporidae|Promicroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('011f411b-f206-4817-86fe-82c2eda6f724','','','4b2003de-3bfc-51db-9877-3acf23287b6c','Carex goyenii Petrie','Petrie',0,0,'0ad91cc4-adf2-544a-bb93-5d6f6ebf8b7b','Carex goyenii','0ad91cc4-adf2-544a-bb93-5d6f6ebf8b7b','Carex goyenii','9d1b8ffc-5492-5217-9287-659b728080c4','Carex goyen','011f411b-f206-4817-86fe-82c2eda6f724','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('011d21c5-d9d1-4c5b-a378-88efce9857d1','','','5bdc87f0-2a8d-55d3-ad13-cdc546cfac68','Zoopsis foliosa Herzog & E.A.Hodgs.','Herzog & E.A.Hodgs.',0,0,'afcc2f3a-005c-546f-9a1c-b3f171650597','Zoopsis foliosa','afcc2f3a-005c-546f-9a1c-b3f171650597','Zoopsis foliosa','e2e6dbed-3123-57d8-85e5-0d70007a4c11','Zoopsis folios','51c74865-b001-4704-ade2-bb69498b6d4f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Zoopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01bcaaf3-cdba-44f7-b35b-1e15d6b38f1b','','','14d3a7c4-f155-5127-9b3b-9e53bf76a382','Heteroleibleinia versicolor (Wartmann) Gomont','(Wartmann) Gomont',0,0,'45708489-348f-5265-b981-4335323bd391','Heteroleibleinia versicolor','45708489-348f-5265-b981-4335323bd391','Heteroleibleinia versicolor','fbde09d2-919a-5d67-836e-bf51c071c899','Heteroleibleinia uersicolor','01bcaaf3-cdba-44f7-b35b-1e15d6b38f1b','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Homoeotrichaceae|Heteroleibleinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('0122b459-12f2-4706-81bc-d8bd73fb0428','','','815650f7-0877-5bda-a6a9-1e11b4f2e1fe','Lipogenys gillii Goode & Bean, 1895','Goode & Bean, 1895',1895,0,'fbf81d97-8717-5634-a556-f21bc0f52610','Lipogenys gillii','fbf81d97-8717-5634-a556-f21bc0f52610','Lipogenys gillii','c8b8d532-c5ff-5347-afb5-c139b304f120','Lipogenys gill','0122b459-12f2-4706-81bc-d8bd73fb0428','Animalia|Chordata|Actinopterygii|Albuliformes|Notacanthidae|Lipogenys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01c4bf0e-1761-4f49-982b-a7b5c3556400','','','67d0afa5-280a-5fa5-8376-fb5459add84b','Blechnum medium (R.Br.) Christenh.','(R.Br.) Christenh.',0,0,'253d9d51-a855-506f-a923-c6ada9af837c','Blechnum medium','253d9d51-a855-506f-a923-c6ada9af837c','Blechnum medium','25f62d7b-e3ad-5266-bde6-add280fd1f6d','Blechnum medi','01c4bf0e-1761-4f49-982b-a7b5c3556400','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01c6a459-5c15-42c3-9223-072dac47ba8c','','','69a5219b-fa79-5f7e-b78c-022f10bd1e10','Macromitrium leratii Broth. & Paris','Broth. & Paris',0,0,'8b9678f1-29e8-508c-a187-7cf0a3b32576','Macromitrium leratii','8b9678f1-29e8-508c-a187-7cf0a3b32576','Macromitrium leratii','ca394018-9253-59cb-9620-215885f10b2e','Macromitrium lerat','01c6a459-5c15-42c3-9223-072dac47ba8c','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01c90f1c-f341-418b-b02e-1c9d8bda4f6d','','','9b27d84b-470b-5bd2-a92e-6c7f91c8344d','Pannaria elixii P.M.Jørg. & D.J.Galloway','P.M.Jørg. & D.J.Galloway',0,0,'1faac7f4-3afc-5565-9834-0d8cb01354e9','Pannaria elixii','1faac7f4-3afc-5565-9834-0d8cb01354e9','Pannaria elixii','7bec6a6d-48df-5763-89af-b4bc725e18bb','Pannaria elix','01c90f1c-f341-418b-b02e-1c9d8bda4f6d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01cc427e-4fd6-41dd-a5e1-e0363ea2a737','','','2f1ad6ad-2cc6-5b66-88ba-936a0d8d3283','Corysanthes orbiculata Colenso','Colenso',0,0,'cde9ac4c-e8e8-5a81-b285-60a45a401534','Corysanthes orbiculata','cde9ac4c-e8e8-5a81-b285-60a45a401534','Corysanthes orbiculata','b76027f7-ac72-5745-b13a-b96d004e5668','Corysanthes orbiculat','7d9d2c51-4647-4ce8-8184-baa8ae07db68','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corysanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01d06702-3091-490a-a08f-13feb09ea82d','','','92ce1c0a-b7f7-5e30-ba95-bf646dd4ca56','Ascidium elatius Stirt.','Stirt.',0,0,'f89207a1-da03-5bbd-8127-885ce12a7fde','Ascidium elatius','f89207a1-da03-5bbd-8127-885ce12a7fde','Ascidium elatius','7cb2773c-8be5-5c88-a43a-744b09079eec','Ascidium elat','a9e7175e-c926-4be0-97f5-c9a1474e05fb','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Ascidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01cdc92a-b2a7-4e25-a252-6934ddc86406','','','348f2dba-9bda-5c00-b4fc-df84ad9eedb5','Oligotrichum crispulum (Hook.f. & Wilson) Kindb.','(Hook.f. & Wilson) Kindb.',0,0,'a6f85714-af4d-51c3-b6d9-64a069740a7d','Oligotrichum crispulum','a6f85714-af4d-51c3-b6d9-64a069740a7d','Oligotrichum crispulum','fe0f5a4c-fb83-5653-9755-3de3e5b7013a','Oligotrichum crispul','4ebe5d11-f9a6-4b77-ab48-8e3632d2bdf3','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Oligotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01d0b25a-dcb6-4e1b-88cd-ff7d1d55f422','','','77c74ff7-f479-56fc-8ef2-eb0a6d65474a','Botryobasidium zealandicum (G. Cunn.) Boidin','(G. Cunn.) Boidin',0,0,'bd94ac4a-6b4b-5c68-9b56-8257f2a0ac87','Botryobasidium zealandicum','bd94ac4a-6b4b-5c68-9b56-8257f2a0ac87','Botryobasidium zealandicum','0d978baf-a064-5fdb-aba4-f3cf3200d7e9','Botryobasidium zealandic','96b63b14-4a5d-4aaa-b40a-b8df87ecacfd','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Botryobasidiaceae|Botryobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01d77a2f-809c-4ee5-989f-ac4c292afd54','','','5c943516-948a-5d8e-b21f-522958157e29','Humidicutis horakii J.A. Cooper','J.A. Cooper',0,0,'95a0fe75-5f35-510e-8f2e-0ec3230baf19','Humidicutis horakii','95a0fe75-5f35-510e-8f2e-0ec3230baf19','Humidicutis horakii','8b1c045f-6ed5-5a07-8a62-facfc31d37da','Humidicutis horak','01d77a2f-809c-4ee5-989f-ac4c292afd54','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Humidicutis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01d721f0-1013-4343-aadd-e5533ccb643b','','','dbd81201-5621-5697-ba42-14fcbb575210','Egretta garzetta immaculata Linnaeus, 1766 Linnaeus 1766, 1766','Linnaeus, 1766',1766,0,'b0331466-010c-5e7e-a5dc-07541acd99f9','Egretta garzetta immaculata','b0331466-010c-5e7e-a5dc-07541acd99f9','Egretta garzetta immaculata','af53e2ec-5146-5586-a9d6-68813576eefd','Egretta garzett immaculat','01d721f0-1013-4343-aadd-e5533ccb643b','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('01e21d27-aab6-43a8-91b6-2f8847b3d96a','','','339d4f34-6a71-5b95-9245-e439ee46b8fd','Hypodermella montana Darker','Darker',0,0,'c56bf901-d70a-5162-95d0-5c6bff65c924','Hypodermella montana','c56bf901-d70a-5162-95d0-5c6bff65c924','Hypodermella montana','06165afe-51b3-5cf1-865c-64f0c8daf9af','Hypodermella montan','4fa42460-e12a-43d8-aec2-8506423216b6','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypodermella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01e1d336-26ef-4150-9238-16ab782a99f8','','','8ecbe445-f90a-5e04-a9a0-04206fe30878','Schiffnerula periplocae Hansf.','Hansf.',0,0,'4f4ce79f-afea-5d6a-b4ea-e3f5fdf38d10','Schiffnerula periplocae','4f4ce79f-afea-5d6a-b4ea-e3f5fdf38d10','Schiffnerula periplocae','c3a514a8-2b97-5a93-9845-db109bf8a3a1','Schiffnerula periploc','01e1d336-26ef-4150-9238-16ab782a99f8','Fungi|Ascomycota|Dothideomycetes||Englerulaceae|Schiffnerula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01e43d34-96b1-4963-a90e-c8633ea0ed38','','','43c3de3b-cf8a-553c-a289-4138382c93b9','Ovularia veronicae (Fuckel) Sacc.','(Fuckel) Sacc.',0,0,'ada61bef-4d18-5ae1-9060-e23e65f5e15f','Ovularia veronicae','ada61bef-4d18-5ae1-9060-e23e65f5e15f','Ovularia veronicae','5c859802-60d8-561e-afca-9dd8716b7b05','Ovularia ueronic','ed2c206e-c204-4d3a-bbb7-ca9a0786e9af','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ovularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01e9be95-0e37-411e-b870-146e0ace7604','','','76a05a19-c2b9-56b6-9c77-d80258976afa','Guiglia schauinslandi (Ashmead, 1903)','(Ashmead, 1903)',1903,0,'42e8db78-5d6d-55a6-bda6-2947188618a5','Guiglia schauinslandi','42e8db78-5d6d-55a6-bda6-2947188618a5','Guiglia schauinslandi','badd6b87-accb-582e-a321-9b15efb17ec4','Guiglia schauinsland','01e9be95-0e37-411e-b870-146e0ace7604','Animalia|Arthropoda|Insecta|Hymenoptera|Orussidae|Guiglia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01ea4ca3-8edc-4a37-a207-9ae8fe4e9fa4','','','c211b6f8-864e-5c2a-ae23-c0e693133f31','Leucogaster R. Hesse','R. Hesse',0,0,'946e05aa-cb00-58f3-9786-aaae2fce9620','Leucogaster','946e05aa-cb00-58f3-9786-aaae2fce9620','Leucogaster','946e05aa-cb00-58f3-9786-aaae2fce9620','Leucogaster','01ea4ca3-8edc-4a37-a207-9ae8fe4e9fa4','Fungi|Basidiomycota|Agaricomycetes|Russulales|Scutigeraceae|Leucogaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('01e9fc23-b623-421f-8d1e-6c8c2c93b5c1','','','e9c10519-c33b-54c6-8905-dbe0bc07395d','Amphineurus pressus Alexander, 1922','Alexander, 1922',1922,0,'3dfd15c3-0449-57cf-be98-3d905fdddf78','Amphineurus pressus','3dfd15c3-0449-57cf-be98-3d905fdddf78','Amphineurus pressus','3eca8f20-7a4a-586f-8610-8fd0972f09c0','Amphineurus press','01e9fc23-b623-421f-8d1e-6c8c2c93b5c1','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01f39ce6-fff8-4a8c-8fd4-3127b01213f4','','','6e0c1521-d4cc-5b3c-9482-aef9401434da','Austrotortrix Bradley, 1956','Bradley, 1956',1956,0,'92c5d6ac-889c-5ae5-b9fa-5c524979398a','Austrotortrix','92c5d6ac-889c-5ae5-b9fa-5c524979398a','Austrotortrix','92c5d6ac-889c-5ae5-b9fa-5c524979398a','Austrotortrix','19d4376e-0b1f-4b96-a973-3fb25f66939b','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Austrotortrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('01f0fdc4-e620-435f-9610-3a670e5ca1db','','','a5b894a5-b331-53a5-9138-ace140a0be4c','Myosotis glauca (G.Simpson & J.S.Thomson) de Lange & Barkla','(G.Simpson & J.S.Thomson) de Lange & Barkla',0,0,'5e0b21dc-a7f8-5cfe-bac3-80598350167a','Myosotis glauca','5e0b21dc-a7f8-5cfe-bac3-80598350167a','Myosotis glauca','80cc9960-6a92-5066-95a2-0b0581333325','Myosotis glauc','01f0fdc4-e620-435f-9610-3a670e5ca1db','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01f4b7cc-b66b-41ba-86b5-852f081f3f7d','','','faa934b5-0717-535c-939f-055248622946','Molopsida propinqua (Broun, 1917)','(Broun, 1917)',1917,0,'62cccd23-1652-56e0-b128-a546c8276669','Molopsida propinqua','62cccd23-1652-56e0-b128-a546c8276669','Molopsida propinqua','2bdd3a7d-05a3-558a-a7fd-5d8d23aba670','Molopsida propinqu','01f4b7cc-b66b-41ba-86b5-852f081f3f7d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01f09278-2416-4014-8983-e67025c69ece','','','b90aa2ed-f608-5b17-b715-1c04fd86f0dc','Radula grandis Steph.','Steph.',0,0,'0526e741-7be6-5a76-b814-6a9173f625d6','Radula grandis','0526e741-7be6-5a76-b814-6a9173f625d6','Radula grandis','316c4c75-74c7-5dfe-bcb0-263c754e94c7','Radula grand','01f09278-2416-4014-8983-e67025c69ece','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01f9a394-a0dc-4aef-b68d-396866924c01','','','cbd49dbc-067d-56c6-a357-90e6a5e32f36','Epopella','',0,0,'cbd49dbc-067d-56c6-a357-90e6a5e32f36','Epopella','cbd49dbc-067d-56c6-a357-90e6a5e32f36','Epopella','cbd49dbc-067d-56c6-a357-90e6a5e32f36','Epopella','01f9a394-a0dc-4aef-b68d-396866924c01','Animalia|Arthropoda|Maxilopoda|Sessilia|Austrobalanidae|Epopella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('01fd6fdc-4e93-426c-b386-3a1d9f3dab4a','','','58f07baa-715e-5e27-a2c0-d1956f82d463','Craspedida','',0,0,'58f07baa-715e-5e27-a2c0-d1956f82d463','Craspedida','58f07baa-715e-5e27-a2c0-d1956f82d463','Craspedida','58f07baa-715e-5e27-a2c0-d1956f82d463','Craspedida','01fd6fdc-4e93-426c-b386-3a1d9f3dab4a','Protozoa|Choanozoa|Choanoflagellatea|Craspedida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('01fcbe62-1723-4634-a137-51bc9e32b910','','','c65a51e1-063b-5129-91e1-e3c7b84b3984','Glyptograptus brevis','',0,0,'c65a51e1-063b-5129-91e1-e3c7b84b3984','Glyptograptus brevis','c65a51e1-063b-5129-91e1-e3c7b84b3984','Glyptograptus brevis','055dc98e-3aab-5646-bd9c-9801ba311a94','Glyptograptus breu','01fcbe62-1723-4634-a137-51bc9e32b910','Animalia|Hemichordata|Graptolithina|Graptoloidea|Monograptidae|Glyptograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01f726eb-193f-4ef7-8a60-d41d90593534','','','aafecc2d-9bea-5dca-9dbb-25f8820f175d','Eolophus','',0,0,'aafecc2d-9bea-5dca-9dbb-25f8820f175d','Eolophus','aafecc2d-9bea-5dca-9dbb-25f8820f175d','Eolophus','aafecc2d-9bea-5dca-9dbb-25f8820f175d','Eolophus','01f726eb-193f-4ef7-8a60-d41d90593534','Animalia|Chordata|Aves|Psittaciformes|Cacatuidae|Eolophus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('01fa0173-9373-42e9-9590-95d7c0ca7fb2','','','358c45aa-8259-518b-8488-abd0b3a218b7','Paramunna serrata’ sensu Stephenson, 1927','',0,0,'f1335737-c6d4-588d-9069-da9ef892a4ba','Paramunna','f1335737-c6d4-588d-9069-da9ef892a4ba','Paramunna','f1335737-c6d4-588d-9069-da9ef892a4ba','Paramunna','01fa0173-9373-42e9-9590-95d7c0ca7fb2','Animalia|Arthropoda|Malacostraca|Isopoda|Paramunidae|''Paramunna''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('01fb02aa-18b4-4560-968e-d87e3ccd309b','','','1822e1d5-92ef-5e1e-a6b7-9d3d0d553547','Phlyctis subuncinata Stirt.','Stirt.',0,0,'dd937075-77f6-5221-ab04-a4c079684881','Phlyctis subuncinata','dd937075-77f6-5221-ab04-a4c079684881','Phlyctis subuncinata','97c9f85a-7aef-5686-81ca-b6ab7cb45c2e','Phlyctis subuncinat','01fb02aa-18b4-4560-968e-d87e3ccd309b','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Phlyctidaceae|Phlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02011eab-8069-417b-a9cb-078eb2386ea8','','','669155bb-40fb-556f-b6ac-153af2115c88','Descolea phlebophora E. Horak','E. Horak',0,0,'72bcc875-4f8d-54e6-b8a0-541229acef6c','Descolea phlebophora','72bcc875-4f8d-54e6-b8a0-541229acef6c','Descolea phlebophora','b5542c1a-0e3b-5b3f-ae05-0c60bb15bb0e','Descolea phlebophor','02011eab-8069-417b-a9cb-078eb2386ea8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Descolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02016dbd-3210-4633-bb3d-9cf7933243a4','','','4f1471f8-1f38-5d34-b5ec-86184d3005a0','Sporolithon durum (Foslie) R.A.Towns. & Woelk.','(Foslie) R.A.Towns. & Woelk.',0,0,'f8383877-375e-539c-8753-72e731742bc8','Sporolithon durum','f8383877-375e-539c-8753-72e731742bc8','Sporolithon durum','f51db4dd-7a48-5f94-bf1c-a73eae89fe34','Sporolithon dur','02016dbd-3210-4633-bb3d-9cf7933243a4','Plantae|Rhodophyta|Florideophyceae|Sporolithales|Sporolithaceae|Sporolithon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0205dbd8-d693-4999-be07-1d0450be5368','','','2f8c5067-a78f-5c40-b0c0-188e0e5c5eb0','Flacourtia jangomas (Lour.) Raeusch.','(Lour.) Raeusch.',0,0,'efe0a25c-6b95-5e22-a443-20a531d7dc6f','Flacourtia jangomas','efe0a25c-6b95-5e22-a443-20a531d7dc6f','Flacourtia jangomas','0ca1a9c6-09a0-5b70-b9a8-395ce19a9c5a','Flacourtia iangom','0205dbd8-d693-4999-be07-1d0450be5368','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Flacourtia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02013641-226b-4c5d-bd28-fe0ba59c279b','','','1013c117-8c7d-5541-86c9-5da44eadf878','Forficula auricularia (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'f3e47452-9dbc-5146-94cf-54996cb01c01','Forficula auricularia','f3e47452-9dbc-5146-94cf-54996cb01c01','Forficula auricularia','62406ceb-c395-57db-9dbc-96dc543317bd','Forficula auricular','02013641-226b-4c5d-bd28-fe0ba59c279b','Animalia|Arthropoda|Insecta|Dermaptera|Forficulidae|Forficula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0209caf0-aa3a-40af-b17f-9830e5e7eec6','','','f935389a-bb2d-51dd-a6bd-0b72763ac5a1','Pinnularia hudsonensis Ross','Ross',0,0,'1f7cf5c4-0a6c-5055-9c27-290d38a04ad8','Pinnularia hudsonensis','1f7cf5c4-0a6c-5055-9c27-290d38a04ad8','Pinnularia hudsonensis','8439b1af-216b-5054-afb4-1b04393eb13a','Pinnularia hudsonens','0209caf0-aa3a-40af-b17f-9830e5e7eec6','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01284c69-aa90-468e-b07f-1802758f62a3','','','72c0524d-b809-5048-8272-a83dee782153','Hypoplectrodes species A','',0,0,'a9444144-840b-56b4-9c47-9cfea531b0a0','Hypoplectrodes','a9444144-840b-56b4-9c47-9cfea531b0a0','Hypoplectrodes','a9444144-840b-56b4-9c47-9cfea531b0a0','Hypoplectrodes','01284c69-aa90-468e-b07f-1802758f62a3','Animalia|Chordata|Actinopterygii|Perciformes|Serranidae|Hypoplectrodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('01266cf3-af58-4ae9-b3d3-482b25362127','','','1f2e71c6-5170-5dc8-a1de-592cccc7c038','Cytospora pustulata Sacc. & Roum.','Sacc. & Roum.',0,0,'620b940f-5d97-552e-b4d0-2b69db38b275','Cytospora pustulata','620b940f-5d97-552e-b4d0-2b69db38b275','Cytospora pustulata','965edf78-4dd0-5ac3-b7b5-8c565948dc6a','Cytospora pustulat','01266cf3-af58-4ae9-b3d3-482b25362127','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('012888c0-63e9-4268-ac6c-7420af517900','','','18eadde2-b174-510b-93ca-6966dce803f4','Polystictus sector (Ehrenb.) Cooke','(Ehrenb.) Cooke',0,0,'4b5597f0-3cae-5208-b845-580e566f3447','Polystictus sector','4b5597f0-3cae-5208-b845-580e566f3447','Polystictus sector','4b5597f0-3cae-5208-b845-580e566f3447','Polystictus sector','9dae4d29-c341-48f7-8c52-e9d4530525b0','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('012c7508-f382-43c6-8ea1-9e364007701b','','','6793d46b-44da-53d1-a947-c792f734e4ed','Saccobolus versicolor (P. Karst.) P. Karst.','(P. Karst.) P. Karst.',0,0,'8dbf015e-c782-524f-b0c3-70247c1af26f','Saccobolus versicolor','8dbf015e-c782-524f-b0c3-70247c1af26f','Saccobolus versicolor','3622142a-85ed-5cc7-87d1-b89f1cf93da5','Saccobolus uersicolor','012c7508-f382-43c6-8ea1-9e364007701b','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Saccobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('012d1eb7-1f0a-4812-b3eb-d6200e5eab08','','','3cc052da-9f26-54d9-a0e5-cdcb0df953e4','Chromosera Redhead, Ammirati & Norvell','Redhead, Ammirati & Norvell',0,0,'7f583673-6c83-5452-ae66-0f66ceea9f32','Chromosera','7f583673-6c83-5452-ae66-0f66ceea9f32','Chromosera','7f583673-6c83-5452-ae66-0f66ceea9f32','Chromosera','012d1eb7-1f0a-4812-b3eb-d6200e5eab08','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Chromosera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('01240e07-c8b2-4a4a-aad1-d886d7634f7a','','','c25d34c8-1b99-59aa-bd1d-6267d6b16a1b','Erechthias cimmeria Meyrick, 1914','Meyrick, 1914',1914,0,'68be26e8-6203-5db5-85c8-62535734d27c','Erechthias cimmeria','68be26e8-6203-5db5-85c8-62535734d27c','Erechthias cimmeria','d1598ac8-35d5-5e0d-9400-d83b9f91a6fd','Erechthias cimmer','bd243bda-f135-4ad2-9848-4977400dbbe4','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Erechthias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('013044c2-dfcb-462f-9fb0-8f706f4952bc','','','8f6e177a-9257-50c0-ad21-cff79cf817fc','Cantharellula fistulosa G. Stev.','G. Stev.',0,0,'b238d856-b64f-5292-90f7-816ca732926a','Cantharellula fistulosa','b238d856-b64f-5292-90f7-816ca732926a','Cantharellula fistulosa','6f3fd786-34d5-5613-8cbd-135f03020d8f','Cantharellula fistulos','013044c2-dfcb-462f-9fb0-8f706f4952bc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cantharellulaceae|Cantharellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01333b29-ac5f-4221-926b-a333b58bee53','','','f16cc51d-f5f9-5d15-baea-5f25685a38c4','Rosellinia aquila (Fr.) De Not.','(Fr.) De',0,0,'9c574323-bee7-5a12-bfc9-9910ad04dc3e','Rosellinia aquila','9c574323-bee7-5a12-bfc9-9910ad04dc3e','Rosellinia aquila','f8289fb7-c381-5625-915b-b74e6472b8d2','Rosellinia aquil','01333b29-ac5f-4221-926b-a333b58bee53','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('01360e7d-bffd-486e-800f-07e7b636b1c7','','','a2c6cc0e-c2fa-508b-8f42-add4a1e79e61','Saropogon fascipes Hutton, 1902','Hutton, 1902',1902,0,'c87f217e-242c-5d16-8bf2-5a505d7b9da5','Saropogon fascipes','c87f217e-242c-5d16-8bf2-5a505d7b9da5','Saropogon fascipes','9f2fd6f4-45d1-5dbe-a48e-9648b2406ee8','Saropogon fascip','01360e7d-bffd-486e-800f-07e7b636b1c7','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Saropogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01371617-03bd-45cf-8fc1-378bc03acec3','','','110cb84c-4b0e-57f9-8db9-c3684e6a9eab','Katodinium bohemicum (Fott)','(Fott)',0,0,'d48566b9-0a1f-587a-b203-9da9f379d53c','Katodinium bohemicum','d48566b9-0a1f-587a-b203-9da9f379d53c','Katodinium bohemicum','9aa9bcd0-a84c-5b80-aef3-aa13153c52a8','Katodinium bohemic','01371617-03bd-45cf-8fc1-378bc03acec3','Chromista|Dinophyta|Dinophyceae|Peridiniales|Gymnodiniaceae|Katodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('013fa401-dd93-4871-a3c7-ea74895a50a8','','','ad104a72-1ceb-50e4-a3df-cb8f04ad426c','Umbelopsidomycetes','',0,0,'ad104a72-1ceb-50e4-a3df-cb8f04ad426c','Umbelopsidomycetes','ad104a72-1ceb-50e4-a3df-cb8f04ad426c','Umbelopsidomycetes','ad104a72-1ceb-50e4-a3df-cb8f04ad426c','Umbelopsidomycetes','013fa401-dd93-4871-a3c7-ea74895a50a8','Fungi|Mucoromycota|Umbelopsidomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('01483669-9335-47e9-a09c-1f9faee2e299','','','2afa19f6-293e-5ec0-9623-657682240aff','Mamestra antipoda Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'aa87015c-f0ee-53e1-b9a6-cb8cb5fdf44e','Mamestra antipoda','aa87015c-f0ee-53e1-b9a6-cb8cb5fdf44e','Mamestra antipoda','d94ec9cb-a58f-5455-b667-b073e0dd26d9','Mamestra antipod','018bda5d-8ae2-4de3-8864-59a9a991e8bf','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Mamestra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('014250e1-6087-4a3c-af50-211dea8d4952','','','7dfaad5e-ec4d-5279-bd6c-c0f3ba284f33','Leptinella atrata (Hook.f.) D.G.Lloyd & C.J.Webb subsp. atrata','',0,0,'32788312-118b-51d4-a125-55d476c2dd77','Leptinella atrata atrata','feb0f8d7-6d80-5277-a427-e71c8581b3d5','Leptinella atrata subsp. atrata','9c0498ac-a713-59e0-b348-1bffd4f0cfb5','Leptinella atrat atrat','014250e1-6087-4a3c-af50-211dea8d4952','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('01464f3c-1ec2-49eb-9c32-7575124e768d','','','33c921de-d92a-5dda-8668-bcce71adb3e7','Allogalumna','',0,0,'33c921de-d92a-5dda-8668-bcce71adb3e7','Allogalumna','33c921de-d92a-5dda-8668-bcce71adb3e7','Allogalumna','33c921de-d92a-5dda-8668-bcce71adb3e7','Allogalumna','01464f3c-1ec2-49eb-9c32-7575124e768d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Galumnidae|Allogalumna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('014043c1-d754-439b-bcd0-a3952d7a0d78','','','eec9c8d5-347a-5e03-8cba-7b57f60c831c','Trypetocoris Woodward, 1953','Woodward, 1953',1953,0,'16c90472-1998-5cfe-a299-543aa4b74f62','Trypetocoris','16c90472-1998-5cfe-a299-543aa4b74f62','Trypetocoris','16c90472-1998-5cfe-a299-543aa4b74f62','Trypetocoris','014043c1-d754-439b-bcd0-a3952d7a0d78','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Trypetocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('01456ea6-0907-43b2-8a51-8ee57e9011e7','','','609e8ffd-1dbd-5395-a0a6-3fbbbc74a112','Trichoderma cerinum Bissett, C.P. Kubicek & Szakacs','Bissett, C.P. Kubicek & Szakacs',0,0,'73e00054-70cc-500e-bbca-7df0b048dcf7','Trichoderma cerinum','73e00054-70cc-500e-bbca-7df0b048dcf7','Trichoderma cerinum','f7f6d72e-2281-5120-943b-d0b9be80f124','Trichoderma cerin','01456ea6-0907-43b2-8a51-8ee57e9011e7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('014c9d70-76eb-42a9-8ad1-ca71935db5ae','','','9f8d92ec-535a-5669-b09c-1a3069a246eb','Microsilpha litorea Broun, 1886','Broun, 1886',1886,0,'1915e451-cfe1-5f5e-8072-84d8018a3faa','Microsilpha litorea','1915e451-cfe1-5f5e-8072-84d8018a3faa','Microsilpha litorea','8cb4189a-22b7-5ac8-9b79-1c671eb1780d','Microsilpha litore','014c9d70-76eb-42a9-8ad1-ca71935db5ae','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Microsilpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('014c8671-cde6-4b58-b325-9a0ddfa0cac8','','','19ca5bae-87ef-5698-ab38-51e51d3da985','Puccinia subcircinata Ellis & Everh.','Ellis & Everh.',0,0,'5678addd-bd8c-56b2-97d5-e432105fd7ae','Puccinia subcircinata','5678addd-bd8c-56b2-97d5-e432105fd7ae','Puccinia subcircinata','ed8f06d1-321b-58ef-a27b-a5033314ed8f','Puccinia subcircinat','014c8671-cde6-4b58-b325-9a0ddfa0cac8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('014a9a1a-af14-4659-8e52-f0f410c3cd0e','','','1ea7f8ad-f8c4-5238-8f9f-454232aef9ef','Protopristus minutus Broun, 1909','Broun, 1909',1909,0,'2d5c29f3-40fd-5d5a-adbc-799e22ebc244','Protopristus minutus','2d5c29f3-40fd-5d5a-adbc-799e22ebc244','Protopristus minutus','5edc08ca-37d2-576e-818f-7d0a63a87e60','Protopristus minut','014a9a1a-af14-4659-8e52-f0f410c3cd0e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Protopristus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0152520f-6d47-4ce9-8b04-5b4eaa6d1a51','','','93626f68-ede9-5846-a129-2760338ea085','Acroscyphella nitidissima (R.M.Schust.) N.Kitag. & Grolle','(R.M.Schust.) N.Kitag. & Grolle',0,0,'172f5f4e-df6d-5f1a-80ce-ad3187d480cb','Acroscyphella nitidissima','172f5f4e-df6d-5f1a-80ce-ad3187d480cb','Acroscyphella nitidissima','5b6a9e6f-d2b1-58e7-b2e1-6a4c1db8c0db','Acroscyphella nitidissim','3fc04deb-aff8-4ff6-b057-5a36eef84469','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Acroscyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('015220ae-a9ab-4946-9ee2-dc5d7550c5e3','','','45f70ae3-9a88-5815-9a1c-60ff33c21646','Oplismenus P.Beauv.','P.Beauv.',0,0,'a9214d47-3a1c-5fa5-bad9-1f4e5c953439','Oplismenus','a9214d47-3a1c-5fa5-bad9-1f4e5c953439','Oplismenus','a9214d47-3a1c-5fa5-bad9-1f4e5c953439','Oplismenus','015220ae-a9ab-4946-9ee2-dc5d7550c5e3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Oplismenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0157aed5-1a8a-4f9e-b3fb-3ce5a9d693e1','','','7f76c416-87b9-565e-943e-c2d901f3f4f2','Carex carsei Petrie','Petrie',0,0,'0aaf2bf8-d0ee-548d-9671-d54823cabd27','Carex carsei','0aaf2bf8-d0ee-548d-9671-d54823cabd27','Carex carsei','89cae32d-d4fe-59d3-aaf7-3101274b57d8','Carex carse','0157aed5-1a8a-4f9e-b3fb-3ce5a9d693e1','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('015b002e-1d8c-470d-b8d7-91ef15fc0fc7','','','3a44a04d-8eed-5895-938f-51b5b4894f74','Vaccinium corymbosum L.','L.',0,0,'ee9accb2-6dbf-578f-99bc-422b81c3d1fd','Vaccinium corymbosum','ee9accb2-6dbf-578f-99bc-422b81c3d1fd','Vaccinium corymbosum','bc799230-a6a8-5a2e-90db-15db6320be8b','Vaccinium corymbos','015b002e-1d8c-470d-b8d7-91ef15fc0fc7','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Vaccinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('015870f5-6813-4c1e-84c8-f4aa6a2bdc98','','','5a43a75d-de4e-54aa-8e39-a726d5ef4626','Eimeria suis Nöller, 1921','Nöller, 1921',1921,0,'f5d5efbc-045a-5eb2-b732-c247087e0a7d','Eimeria suis','f5d5efbc-045a-5eb2-b732-c247087e0a7d','Eimeria suis','327c3a8b-05c8-50c8-b478-638c71ed7beb','Eimeria su','015870f5-6813-4c1e-84c8-f4aa6a2bdc98','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0161eb5f-7263-440d-9480-5db270fb4493','','','1f097053-0208-5177-ae33-bfd09999afeb','Pseudomonas syringae subsp. savastanoi (ex Smith 1908) Janse 1982','',0,0,'7f2f277d-5f7e-5fdd-900d-f12e36bfe9bc','Pseudomonas syringae savastanoi','412f7db0-9c09-5190-bbb3-e37dd2d2ee14','Pseudomonas syringae subsp. savastanoi','13650f6b-950b-530a-a501-c2cd63161e83','Pseudomonas syring sauastano','0161eb5f-7263-440d-9480-5db270fb4493','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',4);
INSERT INTO core VALUES('01606e2f-ca27-427f-b068-59eda6d6007a','','','40cf0506-3ccc-5eb7-86a7-3807de39bbfd','Zedura tautuku (Krzeminska, 2003)','(Krzeminska, 2003)',2003,0,'24a1dd24-44f4-5e84-8dfe-3c660d4ff1ef','Zedura tautuku','24a1dd24-44f4-5e84-8dfe-3c660d4ff1ef','Zedura tautuku','e05e45ea-de17-5e59-89f4-d9be7b46eea2','Zedura tautuk','01606e2f-ca27-427f-b068-59eda6d6007a','Animalia|Arthropoda|Insecta|Diptera|Trichoceridae|Zedura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01615c00-ded6-4ec8-a9b4-ce0169820219','','','a570244e-ed4e-5cd8-a644-59aa7f2fd97a','Geochus politus Broun, 1881','Broun, 1881',1881,0,'c23c99db-1c03-5d8a-ad5c-b4a3f88e79d7','Geochus politus','c23c99db-1c03-5d8a-ad5c-b4a3f88e79d7','Geochus politus','168e56a6-5f0d-52f9-b43b-2326a37710a0','Geochus polit','01615c00-ded6-4ec8-a9b4-ce0169820219','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Geochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01618c9e-3fbf-4dd8-9604-df7475a71d0b','','','26fe231c-9eef-51ff-bb79-ec3ec80a6adb','Asynonychus','',0,0,'26fe231c-9eef-51ff-bb79-ec3ec80a6adb','Asynonychus','26fe231c-9eef-51ff-bb79-ec3ec80a6adb','Asynonychus','26fe231c-9eef-51ff-bb79-ec3ec80a6adb','Asynonychus','01618c9e-3fbf-4dd8-9604-df7475a71d0b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Asynonychus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('015e5651-b81d-4dd5-8d85-f3f5c582ff49','','','8b34219a-9f90-5436-bd55-f56c8efefead','Gnaphalium involucratum var. β ramosum DC.','DC.',0,0,'fbac38cf-ba72-5878-8976-fc278d4044d6','Gnaphalium involucratum ramosum','b046dd79-f9b6-5742-8096-fd637e235a01','Gnaphalium involucratum var. ramosum','4b968c0c-d3ea-5755-ab4c-ef63ec4ebc04','Gnaphalium inuolucrat ramos','86688a52-41cf-4213-8c19-d3469241dfda','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('0163aa8e-c631-4991-bff3-d1405b285d05','','','36cd53c1-db8b-56e4-a458-ef5fcb54a23d','Ensete ventricosum (Welw.) Cheesman','(Welw.) Cheesman',0,0,'f947fdf3-0337-50de-9622-d28aa073a162','Ensete ventricosum','f947fdf3-0337-50de-9622-d28aa073a162','Ensete ventricosum','7fc6f060-4f09-5445-a715-5199218fa4a3','Ensete uentricos','0163aa8e-c631-4991-bff3-d1405b285d05','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Musaceae|Ensete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('016ac7dd-c70a-40fd-bcda-4fa93ab07d2d','','','ae0ebe55-2928-5f41-8245-7b362cf17889','Oligotrichia','',0,0,'ae0ebe55-2928-5f41-8245-7b362cf17889','Oligotrichia','ae0ebe55-2928-5f41-8245-7b362cf17889','Oligotrichia','ae0ebe55-2928-5f41-8245-7b362cf17889','Oligotrichia','016ac7dd-c70a-40fd-bcda-4fa93ab07d2d','Chromista|Ciliophora|Spirotrichea|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('016c2aca-6253-4d0c-92c0-1e3862342bf2','','','7e3fe479-6c08-54f5-b423-18dd0c3fee0e','Icasma fascipennis Sinclair, 1997','Sinclair, 1997',1997,0,'cda38604-6ef1-5ce2-a1bb-aa0839aa3cde','Icasma fascipennis','cda38604-6ef1-5ce2-a1bb-aa0839aa3cde','Icasma fascipennis','1cffc2c2-2761-564e-b432-a47f9718adc4','Icasma fascipenn','016c2aca-6253-4d0c-92c0-1e3862342bf2','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Icasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0166277e-9e33-4dd5-9c37-40e16972cabd','','','2ea6b3d5-4c84-5fef-aff6-090dda259c2b','"Actinobacteria" Stackebrandt et al., 1997','',0,0,'','','','','','','a1eebd34-60a2-4348-a6b8-a2cfa191dbc5','Bacteria|"Actinobacteria"||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICNB',0);
INSERT INTO core VALUES('016c5196-39af-438e-b70f-487c658029b7','','','86db05c9-9122-5d53-8dd1-d86b7bb32c24','Myosotis pottsiana (L.B.Moore) Meudt, Prebble, R.J.Stanley & Thorsen','(L.B.Moore) Meudt, Prebble, R.J.Stanley & Thorsen',0,0,'f9adbe4d-eebc-5dfa-b59a-d31e82d62436','Myosotis pottsiana','f9adbe4d-eebc-5dfa-b59a-d31e82d62436','Myosotis pottsiana','69bce474-54e2-56cc-a84f-11701ee454e0','Myosotis pottsian','016c5196-39af-438e-b70f-487c658029b7','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('016627ea-4129-4e65-a623-d17406d5df24','','','cfc6fe79-3822-5ab6-83b0-267879ad324f','Acarus farris (Oudemans, 1905)','(Oudemans, 1905)',1905,0,'e2d632c8-dc5a-5f15-9ded-a8389e63b803','Acarus farris','e2d632c8-dc5a-5f15-9ded-a8389e63b803','Acarus farris','e7dce62d-7c92-554e-b2fb-c593a4048c30','Acarus farr','016627ea-4129-4e65-a623-d17406d5df24','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Acarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0171108f-9839-4c84-8483-bb9ed1ebec2b','','','4f90783c-61e3-5254-b07c-d0a457c40bf5','Paenibacillus tianmuensis Wu et al., 2011','Wu et al., 2011',2011,0,'02c1a4ba-0775-55d9-9487-6049871f48a7','Paenibacillus tianmuensis','02c1a4ba-0775-55d9-9487-6049871f48a7','Paenibacillus tianmuensis','fb47e680-ce79-5146-b428-e4c8632a0f0e','Paenibacillus tianmuens','0171108f-9839-4c84-8483-bb9ed1ebec2b','Bacteria|Bacillota|Bacilli|Bacillales|Paenibacillaceae|Paenibacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('01716a8d-07bd-4395-b18a-d45107fd149c','','','6dd90059-49e6-5e22-b8bf-a0ed6926f1ed','Calloria tasmanica Rodway','Rodway',0,0,'01190301-c316-5603-95ea-81c54a8d6eeb','Calloria tasmanica','01190301-c316-5603-95ea-81c54a8d6eeb','Calloria tasmanica','c6f997ed-296f-5fca-96c1-458ef188f91a','Calloria tasmanic','01716a8d-07bd-4395-b18a-d45107fd149c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Calloriaceae|Calloria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('020bad28-f5f3-4e86-a4b8-3268527763b0','','','6620be99-d2e3-51d4-89da-d0f95e962216','Conchoecia eltaninae Deevey, 1982','Deevey, 1982',1982,0,'d08426d3-b566-5ff9-a3da-5613c46ee841','Conchoecia eltaninae','d08426d3-b566-5ff9-a3da-5613c46ee841','Conchoecia eltaninae','3d06a397-87cb-5a38-bf2f-2adff8c54b6c','Conchoecia eltanin','020bad28-f5f3-4e86-a4b8-3268527763b0','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('017398f3-2b66-42e6-a94b-f8086d36b217','','','e256a5f9-ff17-5d03-b2bf-e45d901e5631','Diatrype princeps Penz. & Sacc.','Penz. & Sacc.',0,0,'06d6893e-5d95-5682-a7f7-3460490cd397','Diatrype princeps','06d6893e-5d95-5682-a7f7-3460490cd397','Diatrype princeps','06d6893e-5d95-5682-a7f7-3460490cd397','Diatrype princeps','d1655940-64d6-4fd0-8fae-d7bc3453a88a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrype','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('020dea57-6d01-4882-b1af-a8ce3094ee8c','','','f14efe27-f165-573f-990d-fcab7c2232fa','Babiana disticha Ker Gawl.','Ker Gawl.',0,0,'fe7d235b-f361-5b82-a3b2-da1291a9dc8e','Babiana disticha','fe7d235b-f361-5b82-a3b2-da1291a9dc8e','Babiana disticha','90ee6a71-4833-5442-a66d-8ddc4bed4633','Babiana distich','1d01d88a-fa01-4767-9c2b-68321699d320','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Babiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02153b57-fe0c-44b6-b16c-34201f8cbc43','','','671a5cd2-9f0e-5a2c-b26f-e77a4324dcf3','Leontodon nudicaulis sensu New Zealand Botanists','',0,0,'7e38ba46-1407-5a68-b02e-5fafa307ac26','Leontodon nudicaulis','7e38ba46-1407-5a68-b02e-5fafa307ac26','Leontodon nudicaulis','a207fd96-9c89-57bc-9dc7-e5c5e50ccf12','Leontodon nudicaul','1dc3694b-aaa2-4435-bcf6-a3be26a075aa','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leontodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('02169877-a16a-43de-a2c0-5c8244bc0d96','','','107ef8cf-0c9d-58bd-8819-9967db9d0f6b','Pleioplectron simplex Hutton, 1896','Hutton, 1896',1896,0,'8ac2eafa-d51c-5d83-8c6e-cec9d01f324f','Pleioplectron simplex','8ac2eafa-d51c-5d83-8c6e-cec9d01f324f','Pleioplectron simplex','8ac2eafa-d51c-5d83-8c6e-cec9d01f324f','Pleioplectron simplex','02169877-a16a-43de-a2c0-5c8244bc0d96','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pleioplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('021d23d5-9290-4372-b2f5-319750f1f939','','','53c8da46-ccc6-5b10-b7ca-17f0ffdb667a','Antipodosis rotoiti Jaschhof, 2016','Jaschhof, 2016',2016,0,'7eb1758f-d30f-53ef-b4c6-feeae74598d8','Antipodosis rotoiti','7eb1758f-d30f-53ef-b4c6-feeae74598d8','Antipodosis rotoiti','e12a8606-eb78-513a-bd14-16fe060f48f4','Antipodosis rotoit','021d23d5-9290-4372-b2f5-319750f1f939','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Antipodosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('021e4ea5-104f-41c6-bf85-7e0e9a129ae4','','','e57b7877-324c-5370-aa23-e04ddfd563c3','Brachysporiella gayana Bat.','Bat.',0,0,'1d5b4435-1c0a-513a-8dab-856ff2b61acc','Brachysporiella gayana','1d5b4435-1c0a-513a-8dab-856ff2b61acc','Brachysporiella gayana','48389c4e-cd7d-5a79-a5e8-76388f1f8dd9','Brachysporiella gayan','021e4ea5-104f-41c6-bf85-7e0e9a129ae4','Fungi|Ascomycota|Dothideomycetes|Kirschsteiniotheliales||Brachysporiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('021d3531-c2db-421f-aee4-563dbb85fd12','','','df80f17f-26de-59e8-bbfa-b45a02d429dd','Microtis arenaria Lindl.','Lindl.',0,0,'fa513927-e14d-5c1a-b42e-56367490510e','Microtis arenaria','fa513927-e14d-5c1a-b42e-56367490510e','Microtis arenaria','61001a0e-1d09-560f-8a4a-04bcb5362ef7','Microtis arenar','021d3531-c2db-421f-aee4-563dbb85fd12','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('021c56eb-c727-4d0a-85d0-af6c0cf11e2c','','','6eb0533d-270f-5d82-9956-b83bd1fd0cf4','Gluconacetobacter diazotrophicus (Gillis et al. 1989) Yamada et al., 1998','(Gillis et al. 1989) Yamada et al., 1998',1989,0,'de6163bd-c937-5e42-aebe-34e3a59c0d27','Gluconacetobacter diazotrophicus','de6163bd-c937-5e42-aebe-34e3a59c0d27','Gluconacetobacter diazotrophicus','f02abc18-de98-5f54-95ad-c4d509434b56','Gluconacetobacter diazotrophic','021c56eb-c727-4d0a-85d0-af6c0cf11e2c','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Gluconacetobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('0221c147-e52e-4fbc-b71c-45fff2a173bc','','','67484f23-51f8-5138-ae48-eb20fbe920bd','Paratomaria crowsoni Leschen, 1996','Leschen, 1996',1996,0,'d845fdd1-007d-5d21-8473-0a7fa96abfac','Paratomaria crowsoni','d845fdd1-007d-5d21-8473-0a7fa96abfac','Paratomaria crowsoni','fbf54c3d-b8ed-5813-8796-2fad6147d37e','Paratomaria crowson','0221c147-e52e-4fbc-b71c-45fff2a173bc','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Paratomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02270a10-3e70-484a-a4f1-9d3e4a649a5c','','','8ed0c1a6-ee18-5510-adc7-efd8d42199d2','Diplodina castaneae Prill. & Delacr.','Prill. & Delacr.',0,0,'c8b03cac-e7b5-5d7c-a42d-e214b117835d','Diplodina castaneae','c8b03cac-e7b5-5d7c-a42d-e214b117835d','Diplodina castaneae','040321e1-4eda-54ba-8cb1-a02304ec3579','Diplodina castane','069efac3-f421-455f-b235-a00452a84716','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Diplodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('022e3769-8d2e-472e-b94f-0a20cff2ae27','','','a5a39d23-9a3f-5283-944f-9c4a29bad229','Calosciadium Endl.','Endl.',0,0,'c4bc2fe6-2f05-5c7f-bf2f-222eb281525b','Calosciadium','c4bc2fe6-2f05-5c7f-bf2f-222eb281525b','Calosciadium','c4bc2fe6-2f05-5c7f-bf2f-222eb281525b','Calosciadium','022e3769-8d2e-472e-b94f-0a20cff2ae27','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Calosciadium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('02302419-e44f-462d-9f9e-220703092aac','','','19f1d338-a9c1-5832-99ec-c268aec64556','Lepidoscia Meyrick, 1893','Meyrick, 1893',1893,0,'0c0503aa-f983-5a4a-a233-49367c89b47e','Lepidoscia','0c0503aa-f983-5a4a-a233-49367c89b47e','Lepidoscia','0c0503aa-f983-5a4a-a233-49367c89b47e','Lepidoscia','02302419-e44f-462d-9f9e-220703092aac','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Lepidoscia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('022df94a-f16d-4bfc-89ad-86511230fed7','','','91d13f6e-356b-5a3d-86c0-15b65ad426a4','Ceramaster','',0,0,'91d13f6e-356b-5a3d-86c0-15b65ad426a4','Ceramaster','91d13f6e-356b-5a3d-86c0-15b65ad426a4','Ceramaster','91d13f6e-356b-5a3d-86c0-15b65ad426a4','Ceramaster','022df94a-f16d-4bfc-89ad-86511230fed7','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Ceramaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('022ed1b6-a021-4ef7-a529-9af7f6f9b027','','','136065f8-7fa1-5710-8600-b7d55fba2411','Colletotrichum alatae B.S. Weir & P.R. Johnst.','B.S. Weir & P.R. Johnst.',0,0,'2aded930-a5af-5c5b-a83a-5ae710afbde7','Colletotrichum alatae','2aded930-a5af-5c5b-a83a-5ae710afbde7','Colletotrichum alatae','40c3be36-db05-540f-b67d-5130314e2c17','Colletotrichum alat','022ed1b6-a021-4ef7-a529-9af7f6f9b027','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('023142d9-9539-486b-9044-229f6acc7a63','','','e0f7a6ab-9148-5d38-b108-eb4ea36b1b0f','Tetrapathaea australis Raoul.','Raoul.',0,0,'9580a7eb-cf7e-50ae-b599-074a6260cac8','Tetrapathaea australis','9580a7eb-cf7e-50ae-b599-074a6260cac8','Tetrapathaea australis','4b53fa1f-b672-5081-bbdc-69db7ba9cb31','Tetrapathaea austral','8a4f1769-27c5-4565-a194-919da03bbe0d','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Passifloraceae|Tetrapathaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('023308f1-70c6-43b0-b0ed-8133f1d932a7','','','26c48c1f-c81f-5b85-9a5e-c32504be48d9','Aspidistra Ker Gawl.','Ker Gawl.',0,0,'183ceae1-b909-586b-816d-ef7b88c13c6a','Aspidistra','183ceae1-b909-586b-816d-ef7b88c13c6a','Aspidistra','183ceae1-b909-586b-816d-ef7b88c13c6a','Aspidistra','023308f1-70c6-43b0-b0ed-8133f1d932a7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Aspidistra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0231eaaf-7b92-4c09-9b55-f011aba6633f','','','a1975aa6-10c8-500d-8dfe-d3dce9c2b42c','Polystichum venustum Hombr.','Hombr.',0,0,'40797bcf-9486-5b99-b2c6-5986e4842777','Polystichum venustum','40797bcf-9486-5b99-b2c6-5986e4842777','Polystichum venustum','9c72826d-1494-527a-8b5a-5847a0613539','Polystichum uenust','71af5aa0-2f2d-4e2c-ad01-39a926ebf738','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('023b535c-6bc3-4619-97a2-1c3365b7a35d','','','45fe66ce-d198-5107-b2be-436695d35b83','Ramularia urticae Ces.','Ces.',0,0,'e1b4e599-c0b5-5617-8549-842f8ce36c62','Ramularia urticae','e1b4e599-c0b5-5617-8549-842f8ce36c62','Ramularia urticae','e6c929c6-aefe-5a9a-8ada-be5bd7b64d71','Ramularia urtic','023b535c-6bc3-4619-97a2-1c3365b7a35d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0236ce57-349c-46f8-9bb6-08ec31fc2500','','','3c04eea0-5a98-592c-83f7-f356cac90da2','Hagenia abyssinica (Bruce) J.F.Gmel.','(Bruce) J.F.Gmel.',0,0,'c70b765e-d1b8-5102-8f51-9ea72315bd5e','Hagenia abyssinica','c70b765e-d1b8-5102-8f51-9ea72315bd5e','Hagenia abyssinica','453ce696-cc6b-5645-84ce-373369dfddc1','Hagenia abyssinic','0236ce57-349c-46f8-9bb6-08ec31fc2500','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Hagenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('023aac25-01dc-48f1-8cc8-78477f8bbcbf','','','d254a7d4-189d-50f5-a476-603acc942ed4','Sinella castanea (Salmon, 1949)','(Salmon, 1949)',1949,0,'391bb55f-a448-5a75-8c5b-8a3772ef2d0a','Sinella castanea','391bb55f-a448-5a75-8c5b-8a3772ef2d0a','Sinella castanea','d4106845-4284-5e6f-8208-2ebe71d3f1ff','Sinella castane','023aac25-01dc-48f1-8cc8-78477f8bbcbf','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Sinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0238e1fa-9788-4333-b869-babbc4b4b60e','','','07a823be-a416-5be6-b87e-ebe265c38258','Arcobacter cryaerophilus Vandamme et al. 1991','Vandamme et al. 1991',1991,0,'645b6bad-97cd-57a3-992d-db083a380605','Arcobacter cryaerophilus','645b6bad-97cd-57a3-992d-db083a380605','Arcobacter cryaerophilus','a0f8cb8d-eabd-584f-abc1-9fae93708850','Arcobacter cryaerophil','0238e1fa-9788-4333-b869-babbc4b4b60e','Bacteria|Pseudomonadota|Epsilonproteobacteria|Campylobacterales|Campylobacteraceae|Arcobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('0238bd88-cd32-4ca5-9783-cfc50551d4a5','','','9ac14b6c-4c0e-5e32-a416-7c35457f407d','Neojohnstonia colocasiae (M.B. Ellis) B. Sutton','(M.B. Ellis) B. Sutton',0,0,'3e26eba8-a109-5b92-aac1-727caf107d72','Neojohnstonia colocasiae','3e26eba8-a109-5b92-aac1-727caf107d72','Neojohnstonia colocasiae','643b0c14-033d-550f-94a4-efe8fb733649','Neojohnstonia colocasi','0238bd88-cd32-4ca5-9783-cfc50551d4a5','Fungi|Ascomycota||||Neojohnstonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('023f0985-9a61-4aff-8441-9b37179f4e5c','','','c3623247-953c-5389-8ab1-2c9d11aeb618','Asteromphalus heptactis (Brébisson) Ralfs','(Brébisson) Ralfs',0,0,'d52ff616-06c8-5b2e-a4c3-286148713374','Asteromphalus heptactis','d52ff616-06c8-5b2e-a4c3-286148713374','Asteromphalus heptactis','60dcf771-f128-534e-b4b0-b79d106c4bf1','Asteromphalus heptact','023f0985-9a61-4aff-8441-9b37179f4e5c','Chromista|Ochrophyta|Bacillariophyceae|Asterolamprales|Asterolampraceae|Asteromphalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('023cd952-5070-440f-8a54-f1c944788897','','','99cc69f7-c33b-584c-a624-c2379342f98d','Zeadalmodes myrmecophilus Nomura & Leschen, 2015','Nomura & Leschen, 2015',2015,0,'7d942fe0-1b13-59de-95bc-aff21dec1af1','Zeadalmodes myrmecophilus','7d942fe0-1b13-59de-95bc-aff21dec1af1','Zeadalmodes myrmecophilus','4f681d01-c037-5882-a2cf-91bcb2b9ce13','Zeadalmodes myrmecophil','023cd952-5070-440f-8a54-f1c944788897','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Zeadalmodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02448763-a851-4167-ae51-731ffe376844','','','30c08948-e83d-5ebe-9bcf-dc2ba582c677','Orthotrichum cupulatum var. austrocupulatum (Dixon & Sainsbury) Lewinsky','(Dixon & Sainsbury) Lewinsky',0,0,'b90ad0ad-0802-5afe-b79c-ffe97b56124c','Orthotrichum cupulatum austrocupulatum','9967453b-915c-5b13-812c-432b3597cbc2','Orthotrichum cupulatum var. austrocupulatum','c37f87a0-035f-5ee9-a8f6-dcd607e3c2f8','Orthotrichum cupulat austrocupulat','a9b358aa-31d6-4069-9ce9-9ea49b8dd914','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('02444aed-115e-487f-87c5-8382bd71c82f','','','0205c067-99ad-5757-9b19-991c8d1b1307','Massilina granulocostata (Germeraad, 1946)','(Germeraad, 1946)',1946,0,'dfdcbc21-05fc-5a69-a72e-1fcdc3332fc4','Massilina granulocostata','dfdcbc21-05fc-5a69-a72e-1fcdc3332fc4','Massilina granulocostata','198cbba4-5c45-519b-afd3-68e03585ac64','Massilina granulocostat','02444aed-115e-487f-87c5-8382bd71c82f','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Massilina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02410ef5-38f7-48c5-8632-a5b34d5e4c12','','','45561297-60b9-5f4e-a861-0216f76f9d5b','Kupeus arcuatus (Chevrolat, 1873)','(Chevrolat, 1873)',1873,0,'14e65a78-80ca-5372-a6c7-4a42c3d0564d','Kupeus arcuatus','14e65a78-80ca-5372-a6c7-4a42c3d0564d','Kupeus arcuatus','054d9746-86d2-5391-938f-c604d032183d','Kupeus arcuat','02410ef5-38f7-48c5-8632-a5b34d5e4c12','Animalia|Arthropoda|Insecta|Coleoptera|Rhysodidae|Kupeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0243670f-8c68-4a75-b96a-c0f50d67100b','','','f68c7157-ac0e-5c11-8be4-61198b479807','Jaaginema filiforme (J.J.Copel.) Anagn.','(J.J.Copel.) Anagn.',0,0,'c6a07946-19ce-544b-a81e-9532d7d1ba8c','Jaaginema filiforme','c6a07946-19ce-544b-a81e-9532d7d1ba8c','Jaaginema filiforme','d3c7a0a5-8bcb-59d1-b4f1-802f345f5077','Jaaginema filiform','0243670f-8c68-4a75-b96a-c0f50d67100b','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Jaaginema','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('02471afa-1f11-4e57-8681-06f8f1068ca5','','','ec0f0b2c-1949-538a-8820-79ab3d9626fe','Gelochelidon Brehm','Brehm',0,0,'934351df-3c83-52df-94b4-161accf06496','Gelochelidon','934351df-3c83-52df-94b4-161accf06496','Gelochelidon','934351df-3c83-52df-94b4-161accf06496','Gelochelidon','02471afa-1f11-4e57-8681-06f8f1068ca5','Animalia|Chordata|Aves|Charadriiformes|Laridae|Gelochelidon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02497630-fd66-4fc7-8086-10c6e068e312','','','6968cb0b-8466-5bdd-ad1a-f12a282ee35e','Nothofagus cliffortioides (Hook.f.) Oerst.','(Hook.f.) Oerst.',0,0,'a7626f5c-f65c-57ce-9b59-12eccad636f0','Nothofagus cliffortioides','a7626f5c-f65c-57ce-9b59-12eccad636f0','Nothofagus cliffortioides','c5f940d9-5a28-5e6e-acdb-ca4007554549','Nothofagus cliffortioid','8aec2d61-c42e-462b-af78-0ea1b26fc54b','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('024556c4-c08e-4b8b-b264-483830f26565','','','bed45bd4-9d31-535e-b9fa-5a497a568f5b','Pseudotorula Subram.','Subram.',0,0,'48b450b4-b3d9-51c9-a78a-622f6dca1095','Pseudotorula','48b450b4-b3d9-51c9-a78a-622f6dca1095','Pseudotorula','48b450b4-b3d9-51c9-a78a-622f6dca1095','Pseudotorula','024556c4-c08e-4b8b-b264-483830f26565','Fungi|Ascomycota||||Pseudotorula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0245417a-8a83-4527-b2f2-b78e10fae666','','','a5ec065b-50c8-5fe6-a84b-4f7a8ce2174a','Craticula riparia (Hustedt) Lange-Bertalot','(Hustedt) Lange-Bertalot',0,0,'bce9f7be-0704-5d77-9aa6-053435d1d9f8','Craticula riparia','bce9f7be-0704-5d77-9aa6-053435d1d9f8','Craticula riparia','6802fb20-6190-558b-a4b6-626d78c7297c','Craticula ripar','0245417a-8a83-4527-b2f2-b78e10fae666','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Stauroneidaceae|Craticula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02457987-bddc-4855-a2a9-fb2ce631f844','','','e6b8ca91-139f-5171-969f-15421fac12fc','Sertularella acutidentata Billard, 1919','Billard, 1919',1919,0,'2046914e-7f7d-5f4e-ace9-c786d86e2bec','Sertularella acutidentata','2046914e-7f7d-5f4e-ace9-c786d86e2bec','Sertularella acutidentata','31fdb0c5-b788-5d17-96f5-8c03888266f5','Sertularella acutidentat','02457987-bddc-4855-a2a9-fb2ce631f844','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Sertularella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0299115e-41b3-4a9f-b5e8-0c6dc0c30e7d','','','3ca9efd4-ea0a-5984-b631-b6d721c4dee6','Clio sulcata (Pfeffer, 1879)','(Pfeffer, 1879)',1879,0,'a53af953-f28d-5a64-9743-dd5f9aab1f83','Clio sulcata','a53af953-f28d-5a64-9743-dd5f9aab1f83','Clio sulcata','cc782071-c2c2-5bec-b181-49439cb0dec9','Clio sulcat','0299115e-41b3-4a9f-b5e8-0c6dc0c30e7d','Animalia|Mollusca|Gastropoda|Thecosomata|Cavoliniidae|Clio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02981e7a-1ad9-4235-815e-b8d069e4d576','','','0da524ce-43d2-5753-9501-c54e01e53948','Veronica stricta var. egmontiana (L.B.Moore) Garn.-Jones','(L.B.Moore) Garn.-Jones',0,0,'9e9a0989-4423-59e6-aed5-885aa88bc9fa','Veronica stricta egmontiana','e0174dca-db78-596f-ba69-6cdca5643d53','Veronica stricta var. egmontiana','4a9d7bb6-5625-51e9-a61e-45dcb728f42d','Veronica strict egmontian','02981e7a-1ad9-4235-815e-b8d069e4d576','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('029ad1b0-c588-4537-b01a-c9159ce27416','','','a5f8f51e-4330-533a-a321-29f5590b8436','Peltaster fructicola Eric M. Johnson, T.B. Sutton & Hodges','Eric M. Johnson, T.B. Sutton & Hodges',0,0,'648569ec-c61c-5713-90c7-f12fd8ff1122','Peltaster fructicola','648569ec-c61c-5713-90c7-f12fd8ff1122','Peltaster fructicola','a94ac4f0-fa3d-5026-8696-50586eff6484','Peltaster fructicol','029ad1b0-c588-4537-b01a-c9159ce27416','Fungi|Ascomycota|Dothideomycetes|||Peltaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02a3a357-0cd3-4751-b549-f871beea712a','','','f11beb9e-ec49-51a8-915a-9d9886fa0526','Distichlis distichophylla (Labill.) Fassett','(Labill.) Fassett',0,0,'baf4587d-8937-5c1a-a933-d69fd6676a97','Distichlis distichophylla','baf4587d-8937-5c1a-a933-d69fd6676a97','Distichlis distichophylla','94005f4d-0d4f-5f0e-a370-7299126dc0ce','Distichlis distichophyll','02a3a357-0cd3-4751-b549-f871beea712a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Distichlis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('029fe493-1cfa-4539-871a-da7af5044a0c','','','9d022bd7-5ff4-5310-aa29-9877ea4e8f91','Palaeeudyptes marplesi Brodkorb','Brodkorb',0,0,'80be0204-4481-522e-9e40-27dd63e088b2','Palaeeudyptes marplesi','80be0204-4481-522e-9e40-27dd63e088b2','Palaeeudyptes marplesi','94f99b10-23c8-5be3-ab4c-7b9fb0b6ec57','Palaeeudyptes marples','029fe493-1cfa-4539-871a-da7af5044a0c','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Palaeeudyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02a43dcb-2b4a-45e6-955c-48dd6895fceb','','','f4f3cf4d-5fb9-5c1a-8f00-1d4523c4f93d','Diplotomma Flot.','Flot.',0,0,'25b71e4e-46de-5fbf-bde8-910deea339b4','Diplotomma','25b71e4e-46de-5fbf-bde8-910deea339b4','Diplotomma','25b71e4e-46de-5fbf-bde8-910deea339b4','Diplotomma','02a43dcb-2b4a-45e6-955c-48dd6895fceb','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Diplotomma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('02a8c904-99cc-4178-8059-abf84b4d2f70','','','abd4d6b4-b1f0-5c7b-9567-5a9e10b5fe91','Lepidochelys','',0,0,'abd4d6b4-b1f0-5c7b-9567-5a9e10b5fe91','Lepidochelys','abd4d6b4-b1f0-5c7b-9567-5a9e10b5fe91','Lepidochelys','abd4d6b4-b1f0-5c7b-9567-5a9e10b5fe91','Lepidochelys','02a8c904-99cc-4178-8059-abf84b4d2f70','Animalia|Chordata|Amphibia|Testudines|Cheloniidae|Lepidochelys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02aab4cf-940f-4fe7-9d86-93d57d2e20c2','','','9fb32f21-c8a7-5db1-bf61-2f861239de66','Chaetoporus radula sensu G. Cunn.','',0,0,'36ef1a59-0118-51a9-ba75-748d91adb05a','Chaetoporus radula','36ef1a59-0118-51a9-ba75-748d91adb05a','Chaetoporus radula','f6e0511d-4b85-5a04-a209-0c8607e02a64','Chaetoporus radul','f8757d35-0919-457c-a260-6da23b54626c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Chaetoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('02a43280-2ad4-4fdf-b430-b59cb1eb89b9','','','3b43177c-2e81-56c5-97be-68dc8c0ac253','Aforia lepta (watson, 1881)','',0,0,'f9cc1a6f-ac6c-5611-b537-5bc9c5f11302','Aforia lepta','f9cc1a6f-ac6c-5611-b537-5bc9c5f11302','Aforia lepta','41d83b05-bea7-552f-9a93-3581a995c547','Aforia lept','02a43280-2ad4-4fdf-b430-b59cb1eb89b9','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Aforia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('02a4352f-fd14-43d3-b6ac-fd4bfefffce5','','','7f09f85b-1a83-5430-9c20-9eecd5be4b08','Momonia subg. Kondia','',0,0,'fdeb0177-4eb6-588e-acd2-cf086bdd4546','Kondia','38db8f5e-1a77-5b1b-a75c-e2838bd92a9f','Momonia subgen. Kondia','fdeb0177-4eb6-588e-acd2-cf086bdd4546','Kondia','02a4352f-fd14-43d3-b6ac-fd4bfefffce5','Animalia|Arthropoda|Arachnida|Trombidiformes|Momonidae|Momonia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('02b0a3a2-b91a-4d0b-8df1-0b460b97b2f9','','','8f720970-7fe4-5ca2-9375-0f0581a8224f','Corallianassa','',0,0,'8f720970-7fe4-5ca2-9375-0f0581a8224f','Corallianassa','8f720970-7fe4-5ca2-9375-0f0581a8224f','Corallianassa','8f720970-7fe4-5ca2-9375-0f0581a8224f','Corallianassa','02b0a3a2-b91a-4d0b-8df1-0b460b97b2f9','Animalia|Arthropoda|Malacostraca|Decapoda|Callianassidae|Corallianassa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02aa734f-2201-41e0-ae4c-ff56b6983db5','','','d67f4726-5487-545e-b10b-ea3505edf464','Scutigerida','',0,0,'d67f4726-5487-545e-b10b-ea3505edf464','Scutigerida','d67f4726-5487-545e-b10b-ea3505edf464','Scutigerida','d67f4726-5487-545e-b10b-ea3505edf464','Scutigerida','02aa734f-2201-41e0-ae4c-ff56b6983db5','Animalia|Arthropoda|Chilopoda|Scutigerida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('02ad6018-80b5-44d0-addf-0f3bf916e71a','','','e4e08217-eddf-560f-b110-c0887c452789','Spicaria penicillata Höhn.','Höhn.',0,0,'be37c2e8-fc0e-52ca-ab33-abe77b59ae6d','Spicaria penicillata','be37c2e8-fc0e-52ca-ab33-abe77b59ae6d','Spicaria penicillata','74434c8a-e0fc-5e06-b061-b4dc4d46939a','Spicaria penicillat','0b33cb50-94e9-4a09-bbd4-23c530d588bc','Fungi|Ascomycota||||Spicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02ac5e9e-febe-4fe1-9ac9-b3d6059fc87d','','','204d4e78-3dfe-591f-a626-808bf3a14971','Lecidea hyalinescens Nyl.','Nyl.',0,0,'55cb4b6b-139e-5efb-a9d3-84b542741b76','Lecidea hyalinescens','55cb4b6b-139e-5efb-a9d3-84b542741b76','Lecidea hyalinescens','55cb4b6b-139e-5efb-a9d3-84b542741b76','Lecidea hyalinescens','5e9aa216-b56d-465e-870d-455bc506bab4','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02afaba5-8d91-4188-844a-6d26955df94c','','','eb4e09f3-b329-580c-a603-224a2315539f','Trogoderma puncticolle Broun, 1914','Broun, 1914',1914,0,'2e41da14-1af7-5775-9679-ee202c52e336','Trogoderma puncticolle','2e41da14-1af7-5775-9679-ee202c52e336','Trogoderma puncticolle','f93a8621-2d2d-5b5a-bf1a-8940221970f2','Trogoderma puncticoll','02afaba5-8d91-4188-844a-6d26955df94c','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Trogoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02b641a7-aeee-424c-91a2-2fd493d4fbdb','','','8ec22b72-4788-5ef1-8a60-5dcea6f38418','Amphinecta tama Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'cabef4cf-ed78-5c8d-b105-feae3413e94c','Amphinecta tama','cabef4cf-ed78-5c8d-b105-feae3413e94c','Amphinecta tama','0b6f4122-f6a3-5bcd-9431-842f1fe66b5d','Amphinecta tam','02b641a7-aeee-424c-91a2-2fd493d4fbdb','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Amphinecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02b88501-c21e-4895-8966-5e8426de767a','','','42250516-53ac-5881-8d9e-d9b39924e6f4','Gloiodon P. Karst.','P. Karst.',0,0,'7f052663-d2a1-5b74-85e5-feeb97eae9d6','Gloiodon','7f052663-d2a1-5b74-85e5-feeb97eae9d6','Gloiodon','7f052663-d2a1-5b74-85e5-feeb97eae9d6','Gloiodon','02b88501-c21e-4895-8966-5e8426de767a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Auriscalpiaceae|Gloiodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('02b37c4f-b966-4928-be03-57e95ecb2c99','','','dc4de855-e31d-5c25-9e30-b1d8eef40027','Diadiplosis koebelei (Koebele, 1893)','(Koebele, 1893)',1893,0,'244bf2c1-f18e-5e54-8adb-5039ae078956','Diadiplosis koebelei','244bf2c1-f18e-5e54-8adb-5039ae078956','Diadiplosis koebelei','c593b1d7-2302-5f2c-9bd5-6d6e0b55f2cc','Diadiplosis koebele','6660eb57-0d37-4147-84ad-7d09804a3e4b','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Diadiplosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02b2c20b-a10d-41c0-a8d0-a425396b50a3','','','b0a756a8-6403-5731-9b02-77e110f070fa','Plagiochila pigmentata E.A.Hodgs.','E.A.Hodgs.',0,0,'c5f5e0e3-0bbb-5880-9875-1262130a3bd6','Plagiochila pigmentata','c5f5e0e3-0bbb-5880-9875-1262130a3bd6','Plagiochila pigmentata','9ec2b561-815d-5895-b3b8-521bfae4bef5','Plagiochila pigmentat','6417db0e-4342-4952-a3c3-e57d91f64c83','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02bac938-4843-42d4-8e81-222c1f4bfc9b','','','b391fc5c-9d32-5a6d-bfb8-690c193bd0a8','Cytosphaera Died.','Died.',0,0,'2a34d31d-f7f3-5cbe-9d2d-eb582e03de43','Cytosphaera','2a34d31d-f7f3-5cbe-9d2d-eb582e03de43','Cytosphaera','2a34d31d-f7f3-5cbe-9d2d-eb582e03de43','Cytosphaera','02bac938-4843-42d4-8e81-222c1f4bfc9b','Fungi|Ascomycota||||Cytosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('02bf9521-8c5c-4976-9f19-46e0807cd79a','','','e8362df8-1720-5dba-8ea7-4c39ef4c882c','Hyaloscypha resinifera (Höhn.) Boud.','(Höhn.) Boud.',0,0,'daa7eb22-ce84-5235-8fe5-095819d92ddb','Hyaloscypha resinifera','daa7eb22-ce84-5235-8fe5-095819d92ddb','Hyaloscypha resinifera','cc3b76fd-556c-53d2-baee-deb4ee3f553a','Hyaloscypha resinifer','02bf9521-8c5c-4976-9f19-46e0807cd79a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Hyaloscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02be5f2b-5793-4463-890c-950363644c7c','','','8923ce1a-a8df-5729-8ba1-4ca064549342','Ponticocythereis decora Swanson, 1979','Swanson, 1979',1979,0,'e283cf18-2137-5d53-970c-ced3d4fda8b8','Ponticocythereis decora','e283cf18-2137-5d53-970c-ced3d4fda8b8','Ponticocythereis decora','68989ea6-8080-51c0-aa65-689fa412ce40','Ponticocythereis decor','02be5f2b-5793-4463-890c-950363644c7c','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Ponticocythereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02c49bcc-07f2-49cd-af02-313c88217535','','','52d0e42b-8884-5ca4-a260-44edaef19f8e','Mymar taprobanicum Ward, 1875','Ward, 1875',1875,0,'13d570aa-2958-5c61-bcda-062aa23d972d','Mymar taprobanicum','13d570aa-2958-5c61-bcda-062aa23d972d','Mymar taprobanicum','7e5cdec3-c5a0-5395-8396-628ca4adc85a','Mymar taprobanic','02c49bcc-07f2-49cd-af02-313c88217535','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Mymar','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02c5a9b1-96ad-4348-b279-47a86c4a57cd','','','16cf615e-33dd-543b-9a3d-17e612ed92d4','Sporastatia testudinea (Ach.) A.Massal.','(Ach.) A.Massal.',0,0,'7771def2-d195-5523-b00e-8e6ceb7850e8','Sporastatia testudinea','7771def2-d195-5523-b00e-8e6ceb7850e8','Sporastatia testudinea','09b03468-9cdf-5d5c-9467-1958e906235f','Sporastatia testudine','02c5a9b1-96ad-4348-b279-47a86c4a57cd','Fungi||Ascomycetes|Lecanorales|Acarosporaceae|Sporastatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02c4c1ed-026b-4a74-9cdf-7a986a937a2e','','','95b21b42-097a-5325-a20e-bc8a3c1c34f1','Stephanitis Stål, 1873','Stål, 1873',1873,0,'9c9a31ef-63ac-5f03-acd8-bef7dc104afb','Stephanitis','9c9a31ef-63ac-5f03-acd8-bef7dc104afb','Stephanitis','9c9a31ef-63ac-5f03-acd8-bef7dc104afb','Stephanitis','02c4c1ed-026b-4a74-9cdf-7a986a937a2e','Animalia|Arthropoda|Insecta|Hemiptera|Tingidae|Stephanitis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02c1d2d0-10f8-4e25-9d05-89609da5d4da','','','e96032a4-36e4-5115-a67c-c6225fb43991','Cribraria macrocarpa Schrad.','Schrad.',0,0,'792964a7-1db1-5a9a-94b2-d4d4e470889d','Cribraria macrocarpa','792964a7-1db1-5a9a-94b2-d4d4e470889d','Cribraria macrocarpa','eb962d55-7c48-5ba1-b9b7-cb784d91effd','Cribraria macrocarp','02c1d2d0-10f8-4e25-9d05-89609da5d4da','Protozoa|Eumycetozoa|Myxomycetes|Cribrariales|Cribrariaceae|Cribraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02c5cd9b-e3c1-4b62-a3fc-c40fcfa29868','','','fe348021-e2d2-57c8-ab0a-27c16a3fc528','Sapindus saponaria var. jardiniana F.Br.','F.Br.',0,0,'188d2bfd-8de4-5e09-896b-b354a94f129d','Sapindus saponaria jardiniana','faf0b2ab-af6a-51e0-9f00-cc71220e3c9c','Sapindus saponaria var. jardiniana','6b047032-8ff8-5baf-8f47-b1373fac300d','Sapindus saponar iardinian','02c5cd9b-e3c1-4b62-a3fc-c40fcfa29868','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Sapindus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('02c86549-09fb-4741-8908-00534adb7025','','','03ed9cbd-27c2-5074-ad72-c05db1ab5209','Wahlenbergia morganii Petrie','Petrie',0,0,'615e4219-1056-546b-99d9-8211faaff128','Wahlenbergia morganii','615e4219-1056-546b-99d9-8211faaff128','Wahlenbergia morganii','ce8fcacf-5a4e-55a0-a353-e900fe42f831','Wahlenbergia morgan','165ced2f-3b5b-43c0-978e-41466f08d997','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02c76154-16c3-46d0-a774-4889fbd45ea2','','','9affb16f-5cad-5059-9435-513e2a86205a','Megascolides albus Lee, 1952','Lee, 1952',1952,0,'78cbd2a0-89e5-54e8-98f5-8a08e5bcf6a2','Megascolides albus','78cbd2a0-89e5-54e8-98f5-8a08e5bcf6a2','Megascolides albus','3f4b1f6c-c5df-52aa-b255-ab864015cfe2','Megascolides alb','02c76154-16c3-46d0-a774-4889fbd45ea2','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Megascolides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02c9225d-6969-4dc0-aead-8e57c0e1e375','','','b36b790d-ecb7-5c45-a1f7-b66ccaf54c25','Endoconidium temulentum Prill. & Delacr.','Prill. & Delacr.',0,0,'0244f4a1-a008-585d-ac2d-f0c203513387','Endoconidium temulentum','0244f4a1-a008-585d-ac2d-f0c203513387','Endoconidium temulentum','ce91a597-c461-5b46-9b3b-e8397fbcca10','Endoconidium temulent','b86d8c00-8af0-4bbf-9061-f306df7bd511','Fungi|Ascomycota|Leotiomycetes|Helotiales||Endoconidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02c995b6-3ada-4090-8e97-bf5f14510463','','','de83aeff-b03a-58c7-aa2a-7d53cf43d256','Diphymyces penicillifer A. Weir & W. Rossi','A. Weir & W. Rossi',0,0,'0143100a-60a2-5ff1-a939-a71ec53f32db','Diphymyces penicillifer','0143100a-60a2-5ff1-a939-a71ec53f32db','Diphymyces penicillifer','0143100a-60a2-5ff1-a939-a71ec53f32db','Diphymyces penicillifer','02c995b6-3ada-4090-8e97-bf5f14510463','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Diphymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02cf1c6b-10da-43b0-bd3f-03ed8c7f126a','','','fc98f621-7878-52e1-914f-93ce5254c0f3','Cosmarium tatricum Racib.','Racib.',0,0,'266e9784-445c-59a7-8f4f-0204426fc9cc','Cosmarium tatricum','266e9784-445c-59a7-8f4f-0204426fc9cc','Cosmarium tatricum','cf7cd3c3-ca7f-522d-b3c7-f3082d1dde8a','Cosmarium tatric','02cf1c6b-10da-43b0-bd3f-03ed8c7f126a','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02ceee8b-aaff-48bf-be36-1b1217fc7b77','','','3be010e4-e416-50c9-8942-1d51df876aaf','Bucephalus','',0,0,'3be010e4-e416-50c9-8942-1d51df876aaf','Bucephalus','3be010e4-e416-50c9-8942-1d51df876aaf','Bucephalus','3be010e4-e416-50c9-8942-1d51df876aaf','Bucephalus','02ceee8b-aaff-48bf-be36-1b1217fc7b77','Animalia|Platyhelminthes|Neoophora|Strigeidida|Bucephalidae|Bucephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02d172e4-4544-4328-b637-00cfcfa1c7a4','','','5a71b972-ffb2-53ec-be7f-ac5dc152cbd4','Maryella reducta Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'66707ed6-d9a7-53c9-922c-c6a175f64d31','Maryella reducta','66707ed6-d9a7-53c9-922c-c6a175f64d31','Maryella reducta','8b5fde5f-cbab-510d-a7ce-27f13fa537b5','Maryella reduct','02d172e4-4544-4328-b637-00cfcfa1c7a4','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Maryella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02cd50ce-ce26-48bc-82dc-39bfb0b8eb7e','','','152872c2-eb03-575e-b541-bf29f60504e1','Rhizophlyctis petersenii Sparrow','Sparrow',0,0,'b2669f72-5d8b-5637-aede-788cc32c0235','Rhizophlyctis petersenii','b2669f72-5d8b-5637-aede-788cc32c0235','Rhizophlyctis petersenii','a78a0f12-9be2-56bb-8826-081d3758bebb','Rhizophlyctis petersen','02cd50ce-ce26-48bc-82dc-39bfb0b8eb7e','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophlyctidales|Rhizophlyctidaceae|Rhizophlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02d297f4-a8b0-4609-8b0f-65d15425bce4','','','04fd9ca1-80d5-5d3c-9928-6d4dfb1a45e5','Juncus distegus Edgar','Edgar',0,0,'f85faa70-8332-5c64-9fbb-6daea4155cd7','Juncus distegus','f85faa70-8332-5c64-9fbb-6daea4155cd7','Juncus distegus','188fb9a3-13a0-5476-a66e-9da36e9bc88e','Juncus disteg','02d297f4-a8b0-4609-8b0f-65d15425bce4','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02d44dc2-8b21-478b-832b-c5224bddaefe','','','838b7bcb-1d15-5098-a3e5-b7c106975751','Poa pygmaea Buchanan','Buchanan',0,0,'9543bf85-e2d8-5df6-ac86-48c8a87beb9f','Poa pygmaea','9543bf85-e2d8-5df6-ac86-48c8a87beb9f','Poa pygmaea','025f1d2f-074b-59e3-be04-1047f88ef57d','Poa pygmae','02d44dc2-8b21-478b-832b-c5224bddaefe','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02d4d8c2-0cd5-49b3-a484-5f46de3bb4ba','','','302fe725-6ca8-52d9-b995-66b7055be0f6','Eudistoma','',0,0,'302fe725-6ca8-52d9-b995-66b7055be0f6','Eudistoma','302fe725-6ca8-52d9-b995-66b7055be0f6','Eudistoma','302fe725-6ca8-52d9-b995-66b7055be0f6','Eudistoma','02d4d8c2-0cd5-49b3-a484-5f46de3bb4ba','Animalia|Tunicata|Ascidiacea|Enterogona|Polycitoridae|Eudistoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02da7bd8-632e-4f10-acc7-688b4c1d59d5','','','bcdff242-24d2-5de9-be95-1be5b9974fd6','Brevicornu Marshall, 1896','Marshall, 1896',1896,0,'a72632b0-de4e-5b76-8e9b-c2c6f150a2c6','Brevicornu','a72632b0-de4e-5b76-8e9b-c2c6f150a2c6','Brevicornu','a72632b0-de4e-5b76-8e9b-c2c6f150a2c6','Brevicornu','02da7bd8-632e-4f10-acc7-688b4c1d59d5','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Brevicornu','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02da31fd-522c-41b4-b492-9d1ebe10fb50','','','51846212-e12d-5f2d-986f-d79deefa6d69','Chaperiopsis splendida Gordon, 1986','Gordon, 1986',1986,0,'cf2e4f4f-14d4-5b71-89d6-4e3929300450','Chaperiopsis splendida','cf2e4f4f-14d4-5b71-89d6-4e3929300450','Chaperiopsis splendida','c17a5b2b-1151-511e-897f-d4aeee595c19','Chaperiopsis splendid','02da31fd-522c-41b4-b492-9d1ebe10fb50','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Chaperiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('024ad2ef-df0a-4036-ad0a-01baf1e68671','','','b4e04892-9836-55fc-96f6-0960f30bb4de','Synthetonychia cornua Forster, 1954','Forster, 1954',1954,0,'7da4e548-9dfe-5fe6-bec1-ef2ff70ac7f0','Synthetonychia cornua','7da4e548-9dfe-5fe6-bec1-ef2ff70ac7f0','Synthetonychia cornua','5117af20-7391-5e80-a6cc-db163d61b1ef','Synthetonychia cornu','024ad2ef-df0a-4036-ad0a-01baf1e68671','Animalia|Arthropoda|Arachnida|Opiliones|Synthetonychidae|Synthetonychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02d7b5ed-07b1-4e7f-b0d1-ca060a811431','','','90b795ea-10d6-57b2-9cb5-601d63e655ab','Pseudotomentella griseopergamacea M.J. Larsen','M.J. Larsen',0,0,'ae367704-7090-5a0e-84d6-da8b717e2d0c','Pseudotomentella griseopergamacea','ae367704-7090-5a0e-84d6-da8b717e2d0c','Pseudotomentella griseopergamacea','f210727a-02a8-5a1a-ae38-91465aa841d1','Pseudotomentella griseopergamace','5b32f9cd-9544-42c2-af1d-93addc830e01','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Pseudotomentella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('024dbcff-201b-468e-b1e2-249cf75c77a2','','','ba389fda-c7c4-5748-b23c-862703fba48d','Oxalis vallicola (Rose) R.Knuth','(Rose) R.Knuth',0,0,'efd9f256-7eba-55a2-86cc-ead581425577','Oxalis vallicola','efd9f256-7eba-55a2-86cc-ead581425577','Oxalis vallicola','6ebb10ea-052e-5ade-aaa3-83c7978eaa9f','Oxalis uallicol','5a70c07e-adab-4d0a-927f-28ad570bdfb2','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('024d1ecc-dc29-49f6-8558-db5cc5eae993','','','8bbd9da4-68d4-5499-93f5-3fb4cacec7ed','Pueraria thunbergiana Benth.','Benth.',0,0,'1053812c-33cc-5ce7-8b4e-acbea69ff735','Pueraria thunbergiana','1053812c-33cc-5ce7-8b4e-acbea69ff735','Pueraria thunbergiana','6791f31e-ac04-51cf-a712-73ae7a919d37','Pueraria thunbergian','e1021020-d55d-40e7-8ee3-877d0d0e4ae7','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Pueraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02499b6c-96bd-4292-829c-e9ade15cf741','','','39817c89-747d-5b24-9a20-d2617b2bb502','Potentilla anserinoides Raoul','Raoul',0,0,'ed05659f-9bfb-5ec9-8a6e-80730b37dc80','Potentilla anserinoides','ed05659f-9bfb-5ec9-8a6e-80730b37dc80','Potentilla anserinoides','cf8209ab-3680-54da-a35d-fba6b6d8342d','Potentilla anserinoid','4edc3d3e-e8dc-4589-a9c7-bce5511d5a47','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Potentilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02501f2d-1d10-4d0e-a018-4aca9d9a35eb','','','48d3aa9c-1726-52af-bff3-6839a5fa1b7c','Nassarius himeroessa (Melvill & Standen, 1903)','(Melvill & Standen, 1903)',1903,0,'2906d8b8-d05c-535a-8ea2-0bedab1d8f13','Nassarius himeroessa','2906d8b8-d05c-535a-8ea2-0bedab1d8f13','Nassarius himeroessa','b91b1e59-0af4-5176-a909-227f010b31d2','Nassarius himeroess','02501f2d-1d10-4d0e-a018-4aca9d9a35eb','Animalia|Mollusca|Gastropoda|Neogastropoda|Nassariidae|Nassarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('024e92ea-1936-43d0-beda-76d1e7c85311','','','28b00aed-089a-5d1b-8fdb-a7bf9360992d','Xiphoides regis Eyles & Schuh, 2003','Eyles & Schuh, 2003',2003,0,'f3e4b45b-8dcd-561d-87d1-8dde6aa3b637','Xiphoides regis','f3e4b45b-8dcd-561d-87d1-8dde6aa3b637','Xiphoides regis','c9626f18-1dee-57da-9d62-640fdd093a8f','Xiphoides reg','024e92ea-1936-43d0-beda-76d1e7c85311','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Xiphoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0251cf8b-d8d1-4c81-817d-87df5fdd225e','','','588ae339-588f-5077-a099-019cc4d4e4b0','Gastrolactarius hepaticus (G.W. Beaton, Pegler & T.W.K. Young) J.M. Vidal','(G.W. Beaton, Pegler & T.W.K. Young) J.M. Vidal',0,0,'a364b6c3-01a4-5b9b-a1ad-f6da5b15ba20','Gastrolactarius hepaticus','a364b6c3-01a4-5b9b-a1ad-f6da5b15ba20','Gastrolactarius hepaticus','b8f9fbca-5616-55b3-ae56-954666943d2c','Gastrolactarius hepatic','b326c4d7-e301-4857-b1f8-fdd8b7c6d61f','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Gastrolactarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0255611f-dba2-4753-b0d0-be0958fedfed','','','aefdd1a5-8adc-5e24-9ab0-cc3c625f4b07','Cystodinedria inermis (Geitler)','(Geitler)',0,0,'b9b56268-ffe5-5633-b1df-6bb336abd2c3','Cystodinedria inermis','b9b56268-ffe5-5633-b1df-6bb336abd2c3','Cystodinedria inermis','b6fe8452-4976-5ead-8c21-d34a3e32f2dc','Cystodinedria inerm','0255611f-dba2-4753-b0d0-be0958fedfed','Chromista|Dinophyta|Dinophyceae|Dinococcales|Dinococcaceae|Cystodinedria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('025455c5-1b00-47da-bcc9-bf64aaae8b60','','','6e5c6fcf-8bec-5991-b25c-dbe0dd2b23fa','Biharia smilacis G.P. Agarwal','G.P. Agarwal',0,0,'2873f7ec-8270-53e1-9827-08be4528039f','Biharia smilacis','2873f7ec-8270-53e1-9827-08be4528039f','Biharia smilacis','64e1c2c2-0f20-55ec-ae05-20ff12162f62','Biharia smilac','9fb13f64-30bf-467c-973a-e058099ba5b9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Biharia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('025da5ad-2d2b-4bb1-87b7-2a84eb023f30','','','8b0faa79-f1ea-53bc-8658-9960f0a2886e','Calyptopora','',0,0,'8b0faa79-f1ea-53bc-8658-9960f0a2886e','Calyptopora','8b0faa79-f1ea-53bc-8658-9960f0a2886e','Calyptopora','8b0faa79-f1ea-53bc-8658-9960f0a2886e','Calyptopora','025da5ad-2d2b-4bb1-87b7-2a84eb023f30','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Calyptopora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('025d928c-5dbb-45e7-a785-018613170b96','','','49ce1c88-8bd5-5bcb-b843-ac18591f044c','Fusicladium radiosum var. letiferum (Peck) Ritschel & U. Braun','(Peck) Ritschel & U. Braun',0,0,'c5cf5c7d-8a52-5c16-9e26-c074f27bed08','Fusicladium radiosum letiferum','9cafafd4-812b-53b1-beac-73543b7b9456','Fusicladium radiosum var. letiferum','6574b71c-efb9-58ce-aadf-5f8d4433c66e','Fusicladium radios letifer','c89d5766-2a09-4b72-8519-760853be26fd','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0263d302-5e5b-446f-b7d3-f0bdb89fbd39','','','b5687a47-9924-59ba-bfa5-b352488ebe7b','Columbidae','',0,0,'b5687a47-9924-59ba-bfa5-b352488ebe7b','Columbidae','b5687a47-9924-59ba-bfa5-b352488ebe7b','Columbidae','b5687a47-9924-59ba-bfa5-b352488ebe7b','Columbidae','0263d302-5e5b-446f-b7d3-f0bdb89fbd39','Animalia|Chordata|Aves|Columbiformes|Columbidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('02641583-bafd-48d9-9dbd-adfe433c2745','','','94c9e33d-0ebe-57bd-83f5-6fb93e3fcda2','Ornithogalum viridiflorum (I.Verd.) J.C.Manning & Goldblatt','(I.Verd.) J.C.Manning & Goldblatt',0,0,'1ccc5458-c57c-5125-b1b8-fc3dc7e6a1d3','Ornithogalum viridiflorum','1ccc5458-c57c-5125-b1b8-fc3dc7e6a1d3','Ornithogalum viridiflorum','5d800e3d-f0f9-59a1-aaac-ac9209b4820a','Ornithogalum uiridiflor','02641583-bafd-48d9-9dbd-adfe433c2745','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Ornithogalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0264a9f7-de68-4ad9-a4c7-077ad524bafc','','','1c6ae0c6-e939-56b0-9836-0ed5116f2400','Sinapis pekinensis Lour.','Lour.',0,0,'76ee5d72-c6e0-59b5-9dc2-c2b1cfcbb51f','Sinapis pekinensis','76ee5d72-c6e0-59b5-9dc2-c2b1cfcbb51f','Sinapis pekinensis','5ac8081d-3c8d-5b09-92b1-217551f97422','Sinapis pekinens','6c711304-97f3-417e-b4c7-fb5426b4e5c0','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Sinapis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02663069-986c-4eee-8b59-4596dd91f964','','','d2fbad36-3230-5df6-b461-1aa250076b1b','Tuiharpalus hallae Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'7df00cfc-6a56-5666-8662-2d76782eace7','Tuiharpalus hallae','7df00cfc-6a56-5666-8662-2d76782eace7','Tuiharpalus hallae','d209491d-e118-5a47-afe2-3959b655967c','Tuiharpalus hall','02663069-986c-4eee-8b59-4596dd91f964','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tuiharpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02730055-9f87-49db-bb5c-2b16adb2d1ee','','','d8f032ab-e979-5d6e-b07c-b89453c25eb2','Sirodotia','',0,0,'d8f032ab-e979-5d6e-b07c-b89453c25eb2','Sirodotia','d8f032ab-e979-5d6e-b07c-b89453c25eb2','Sirodotia','d8f032ab-e979-5d6e-b07c-b89453c25eb2','Sirodotia','02730055-9f87-49db-bb5c-2b16adb2d1ee','Plantae|Rhodophyta|Florideophyceae|Batrachospermales|Batrachospermataceae|Sirodotia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('02707667-54ab-4b23-84e8-24afbd715ebe','','','ceea9faf-0d10-56c0-ab3c-e636e789ae83','Anthochaera Vigors & Horsfield','Vigors & Horsfield',0,0,'45e1ab1f-bc50-511e-9234-55a9cbbddd52','Anthochaera','45e1ab1f-bc50-511e-9234-55a9cbbddd52','Anthochaera','45e1ab1f-bc50-511e-9234-55a9cbbddd52','Anthochaera','02707667-54ab-4b23-84e8-24afbd715ebe','Animalia|Chordata|Aves|Passeriformes|Meliphagidae|Anthochaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02725551-3272-49cf-9c06-616dd09145d1','','','0c0ddf86-2e2b-538e-a0bf-4f7d319b93ce','Achilus flammeus Kirby, 1818','Kirby, 1818',1818,0,'70dbdab4-32f1-56ba-9e36-e2b085f6ae59','Achilus flammeus','70dbdab4-32f1-56ba-9e36-e2b085f6ae59','Achilus flammeus','a367c152-27a1-5ce9-a197-947c265399c6','Achilus flamme','02725551-3272-49cf-9c06-616dd09145d1','Animalia|Arthropoda|Insecta|Hemiptera|Achilidae|Achilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0273b31c-faf4-4a26-b942-6254279618c4','','','9eae15a5-efa1-5b63-aa9c-2a39b152a554','Mylonchus ubis Clark, 1961','Clark, 1961',1961,0,'46e641be-778b-544f-8e6a-93c81d82efc3','Mylonchus ubis','46e641be-778b-544f-8e6a-93c81d82efc3','Mylonchus ubis','449bfbd7-458d-5535-aefe-c1c2d0ad8e39','Mylonchus ub','0273b31c-faf4-4a26-b942-6254279618c4','Animalia|Nematoda|Adenophorea|Mononchida||Mylonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02731e9f-44e6-47cd-b854-e674df5a027a','','','338830ff-11b7-55f2-afda-c310b3736be2','Annellodochium Deighton','Deighton',0,0,'c7a4aef3-271f-5800-a4d7-b5f4fbfca631','Annellodochium','c7a4aef3-271f-5800-a4d7-b5f4fbfca631','Annellodochium','c7a4aef3-271f-5800-a4d7-b5f4fbfca631','Annellodochium','02731e9f-44e6-47cd-b854-e674df5a027a','Fungi|Ascomycota||||Annellodochium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('02759f5a-8924-4a09-a3f1-075e3e82d674','','','0f6e8ef8-ad2a-5a3d-8bb3-05149eb6f84f','Sphagnum perichaetiale Hampe','Hampe',0,0,'794103ae-1c56-501e-9872-5389d58251d3','Sphagnum perichaetiale','794103ae-1c56-501e-9872-5389d58251d3','Sphagnum perichaetiale','dc771cd9-0c65-56d7-85a7-e8c40c3ff754','Sphagnum perichaetial','02759f5a-8924-4a09-a3f1-075e3e82d674','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0275a05f-75d3-4521-8255-4078572eba0a','','','591ade9f-429a-5f70-ba04-a36a644a44a9','Ipana hermione Hudson, 1898','Hudson, 1898',1898,0,'670336e8-66c5-5591-a270-ff42d153ca1c','Ipana hermione','670336e8-66c5-5591-a270-ff42d153ca1c','Ipana hermione','361624d8-11d5-5c2a-8505-6d4aef9474ad','Ipana hermion','0275a05f-75d3-4521-8255-4078572eba0a','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Ipana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('027aec27-825c-4bde-a56f-5ae3d029dc30','','','7584dc18-ead0-50db-b159-0b5c46dfbb1f','Hafellia Kalb, H. Mayrhofer & Scheid.','Kalb, H. Mayrhofer & Scheid.',0,0,'9012e4f4-b2e5-5299-bc3a-93b0ffc0f3ad','Hafellia','9012e4f4-b2e5-5299-bc3a-93b0ffc0f3ad','Hafellia','9012e4f4-b2e5-5299-bc3a-93b0ffc0f3ad','Hafellia','027aec27-825c-4bde-a56f-5ae3d029dc30','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Hafellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0277503e-4475-4185-b172-d3770bfe1c95','','','0d046b83-54c9-595c-9348-90942eaf4f80','Trachelomonas pulchella Drezepolski','Drezepolski',0,0,'1d2b7d4b-404b-598c-b699-a5701866767d','Trachelomonas pulchella','1d2b7d4b-404b-598c-b699-a5701866767d','Trachelomonas pulchella','7a054a54-6d1b-5f08-ad68-1e323ae8062c','Trachelomonas pulchell','0277503e-4475-4185-b172-d3770bfe1c95','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0280a39e-e7d4-476a-89e4-303fb6072276','','','2be9f757-ca07-5041-aee9-0d488e363f6a','Zantedeschia mosaic virus','',0,0,'','','','','','','0280a39e-e7d4-476a-89e4-303fb6072276','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICBN',0);
INSERT INTO core VALUES('02827874-2dfa-4fff-806d-5ee6777c0e30','','','6dffa214-42c1-5c3d-b07b-6a4e35bef747','Scytomonas','',0,0,'6dffa214-42c1-5c3d-b07b-6a4e35bef747','Scytomonas','6dffa214-42c1-5c3d-b07b-6a4e35bef747','Scytomonas','6dffa214-42c1-5c3d-b07b-6a4e35bef747','Scytomonas','02827874-2dfa-4fff-806d-5ee6777c0e30','Protozoa|Euglenozoa|Euglenoidea|Peranemida|Scytomonadaceae|Scytomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0280b51d-77c3-4ed2-b932-a8c5d696eec3','','','2587dd30-4dd2-5387-a01c-5f186d9e3575','Pandorina morum (O.F.Müll.) Bory','(O.F.Müll.) Bory',0,0,'523f7d17-8ede-5278-a949-ed3e4d86083a','Pandorina morum','523f7d17-8ede-5278-a949-ed3e4d86083a','Pandorina morum','04046322-1318-5b89-8a6c-8419f3921751','Pandorina mor','0280b51d-77c3-4ed2-b932-a8c5d696eec3','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Volvocaceae|Pandorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02835d9a-2441-4344-ba7d-d15160f82d22','','','2895a5c1-c356-5694-8c86-035c0b055041','Psalliota cupreobrunnea F.H. Møller','F.H. Møller',0,0,'dfdb77c6-5aa5-5840-9a57-adcc1e200465','Psalliota cupreobrunnea','dfdb77c6-5aa5-5840-9a57-adcc1e200465','Psalliota cupreobrunnea','74ca3cf6-f235-5d38-a05c-d3380493c9d5','Psalliota cupreobrunne','00292e1e-b820-47dc-9e7d-2533f8468b0f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02860b2e-85da-4616-9818-57da2ab2d030','','','7b95bb07-8751-5d27-b1e5-3394a5c84e80','Spiloma tuberculosum Sm.','Sm.',0,0,'4355ed4c-0ab0-5bd5-92b6-ed10bf77176a','Spiloma tuberculosum','4355ed4c-0ab0-5bd5-92b6-ed10bf77176a','Spiloma tuberculosum','b8f84bfa-1f0b-5ace-8429-f572efef1147','Spiloma tuberculos','bf3dce3f-a867-4cae-a9c9-57972ea94e32','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Agyriaceae|Spiloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('028d854d-a989-4dbc-afec-906b0d90938b','','','9f0a6d8f-a80c-59d3-81fc-14548da5768a','Cylindrium aeruginosum (Link) Lindau','(Link) Lindau',0,0,'58286551-9274-5803-bab3-11e0d4c1cf34','Cylindrium aeruginosum','58286551-9274-5803-bab3-11e0d4c1cf34','Cylindrium aeruginosum','f4425a02-808a-5426-a659-6d3e3129295e','Cylindrium aeruginos','028d854d-a989-4dbc-afec-906b0d90938b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cylindriaceae|Cylindrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('028a304b-f536-4d0c-9d4d-9280cb44b7bc','','','257112c8-0ce4-5e7d-bfd2-0fdddbf5ae75','Steginoporellidae','',0,0,'257112c8-0ce4-5e7d-bfd2-0fdddbf5ae75','Steginoporellidae','257112c8-0ce4-5e7d-bfd2-0fdddbf5ae75','Steginoporellidae','257112c8-0ce4-5e7d-bfd2-0fdddbf5ae75','Steginoporellidae','028a304b-f536-4d0c-9d4d-9280cb44b7bc','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Steginoporellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('028b1520-ce1c-46c8-ba96-aa1c7a78dbfe','','','248d6a08-e875-5ab4-8a1e-dcbbf6c76ef1','Cidaria cinerearia Doubleday, 1843','Doubleday, 1843',1843,0,'81fccea5-5928-5ac9-b6ec-1b1e6bbab8ee','Cidaria cinerearia','81fccea5-5928-5ac9-b6ec-1b1e6bbab8ee','Cidaria cinerearia','285faddd-73e6-50d6-bc55-cf6e79da0964','Cidaria cinerear','ec239561-2b5d-457a-aac7-9101a19b9005','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02905957-c224-4705-903b-5ced7a820842','','','9a28774a-6017-553e-a51c-79902276b4ac','Triforis attenuatispira (Powell, 1937)','(Powell, 1937)',1937,0,'adc06541-1811-51c4-80b4-04dc6ec395a7','Triforis attenuatispira','adc06541-1811-51c4-80b4-04dc6ec395a7','Triforis attenuatispira','3a391dc6-d917-591d-8b5c-4cd68e3d8f03','Triforis attenuatispir','02905957-c224-4705-903b-5ced7a820842','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triforidae|Triforis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02938f05-3816-4ea1-8f91-dc0c93df9235','','','16524e81-891b-598d-abb1-584b397a4e54','Mycena minya Grgur.','Grgur.',0,0,'7374aee1-572f-5060-ba30-fd623fb2ec0f','Mycena minya','7374aee1-572f-5060-ba30-fd623fb2ec0f','Mycena minya','011a38a7-f8fa-5654-b85c-2a1223088b7a','Mycena miny','02938f05-3816-4ea1-8f91-dc0c93df9235','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0294b315-92f4-47d8-aba1-f9e1e23384f8','','','f7b00311-ad02-5c16-9a9b-3f50c9cf97fa','Lagenophora lanata A.Cunn.','A.Cunn.',0,0,'5deb7846-9a9a-55c2-bae0-7bfc2bd134cc','Lagenophora lanata','5deb7846-9a9a-55c2-bae0-7bfc2bd134cc','Lagenophora lanata','d497ed64-7c07-5f48-a150-e0424f7c74bc','Lagenophora lanat','6f1e9d21-ef95-4ec6-9053-b52fa03b12ba','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('029089c3-d3c5-4f28-99ad-fd9457668d2b','','','0a118495-1c44-5b25-8092-4d7afb6cd2a8','Gammaropsis tawahi Barnard, 1972','Barnard, 1972',1972,0,'d9a88432-de3e-5234-a209-7441d6dcb23e','Gammaropsis tawahi','d9a88432-de3e-5234-a209-7441d6dcb23e','Gammaropsis tawahi','2abbfb65-733a-5c5c-9ae5-b9ba10bb45c7','Gammaropsis tawah','029089c3-d3c5-4f28-99ad-fd9457668d2b','Animalia|Arthropoda|Malacostraca|Amphipoda|Isaeidae|Gammaropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01773e82-7786-44e1-9638-897d38032c53','','','31502158-004c-5c42-bbe3-bb7628779dce','Penicillium pullum S.W. Peterson & Sigler','S.W. Peterson & Sigler',0,0,'b0b1803b-db3c-583e-a0e0-abc32ab50327','Penicillium pullum','b0b1803b-db3c-583e-a0e0-abc32ab50327','Penicillium pullum','072c236f-8f98-582f-bfa6-71bb7f578139','Penicillium pull','01773e82-7786-44e1-9638-897d38032c53','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0178fa24-0322-4e5a-b85c-ce8c19147b3c','','','8b1e0622-c19f-5fbf-a86a-811e81752997','Menegazzia hypernota Bjerke','Bjerke',0,0,'6ccb00d8-0bc8-5d01-8b61-89c0afacf160','Menegazzia hypernota','6ccb00d8-0bc8-5d01-8b61-89c0afacf160','Menegazzia hypernota','81686933-8fcf-53c6-abcd-826bcf77fdb9','Menegazzia hypernot','0178fa24-0322-4e5a-b85c-ce8c19147b3c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0175b6e8-c4ff-48f4-b4eb-e917d95ea41e','','','c0ed1c36-8e16-5124-a9de-6a72188b7fb6','Echinolejeunea R.M.Schust.','R.M.Schust.',0,0,'451320e5-cd60-59a2-8689-4621ee971a35','Echinolejeunea','451320e5-cd60-59a2-8689-4621ee971a35','Echinolejeunea','451320e5-cd60-59a2-8689-4621ee971a35','Echinolejeunea','0175b6e8-c4ff-48f4-b4eb-e917d95ea41e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Echinolejeunea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('017faaec-bab2-497e-9a04-998280fa55fb','','','12176d8f-08dd-5ba3-a729-a088865bbb8e','Dictyopteris repens (Okamura) Børgesen','(Okamura) Børgesen',0,0,'d7b3943d-4e75-54cf-bfba-0e2604e39b7b','Dictyopteris repens','d7b3943d-4e75-54cf-bfba-0e2604e39b7b','Dictyopteris repens','d7b3943d-4e75-54cf-bfba-0e2604e39b7b','Dictyopteris repens','017faaec-bab2-497e-9a04-998280fa55fb','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Dictyopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('017f8072-4bd0-45bf-8fea-d66ae8af0814','','','441495cd-34d0-5c5f-a281-5542b549e818','Horologica cowei B. Marshall, 1978','B. Marshall, 1978',1978,0,'ff47f2a8-04f9-5cd8-8c1e-ece2ed2ce873','Horologica cowei','ff47f2a8-04f9-5cd8-8c1e-ece2ed2ce873','Horologica cowei','ae1b28c2-d883-5288-bd7a-8c5d5e682b32','Horologica cowe','017f8072-4bd0-45bf-8fea-d66ae8af0814','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Horologica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0187efa6-b490-4b28-a1e2-0dc547bb9b14','','','be939823-0f1d-5b32-b5fa-72dcd11507c4','Lepidolaena berggrenii E.A.Hodgs.','E.A.Hodgs.',0,0,'a356e23a-03df-5029-bbd9-80c7456b47fa','Lepidolaena berggrenii','a356e23a-03df-5029-bbd9-80c7456b47fa','Lepidolaena berggrenii','9c86a35b-309e-5526-a913-514fa03444b0','Lepidolaena berggren','0187efa6-b490-4b28-a1e2-0dc547bb9b14','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidolaenaceae|Lepidolaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0187dbc3-baee-4b35-b1ed-c88cda252ec0','','','0be4a895-fbf3-5a39-8e21-00240edd411f','Tephrosara Meyrick, 1915','Meyrick, 1915',1915,0,'72b4c764-a25f-5e3b-8f28-6da7b8f46ebb','Tephrosara','72b4c764-a25f-5e3b-8f28-6da7b8f46ebb','Tephrosara','72b4c764-a25f-5e3b-8f28-6da7b8f46ebb','Tephrosara','0187dbc3-baee-4b35-b1ed-c88cda252ec0','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tephrosara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('01836e26-e718-4e16-b220-d53c7e1887ae','','','388007b2-7bd9-5628-8481-a9ff1d8ee39f','Cyclothyriellaceae Jaklitsch & Voglmayr','Jaklitsch & Voglmayr',0,0,'f01d56e2-729b-5d02-8ea3-6b8d6494f9c5','Cyclothyriellaceae','f01d56e2-729b-5d02-8ea3-6b8d6494f9c5','Cyclothyriellaceae','f01d56e2-729b-5d02-8ea3-6b8d6494f9c5','Cyclothyriellaceae','01836e26-e718-4e16-b220-d53c7e1887ae','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cyclothyriellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0182fb46-3f7c-4509-b103-fa6d3ba03a59','','','16de4f88-5473-59a1-b727-bfdde038ac7d','Oopterus clivinoides Guérin-Méneville, 1841','Guérin-Méneville, 1841',1841,0,'6d8c3f1f-01da-5321-bf90-059344217a38','Oopterus clivinoides','6d8c3f1f-01da-5321-bf90-059344217a38','Oopterus clivinoides','019d5426-5cc6-59fa-8f1d-8351564e1214','Oopterus cliuinoid','0182fb46-3f7c-4509-b103-fa6d3ba03a59','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0188d11f-1342-4a99-b760-8b015c39b1e7','','','f912cf10-2481-53ad-aa66-3371962b7d77','Leptodictyum humile (P.Beauv.) H.A.Crum','(P.Beauv.) H.A.Crum',0,0,'06b28506-d2dc-5e10-a011-860624eb0b86','Leptodictyum humile','06b28506-d2dc-5e10-a011-860624eb0b86','Leptodictyum humile','d53e549d-da1d-5771-a306-e9e4c065ec45','Leptodictyum humil','0188d11f-1342-4a99-b760-8b015c39b1e7','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Leptodictyum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01933086-554e-4b37-bcc4-23a72661e601','','','afc33bcc-3190-5c84-9147-e0f5705ecf25','Eclipta L.','L.',0,0,'38144de7-6c96-54c5-a8f5-b103a1fb1003','Eclipta','38144de7-6c96-54c5-a8f5-b103a1fb1003','Eclipta','38144de7-6c96-54c5-a8f5-b103a1fb1003','Eclipta','01933086-554e-4b37-bcc4-23a72661e601','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eclipta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('018f9b7c-0c7b-4ae4-b750-8d696a661125','','','d056ca05-1b1c-55e8-93c4-e5935619796f','Calycella monilifera (Fuckel) Dennis','(Fuckel) Dennis',0,0,'7152a4e9-64aa-5600-b43e-ed78c0306a1e','Calycella monilifera','7152a4e9-64aa-5600-b43e-ed78c0306a1e','Calycella monilifera','c2fed83c-a424-5f37-b618-fa33933834af','Calycella monilifer','0698da08-1db8-4ada-8078-04bb2db4d394','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Calycella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0193875f-c258-460f-8b4e-30da83b5bc65','','','053cb5be-0873-52e6-a7b7-0bac4061e472','Bartheletia paradoxa G. Arnaud ex Scheuer, R. Bauer, M. Lutz, Stabenth., Melnik & Grube','G. Arnaud ex Scheuer, R. Bauer, M. Lutz, Stabenth., Melnik & Grube',0,0,'a2aba490-b700-570c-98ca-a0bc247b14bb','Bartheletia paradoxa','a2aba490-b700-570c-98ca-a0bc247b14bb','Bartheletia paradoxa','629c80d6-188a-5d15-a174-5f5de2caf72e','Bartheletia paradox','0193875f-c258-460f-8b4e-30da83b5bc65','Fungi|Basidiomycota|Bartheletiomycetes||Bartheletiaceae|Bartheletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('01982c0f-550d-4cf6-88d3-5780c6eb48ab','','','eb00b0f4-5b4c-558a-b21b-c0ce9326a1b8','Fidonia acidularia Walker, 1862','Walker, 1862',1862,0,'a396100d-d6ff-5fc9-84ca-bfe3b1c9c118','Fidonia acidularia','a396100d-d6ff-5fc9-84ca-bfe3b1c9c118','Fidonia acidularia','a2ecd5e7-6030-556c-b405-6ad0a3b96047','Fidonia acidular','4d51be91-08e5-4128-953c-493ca405548f','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Fidonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('019b8aac-8b44-4176-b787-87e4ce948e8f','','','4b05c38c-1631-5fd5-ae38-540d12262141','Megastylus','',0,0,'4b05c38c-1631-5fd5-ae38-540d12262141','Megastylus','4b05c38c-1631-5fd5-ae38-540d12262141','Megastylus','4b05c38c-1631-5fd5-ae38-540d12262141','Megastylus','019b8aac-8b44-4176-b787-87e4ce948e8f','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Megastylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('019b6451-50d0-4572-a504-7bef41d79ae5','','','5455c040-4ed7-5a71-92af-0e7dfcdc72b6','Basidiomycetes','',0,0,'5455c040-4ed7-5a71-92af-0e7dfcdc72b6','Basidiomycetes','5455c040-4ed7-5a71-92af-0e7dfcdc72b6','Basidiomycetes','5455c040-4ed7-5a71-92af-0e7dfcdc72b6','Basidiomycetes','019b6451-50d0-4572-a504-7bef41d79ae5','Fungi||Basidiomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('01974dcd-5b8f-4b11-8ff8-ba61f1cef906','','','4b8e03fa-54b0-5fde-98de-719ab02f392d','Bertholletia excelsa','',0,0,'4b8e03fa-54b0-5fde-98de-719ab02f392d','Bertholletia excelsa','4b8e03fa-54b0-5fde-98de-719ab02f392d','Bertholletia excelsa','6126c814-2744-570b-bbfd-7227406ccadd','Bertholletia excels','','Plantae|Tracheophyta|Magnoliopsida|Ericales|Lecythidaceae|Bertholletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('019a9268-774c-4c80-85e0-c227da8cdd28','','','c226aaad-968b-590f-aa97-4befbe70089b','Juglandaceae','',0,0,'c226aaad-968b-590f-aa97-4befbe70089b','Juglandaceae','c226aaad-968b-590f-aa97-4befbe70089b','Juglandaceae','c226aaad-968b-590f-aa97-4befbe70089b','Juglandaceae','019a9268-774c-4c80-85e0-c227da8cdd28','Plantae|Tracheophyta|Magnoliopsida|Fagales|Juglandaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('019b3e3f-2180-4413-8293-d3a221d8a4f9','','','c94c27c5-2b66-5bc0-a921-6cc33812ac56','Leptinella conjuncta Heenan','Heenan',0,0,'5189ef91-ee7d-5732-97e2-ce8f5a2a5588','Leptinella conjuncta','5189ef91-ee7d-5732-97e2-ce8f5a2a5588','Leptinella conjuncta','e26da806-f67b-5724-883c-ca9caa7a45d4','Leptinella coniunct','019b3e3f-2180-4413-8293-d3a221d8a4f9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('019fe65e-8e09-4ac3-a1a2-3816101acfcf','','','3e36c3d5-5c6a-5f8c-afce-98a6db5f25da','Diderma Pers.','Pers.',0,0,'88c3c623-aea1-53fb-bca2-0d8fb7c8e1c1','Diderma','88c3c623-aea1-53fb-bca2-0d8fb7c8e1c1','Diderma','88c3c623-aea1-53fb-bca2-0d8fb7c8e1c1','Diderma','019fe65e-8e09-4ac3-a1a2-3816101acfcf','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Diderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('019e1d37-e3e1-406b-a29b-8cebd7d01b6b','','','6cab4fec-1b90-51e5-85b3-c7c04105ff7b','Lentinus hyracinus Kalchbr.','Kalchbr.',0,0,'e3d1e447-d96e-50fe-8d8c-fe1c8a3137fd','Lentinus hyracinus','e3d1e447-d96e-50fe-8d8c-fe1c8a3137fd','Lentinus hyracinus','0704e9aa-7170-5f42-9ea9-986d16fdc9b6','Lentinus hyracin','f2b3690a-ad7a-4aea-b4bd-a0714e0acca9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lentinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01a1ae13-ef6d-439d-8616-f356f50049f4','','','d959ee0e-9dd1-5732-953b-40577348b48c','Pittosporum undulatum Vent.','Vent.',0,0,'63430676-68dc-56c7-9cd6-764b0c0a4805','Pittosporum undulatum','63430676-68dc-56c7-9cd6-764b0c0a4805','Pittosporum undulatum','2db87355-b0b4-5185-9ecb-2bda617dda7b','Pittosporum undulat','01a1ae13-ef6d-439d-8616-f356f50049f4','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01a850b5-a64c-4c7b-97e2-43d699211c19','','','7ce5de69-bf0a-5d3a-85a8-cc5e7c6b2c64','Cercospora rhois E. Castell.','E. Castell.',0,0,'3383bb46-c30f-58e6-ae6a-3257362745cf','Cercospora rhois','3383bb46-c30f-58e6-ae6a-3257362745cf','Cercospora rhois','087ed617-5465-52f5-90f5-b49f667489f3','Cercospora rho','164313b5-1ec1-4315-8ead-1f7e8fe0d0dd','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01a8b2bb-06ef-4cee-8a94-38917c938b9b','','','54ea6c01-7674-5308-a7a1-e429d30ca12a','Polyporus arenicolor Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'c0ff7a44-1b3f-5113-b9b4-bc539b158c73','Polyporus arenicolor','c0ff7a44-1b3f-5113-b9b4-bc539b158c73','Polyporus arenicolor','c0ff7a44-1b3f-5113-b9b4-bc539b158c73','Polyporus arenicolor','f8f02e76-e567-4d8d-b9b7-51798b2b4752','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01a560c8-5904-4fec-9777-d8f0b7aa452c','','','26dc6e4d-5696-53d7-9257-6f8cd4996629','Pleurosigma aestuarii (Brebisson) W. Smith','(Brebisson) W. Smith',0,0,'8ed204d9-91f8-56ba-8802-0b4b9c23d5c6','Pleurosigma aestuarii','8ed204d9-91f8-56ba-8802-0b4b9c23d5c6','Pleurosigma aestuarii','29efb900-b3f6-513a-9556-c2e21fd4820f','Pleurosigma aestuar','01a560c8-5904-4fec-9777-d8f0b7aa452c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pleurosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01aa0c02-5a39-4a37-8e2c-44cd704564c0','','','ac08f14c-fc72-5525-9bcf-679cb6e56eee','Melicytus chathamicus (F.Muell.) Garn.-Jones','(F.Muell.) Garn.-Jones',0,0,'cade287c-143a-5815-98ba-d876a1e35e53','Melicytus chathamicus','cade287c-143a-5815-98ba-d876a1e35e53','Melicytus chathamicus','864dc8bc-1d8a-5888-9ae8-91b7f4308c68','Melicytus chathamic','01aa0c02-5a39-4a37-8e2c-44cd704564c0','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01b342f7-f5e3-453e-b62f-70e22c3cea9b','','','5484989d-f189-500d-8012-8addcfdf1684','Pannaria immixta Nyl.','Nyl.',0,0,'25a2685f-c4d1-5ebf-a2cc-3447f87682a2','Pannaria immixta','25a2685f-c4d1-5ebf-a2cc-3447f87682a2','Pannaria immixta','ed207f42-c33b-552c-8c7c-dc686390d8ac','Pannaria immixt','01b342f7-f5e3-453e-b62f-70e22c3cea9b','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01ad58f1-4e6d-4cb9-ad9a-8caa0468f517','','','e5b2bf41-a845-5591-94e0-01383308063b','Cuscuta pentagona Engelm.','Engelm.',0,0,'490a9f6d-0b19-5162-baff-735351957299','Cuscuta pentagona','490a9f6d-0b19-5162-baff-735351957299','Cuscuta pentagona','f076faad-9a18-5040-8cab-e9afa7db8ce0','Cuscuta pentagon','01ad58f1-4e6d-4cb9-ad9a-8caa0468f517','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Cuscuta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01a96cc7-f21f-4388-9c61-b8e59cfc4468','','','097cb2c6-be61-5973-8af7-3b9edad0329f','Poa intrusa Edgar','Edgar',0,0,'e46593eb-c003-543a-86c2-cd4670771c31','Poa intrusa','e46593eb-c003-543a-86c2-cd4670771c31','Poa intrusa','18f6a4d6-441b-5975-ac35-796abc18a3d7','Poa intrus','01a96cc7-f21f-4388-9c61-b8e59cfc4468','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01bc94e8-f54f-468b-b212-37f75835c27f','','','6a93a19c-a0df-55fe-8861-361ffe46eb64','Rhadinosomus acuminatus (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'981d148f-8696-51e3-b74d-fb780720f988','Rhadinosomus acuminatus','981d148f-8696-51e3-b74d-fb780720f988','Rhadinosomus acuminatus','2d5b7c86-c3e7-5d04-9ea5-a1425b7cd648','Rhadinosomus acuminat','01bc94e8-f54f-468b-b212-37f75835c27f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Rhadinosomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01b8627b-5fcd-476a-9060-c75ae744402e','','','28982024-1823-5e30-a377-ee8bf1c117a8','Philoceanus garrodiae (Clay, 1940)','(Clay, 1940)',1940,0,'eaa381e8-0536-54d1-a210-76f84c8846cf','Philoceanus garrodiae','eaa381e8-0536-54d1-a210-76f84c8846cf','Philoceanus garrodiae','b3cee794-b5e8-56bb-90af-113e303a36e1','Philoceanus garrodi','01b8627b-5fcd-476a-9060-c75ae744402e','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Philoceanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01bb3fd7-6343-4fd1-b9b3-e308b4fce6c3','','','321c36a7-08c7-509c-8d3e-f5459df87821','Amandinea austroconiops Elix & Kantvilas','Elix & Kantvilas',0,0,'b63e830b-3ac1-5f9c-85ce-236229d66297','Amandinea austroconiops','b63e830b-3ac1-5f9c-85ce-236229d66297','Amandinea austroconiops','b63e830b-3ac1-5f9c-85ce-236229d66297','Amandinea austroconiops','01bb3fd7-6343-4fd1-b9b3-e308b4fce6c3','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00068aa0-0ccc-46e6-8357-59c945bc055d','','','32a3a863-bab1-5aee-8058-10b71490559e','Tetrachaetus Bickel & Dyte, 1989','Bickel & Dyte, 1989',1989,0,'48c8d9b9-8265-5e5d-bd3e-7cdf9f71e9dd','Tetrachaetus','48c8d9b9-8265-5e5d-bd3e-7cdf9f71e9dd','Tetrachaetus','48c8d9b9-8265-5e5d-bd3e-7cdf9f71e9dd','Tetrachaetus','00068aa0-0ccc-46e6-8357-59c945bc055d','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Tetrachaetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('001195aa-ddc6-45ae-a2d4-0aa8b9c2aaf3','','','323259fb-d7bc-5c37-9bf7-1639ac416058','Trichiales T. Macbr.','T. Macbr.',0,0,'79741418-35d5-52bf-a9fe-b0e85eb1ce96','Trichiales','79741418-35d5-52bf-a9fe-b0e85eb1ce96','Trichiales','79741418-35d5-52bf-a9fe-b0e85eb1ce96','Trichiales','001195aa-ddc6-45ae-a2d4-0aa8b9c2aaf3','Protozoa|Eumycetozoa|Myxomycetes|Trichiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('000c1ee0-94d3-4053-85df-165ebb59f223','','','611b1ff4-3cf4-582a-a779-f68ab56bba95','Arcellina','',0,0,'611b1ff4-3cf4-582a-a779-f68ab56bba95','Arcellina','611b1ff4-3cf4-582a-a779-f68ab56bba95','Arcellina','611b1ff4-3cf4-582a-a779-f68ab56bba95','Arcellina','000c1ee0-94d3-4053-85df-165ebb59f223','Protozoa|Amoebozoa|Tubulinea|Arcellinida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('00116cad-2fc7-42a1-bfaf-a2949d248cab','','','321172a7-320e-536c-b0b7-4c79e2b6ddac','Ruppia spiralis sensu New Zealand Botanists','',0,0,'b7ae1330-8e12-5fd7-812c-ca09731820f6','Ruppia spiralis','b7ae1330-8e12-5fd7-812c-ca09731820f6','Ruppia spiralis','b4274db5-a04e-570d-9a10-aaac5d4b79f8','Ruppia spiral','9af3b65b-2b57-4eb7-8545-8c8ab2f9906d','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Ruppiaceae|Ruppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('000c6bc7-ca3a-4675-b346-b61f40ac4202','','','7bd09530-e184-5c5b-8e54-b229a161789e','Parectopa Clemens, 1860','Clemens, 1860',1860,0,'6cc9d5c0-5583-572c-ad14-5e8e02dc3215','Parectopa','6cc9d5c0-5583-572c-ad14-5e8e02dc3215','Parectopa','6cc9d5c0-5583-572c-ad14-5e8e02dc3215','Parectopa','000c6bc7-ca3a-4675-b346-b61f40ac4202','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Parectopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('000ce14e-8a85-47e2-a9b1-d8deece5f75c','','','a90c0c5c-f587-519a-923b-265276e6947a','Carex megalepis K.A.Ford','K.A.Ford',0,0,'d660291b-683e-59d9-8531-5c22558a0439','Carex megalepis','d660291b-683e-59d9-8531-5c22558a0439','Carex megalepis','06e9fe83-9b72-5b38-b60d-f0d808a6c1b7','Carex megalep','000ce14e-8a85-47e2-a9b1-d8deece5f75c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('000c5689-5628-4d4f-a5a1-e2e37cabd040','','','56088219-1216-5d6a-b76f-0db025c71519','Ustilago pamirica Golovin','Golovin',0,0,'b1806056-a236-5ef1-ae03-1f9f511dba0e','Ustilago pamirica','b1806056-a236-5ef1-ae03-1f9f511dba0e','Ustilago pamirica','eb104f0a-b674-5509-9359-a0d9750e3157','Ustilago pamiric','000c5689-5628-4d4f-a5a1-e2e37cabd040','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0013c4c9-1302-4028-9631-845c87507997','','','0497d641-b1c8-5862-96e6-6a881abe5f83','Phaeoisaria sparsa B. Sutton','B. Sutton',0,0,'3673e0f4-675b-5c55-bc1e-03d83caf0ae8','Phaeoisaria sparsa','3673e0f4-675b-5c55-bc1e-03d83caf0ae8','Phaeoisaria sparsa','f3095add-857a-52ea-813a-23a6bb0c9e39','Phaeoisaria spars','0013c4c9-1302-4028-9631-845c87507997','Fungi|Ascomycota|Sordariomycetes|Pleurotheciales|Pleurotheciaceae|Phaeoisaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('001279b8-d383-425a-bed7-da6798a7d1af','','','e2760469-76c2-555f-ba28-3008597489d4','Magelona dakini Jones, 1978','Jones, 1978',1978,0,'5a93533a-a830-526b-b810-4bb1043ffe8c','Magelona dakini','5a93533a-a830-526b-b810-4bb1043ffe8c','Magelona dakini','4711985f-a57b-532e-8392-22f40f7d1a7c','Magelona dakin','001279b8-d383-425a-bed7-da6798a7d1af','Animalia|Annelida||Spionida|Magelonidae|Magelona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('001d1e19-c9e0-4fd4-9762-08de71309800','','','686e46f5-4569-50a7-ad68-8e55c4f78e8d','Parmelia scotophylla Kurok.','Kurok.',0,0,'8e51198c-9758-589f-b725-e4f39daa0c30','Parmelia scotophylla','8e51198c-9758-589f-b725-e4f39daa0c30','Parmelia scotophylla','8e622af3-4b00-599b-a7e6-611354cdab62','Parmelia scotophyll','fc04ac1a-3ec6-4d5a-a7d7-8ea6d7025ce4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('001ae0fd-8d41-4d0b-a6ce-091139260caa','','','ea14130c-4dee-5874-a958-e8fd82ef51db','Polyporus xanthopus Fr.','Fr.',0,0,'02fa0cd8-de06-5aef-8276-db4794b91359','Polyporus xanthopus','02fa0cd8-de06-5aef-8276-db4794b91359','Polyporus xanthopus','b7f6e339-a878-50f6-a058-821264e6a38b','Polyporus xanthop','306bc30a-1c51-4c0c-b6d1-dbb7d0f10caa','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0019c457-b5d6-4808-9c56-30508646f79c','','','d5fff786-dc4a-5a47-9df4-772450e6f999','Adiantum fulvum Raoul','Raoul',0,0,'17fec1f9-f365-5db4-9459-3f53dc957acf','Adiantum fulvum','17fec1f9-f365-5db4-9459-3f53dc957acf','Adiantum fulvum','6524e663-4ad1-545f-bafd-9a2e886d6b3d','Adiantum fulu','0019c457-b5d6-4808-9c56-30508646f79c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('001cef94-6af7-4882-8c8c-585cb845db79','','','65d70d88-c95f-5f91-b01e-71c56edef2f6','Beta L.','L.',0,0,'a21e9421-c10e-58dd-ab39-de8e1101d5ec','Beta','a21e9421-c10e-58dd-ab39-de8e1101d5ec','Beta','a21e9421-c10e-58dd-ab39-de8e1101d5ec','Beta','001cef94-6af7-4882-8c8c-585cb845db79','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Beta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('001a59e4-8fad-4227-a240-abea7ae3134f','','','eafdbbde-2d8a-5894-9fb8-306dc5f535cd','Liochoria huttoni Pascoe, 1875','Pascoe, 1875',1875,0,'da8462b7-7419-570b-b8fd-9839346d5903','Liochoria huttoni','da8462b7-7419-570b-b8fd-9839346d5903','Liochoria huttoni','01cda1af-b17b-545c-a6d9-ce8b304c7e2f','Liochoria hutton','001a59e4-8fad-4227-a240-abea7ae3134f','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Liochoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00171e87-773c-4607-94aa-b596b4117120','','','1605c501-ac2d-5945-b4cd-248bddb7bc1f','Lotus tenuis Willd.','Willd.',0,0,'9f65b69a-466a-57e9-acdf-948722723873','Lotus tenuis','9f65b69a-466a-57e9-acdf-948722723873','Lotus tenuis','9e9a4cb5-4f75-58b3-9890-c00267c86f0a','Lotus tenu','00171e87-773c-4607-94aa-b596b4117120','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0017b93b-0f3e-4b4e-bf4a-d898e1d67555','','','d1c03fc3-03f5-5205-9653-b6b05e761268','Pseudosinella insoloculata Salmon, 1941','Salmon, 1941',1941,0,'6736c7a3-a6e4-58d7-b7d3-99399a66588f','Pseudosinella insoloculata','6736c7a3-a6e4-58d7-b7d3-99399a66588f','Pseudosinella insoloculata','94721148-cd70-50de-af4f-352264bd5ac2','Pseudosinella insoloculat','0017b93b-0f3e-4b4e-bf4a-d898e1d67555','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Pseudosinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('001f9365-08d2-49ed-b94a-db0ead11fcf3','','','f945f93d-2db0-529a-a623-1793664e6269','Pseudocoremia foxi Stephens, Gibbs & Patrick, 2007','Stephens, Gibbs & Patrick, 2007',2007,0,'627a36df-0c6f-51e9-bc63-ca2167bbb79d','Pseudocoremia foxi','627a36df-0c6f-51e9-bc63-ca2167bbb79d','Pseudocoremia foxi','50393806-2c80-52a7-a198-76313b01824f','Pseudocoremia fox','001f9365-08d2-49ed-b94a-db0ead11fcf3','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0025f680-4b62-4a1c-94a1-3e9853602511','','','5e4def64-a708-52b4-a61e-7619f536fed7','Plokamidomyces Bat., C.A.A. Costa & Cif.','Bat., C.A.A. Costa & Cif.',0,0,'53c46184-33b6-583e-b1a7-657c3355d14e','Plokamidomyces','53c46184-33b6-583e-b1a7-657c3355d14e','Plokamidomyces','53c46184-33b6-583e-b1a7-657c3355d14e','Plokamidomyces','4b580ecc-2e42-430c-ad91-ab95db4dd372','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Plokamidomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('00271cd8-b738-4b2e-ae03-fd1cb6dca74c','','','03d0d4d5-85fa-59ce-9564-d5bd2fa1e829','Parmelia albata F.Wilson','F.Wilson',0,0,'1be41217-a553-5097-ba8e-f21fb2d862b0','Parmelia albata','1be41217-a553-5097-ba8e-f21fb2d862b0','Parmelia albata','057a9159-568b-5fc4-b33f-4657d28bda3b','Parmelia albat','48aa13a0-0246-4497-b074-eb8d89204e3b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('002a98a4-290f-4257-a741-6a7d8dd1e8f7','','','c46de6b9-02d9-5024-875b-3e58547c0a87','Hoplandothrips','',0,0,'c46de6b9-02d9-5024-875b-3e58547c0a87','Hoplandothrips','c46de6b9-02d9-5024-875b-3e58547c0a87','Hoplandothrips','c46de6b9-02d9-5024-875b-3e58547c0a87','Hoplandothrips','002a98a4-290f-4257-a741-6a7d8dd1e8f7','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Hoplandothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0029596c-9d0c-42eb-b506-f670dc324576','','','1b0adea2-1a5e-5063-b8c2-6b68aec6a9d3','Trapelia corticola Coppins & P.James','Coppins & P.James',0,0,'f2b56acd-27cf-574c-8008-a7016d042c4d','Trapelia corticola','f2b56acd-27cf-574c-8008-a7016d042c4d','Trapelia corticola','e10f1dc2-03bc-5943-b817-c77a8cf753af','Trapelia corticol','0029596c-9d0c-42eb-b506-f670dc324576','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Trapelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('002b0f4d-1949-4a1e-915e-6eee597542ef','','','cac3ccb1-cc46-572f-a8a0-ca1aa65f81c4','Riccia marginata Lindb.','Lindb.',0,0,'846f668d-9573-5371-a395-8364ada5d6c9','Riccia marginata','846f668d-9573-5371-a395-8364ada5d6c9','Riccia marginata','16b26b0f-e491-5828-9efb-ed7974d47ae3','Riccia marginat','002b0f4d-1949-4a1e-915e-6eee597542ef','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Ricciaceae|Riccia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('002c74b8-aaf0-4993-ba94-caab92970183','','','c9a6746c-ec38-5a6b-901b-a0f0e2598c09','Thalassarche bulleri bulleri (Rothschild)','(Rothschild)',0,0,'742f7c37-bf23-5ccc-a333-7eb8f5a6db42','Thalassarche bulleri bulleri','742f7c37-bf23-5ccc-a333-7eb8f5a6db42','Thalassarche bulleri bulleri','9a063e8a-41e7-5db7-ab75-8bc938b82115','Thalassarche buller buller','002c74b8-aaf0-4993-ba94-caab92970183','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('00317e59-f477-4c1f-8830-34335bde60ec','','','8d4d1084-e739-574b-973a-cd255b449925','Flosculariidae','',0,0,'8d4d1084-e739-574b-973a-cd255b449925','Flosculariidae','8d4d1084-e739-574b-973a-cd255b449925','Flosculariidae','8d4d1084-e739-574b-973a-cd255b449925','Flosculariidae','00317e59-f477-4c1f-8830-34335bde60ec','Animalia|Gnathifera|Rotifera|Flosculariacea|Flosculariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0031c039-7e18-45b1-aa74-3c0e48b1f7cb','','','f859e552-538d-5f73-8e12-3ffbba041478','Jungermannia lyellii Hook.','Hook.',0,0,'4608a584-9964-5e20-9ea8-c741c7f54652','Jungermannia lyellii','4608a584-9964-5e20-9ea8-c741c7f54652','Jungermannia lyellii','2805322b-7eaa-58e2-9f46-35fa37e5c2e8','Jungermannia lyell','835ffbef-fb54-4c3d-8ed2-6ec883c4db08','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00319646-cbc9-4da1-aedd-433fd49006b1','','','8cd4fc3d-80ca-5049-a03b-cf08de85b706','Royoporus badius (Pers.) A.B. De','(Pers.) A.B. De',0,0,'727aba60-5ae4-5df4-a091-8f65017d5b6c','Royoporus badius','727aba60-5ae4-5df4-a091-8f65017d5b6c','Royoporus badius','af09e326-3d89-585b-9704-2fcc7cda4026','Royoporus bad','7fb2b0c1-bb18-46f0-93b7-ce163b7899b7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Royoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('002fd8ea-292f-4505-bd1d-b4d5cb807a06','','','b362d60f-5eff-5718-a28a-5872ab9f6713','Linocarpaceae S. Konta & K.D. Hyde','S. Konta & K.D. Hyde',0,0,'565f8c37-a582-5725-b63c-7ac6b54240e5','Linocarpaceae','565f8c37-a582-5725-b63c-7ac6b54240e5','Linocarpaceae','565f8c37-a582-5725-b63c-7ac6b54240e5','Linocarpaceae','002fd8ea-292f-4505-bd1d-b4d5cb807a06','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Linocarpaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('00387241-a194-42b0-a135-0c363d11ec15','','','30f50972-6844-5ec2-89ce-da99df6dda2b','Pumilus antiquatus Atkins, 1958','Atkins, 1958',1958,0,'87ed2c3f-3a09-562d-83fe-59122b7a849e','Pumilus antiquatus','87ed2c3f-3a09-562d-83fe-59122b7a849e','Pumilus antiquatus','9fb3a120-efe2-5100-a675-c8c06e42ff80','Pumilus antiquat','00387241-a194-42b0-a135-0c363d11ec15','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Kraussinidae|Pumilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00393afc-76c1-4aec-a435-b0423678cb37','','','9fce4759-f4d3-579f-b349-ccafd142fb28','Arthonia anjutiae S.Y.Kondr. & Alstrup','S.Y.Kondr. & Alstrup',0,0,'690eab21-a725-5de6-b19d-001bdc297b24','Arthonia anjutiae','690eab21-a725-5de6-b19d-001bdc297b24','Arthonia anjutiae','b6250411-1e2a-5abe-9cf5-42af78f9237b','Arthonia aniuti','00393afc-76c1-4aec-a435-b0423678cb37','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('003bf879-7a66-4d5e-8a96-5c2ce6c197ab','','','24cacf04-2dd6-5179-9ecd-a26e6a52a5d6','Anthostomella phaeosticta (Berk.) Sacc.','(Berk.) Sacc.',0,0,'23362399-2309-57e7-ad2d-488169b95234','Anthostomella phaeosticta','23362399-2309-57e7-ad2d-488169b95234','Anthostomella phaeosticta','b3164198-c8d9-5de4-9f0a-4cae4ad43f6a','Anthostomella phaeostict','003bf879-7a66-4d5e-8a96-5c2ce6c197ab','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Anthostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('003e6b58-296e-4bae-904f-6aad87438db3','','','923674f2-adae-52d3-9ee8-6e693011e328','Mucor rouxianus (Calmette) Wehmer','(Calmette) Wehmer',0,0,'c338f0d5-5f72-5938-89a5-dbeebcf79e69','Mucor rouxianus','c338f0d5-5f72-5938-89a5-dbeebcf79e69','Mucor rouxianus','175c3010-d8b3-5895-9501-50793683d517','Mucor rouxian','003e6b58-296e-4bae-904f-6aad87438db3','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('003ce974-bdf2-46cd-865d-c0c9761ad23e','','','8365e28d-f4c6-5d98-8511-3e5eab583596','Plastanoxus Kieffer, 1904','Kieffer, 1904',1904,0,'9da4915c-5196-58df-80c2-1a9ef51ff6ee','Plastanoxus','9da4915c-5196-58df-80c2-1a9ef51ff6ee','Plastanoxus','9da4915c-5196-58df-80c2-1a9ef51ff6ee','Plastanoxus','003ce974-bdf2-46cd-865d-c0c9761ad23e','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Plastanoxus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02e0f224-169a-48f7-8641-23f313d7c811','','','f27e91d3-7a8e-5483-a7f8-095146a855d6','Lasconotus gracilis (Sharp, 1876)','(Sharp, 1876)',1876,0,'71585243-2c9a-56dd-83f5-19b863b4af68','Lasconotus gracilis','71585243-2c9a-56dd-83f5-19b863b4af68','Lasconotus gracilis','d5c49df1-ff06-5044-826a-e42f98128c4c','Lasconotus gracil','02e0f224-169a-48f7-8641-23f313d7c811','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Lasconotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02dca71c-3048-4a2d-90ac-9327204afbf9','','','f567129c-4d1a-5ebb-b185-bdbde4e12e59','Petalophthalmus species MNZ','',0,0,'c6b79193-a8f1-505f-a3d8-130bbbcaa363','Petalophthalmus','c6b79193-a8f1-505f-a3d8-130bbbcaa363','Petalophthalmus','c6b79193-a8f1-505f-a3d8-130bbbcaa363','Petalophthalmus','02dca71c-3048-4a2d-90ac-9327204afbf9','Animalia|Arthropoda|Malacostraca|Mysida|Petalophthalmidae|Petalophthalmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('02dc9220-e91d-41a2-9e63-962880cd8e8f','','','fa8b8ae0-225f-5b77-a2bf-b529b8db7cf8','Schauinslandia','',0,0,'fa8b8ae0-225f-5b77-a2bf-b529b8db7cf8','Schauinslandia','fa8b8ae0-225f-5b77-a2bf-b529b8db7cf8','Schauinslandia','fa8b8ae0-225f-5b77-a2bf-b529b8db7cf8','Schauinslandia','02dc9220-e91d-41a2-9e63-962880cd8e8f','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Schauinslandia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02ddc393-948e-4ffe-baff-d032264f0e5f','','','76a9c88b-e2ce-5306-97d2-7d8f842c89b8','Cosmarium nasutum Nordst.','Nordst.',0,0,'686f9a48-fec1-5d30-8d43-c38d550c013a','Cosmarium nasutum','686f9a48-fec1-5d30-8d43-c38d550c013a','Cosmarium nasutum','65615ad0-a2e3-58c1-82bc-06540f4bc569','Cosmarium nasut','02ddc393-948e-4ffe-baff-d032264f0e5f','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02e19752-8281-4cef-871f-0f237aa7bfa5','','','cb31c663-eb41-5d41-b9d3-59646f412388','Orthorrhapha','',0,0,'cb31c663-eb41-5d41-b9d3-59646f412388','Orthorrhapha','cb31c663-eb41-5d41-b9d3-59646f412388','Orthorrhapha','cb31c663-eb41-5d41-b9d3-59646f412388','Orthorrhapha','1ceb0012-aa80-4fa8-ba2f-929d92bd92a6','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('02e21b68-6524-476a-b0f0-040a0e102a5c','','','09e94802-5d32-5dfe-aadd-825568f174c9','Mimopeus parallelus Watt, 1988','Watt, 1988',1988,0,'40c90dd0-b522-58e7-9774-30306ca53b26','Mimopeus parallelus','40c90dd0-b522-58e7-9774-30306ca53b26','Mimopeus parallelus','58c54051-88d6-5572-b18c-0b41f2355dba','Mimopeus parallel','02e21b68-6524-476a-b0f0-040a0e102a5c','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Mimopeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02e62514-dae6-4b88-a757-c01ee8ffd803','','','7d395ea7-56c6-5d7a-9ed5-ce3a66131d3b','Achyranthes repens L.','L.',0,0,'ad01857c-6c52-564f-8009-fcd2563b1cac','Achyranthes repens','ad01857c-6c52-564f-8009-fcd2563b1cac','Achyranthes repens','ad01857c-6c52-564f-8009-fcd2563b1cac','Achyranthes repens','e550ca92-3dde-4baf-8c0f-9730f86ae741','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Achyranthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02e6ce92-108d-4e6c-931e-c68ef7897de5','','','17d82dbe-233d-5163-aa3b-0e95161deaf5','Kuschelysius verbalis Brown and Leschen, 2018','Brown and Leschen, 2018',2018,0,'f08f00bd-0667-5029-8b05-a1227ec93efd','Kuschelysius verbalis','f08f00bd-0667-5029-8b05-a1227ec93efd','Kuschelysius verbalis','f8ab3ee4-1310-5a12-8731-0cb14453fd75','Kuschelysius uerbal','02e6ce92-108d-4e6c-931e-c68ef7897de5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Kuschelysius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02ef677a-2676-465e-b723-5ae08f303ece','','','eef9b8a5-8494-5ef5-baf8-1fa47dd83fdf','Aporcelaimellus','',0,0,'eef9b8a5-8494-5ef5-baf8-1fa47dd83fdf','Aporcelaimellus','eef9b8a5-8494-5ef5-baf8-1fa47dd83fdf','Aporcelaimellus','eef9b8a5-8494-5ef5-baf8-1fa47dd83fdf','Aporcelaimellus','02ef677a-2676-465e-b723-5ae08f303ece','Animalia|Nematoda|Adenophorea|Dorylaimida|Aporcelaimidae|Aporcelaimellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02ec862a-914c-4b02-80cb-16e0e81200b0','','','f4d7144f-2f19-5c08-9f4c-fd9392297ad9','Lecidea uliginosa (Schrad.) Ach.','(Schrad.) Ach.',0,0,'9a3612b5-2359-530f-8d87-02680c713323','Lecidea uliginosa','9a3612b5-2359-530f-8d87-02680c713323','Lecidea uliginosa','346316ce-f90a-51ee-bc4b-db2a80a56b8f','Lecidea uliginos','122239b4-2ff0-4b42-a462-49709db68e60','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02ee3380-e1f2-4d3f-ab60-4da7061924ba','','','ba5055ca-0144-5f46-972a-3646a1450475','Weinmannia racemosa L.f.','L.f.',0,0,'ad6a8a12-bda5-5f52-8046-85433ffd5166','Weinmannia racemosa','ad6a8a12-bda5-5f52-8046-85433ffd5166','Weinmannia racemosa','2240e66c-72b0-589e-9286-64ede68210ee','Weinmannia racemos','ba878316-9cb8-487b-8cbb-493915e1f078','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Weinmannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02e8be8b-bfdf-44d8-b2aa-e177d92e6544','','','6a282466-dcce-5d28-ad36-3ac5fed1312d','Hylurgus ligniperda (Fabricius, 1787)','(Fabricius, 1787)',1787,0,'90d91d4e-6079-5eae-bb94-64020d52b112','Hylurgus ligniperda','90d91d4e-6079-5eae-bb94-64020d52b112','Hylurgus ligniperda','39dccfd4-38ab-51dc-b62a-185e93fd3b19','Hylurgus ligniperd','02e8be8b-bfdf-44d8-b2aa-e177d92e6544','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hylurgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02eedf3b-97f8-494a-b53e-f21bac148772','','','5233d4f9-1328-5b5f-a5c4-373fb6cf628b','Puccinia soldanellae Fuckel','Fuckel',0,0,'bafb7c4b-35c8-5a22-9fbc-fb6621b2ba8b','Puccinia soldanellae','bafb7c4b-35c8-5a22-9fbc-fb6621b2ba8b','Puccinia soldanellae','12ad97fe-b376-51d6-96be-26a2a1dbe156','Puccinia soldanell','02eedf3b-97f8-494a-b53e-f21bac148772','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02f79be7-2b59-42a3-8d69-2d86f9609723','','','242721f8-ff57-5af5-9505-a2df37553262','Notonuphis species 1','',0,0,'9e9afe4a-6a50-547a-80c2-18c7503bceb3','Notonuphis','9e9afe4a-6a50-547a-80c2-18c7503bceb3','Notonuphis','9e9afe4a-6a50-547a-80c2-18c7503bceb3','Notonuphis','02f79be7-2b59-42a3-8d69-2d86f9609723','Animalia|Annelida|Polychaeta|Eunicida|Onuphinae|Notonuphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('02f11e03-7558-4409-b727-1eea414a21cc','','','0669c9aa-380c-5357-8118-65e51bd67148','Lyperanthus suaveolens R.Br.','R.Br.',0,0,'ecd6dfdd-dfe1-53c9-882f-7f565784d479','Lyperanthus suaveolens','ecd6dfdd-dfe1-53c9-882f-7f565784d479','Lyperanthus suaveolens','17c5c35a-208f-5b48-9dba-b3912a4c6095','Lyperanthus suaueolens','02f11e03-7558-4409-b727-1eea414a21cc','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Lyperanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02f13c85-132d-4f5a-a365-be6359dfff14','','','c5d67199-265b-5ff1-abce-27dd4f57aacc','Cosmarium quadrifarium var. hexastichum (P.M.Lundell) Kurt Först.','(P.M.Lundell) Kurt Först.',0,0,'7d4d4688-5ebf-51f3-b68c-9de1667b8d39','Cosmarium quadrifarium hexastichum','8eb12f46-f119-51a9-a5e7-6c5d2b60df71','Cosmarium quadrifarium var. hexastichum','ffa076d2-2cf3-54c8-96be-e7c8c202401d','Cosmarium quadrifari hexastich','02f13c85-132d-4f5a-a365-be6359dfff14','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('02feb883-d2cc-4417-bc73-257555cb35d8','','','f472690f-0787-5567-b827-d37d82b50550','Stephalia','',0,0,'f472690f-0787-5567-b827-d37d82b50550','Stephalia','f472690f-0787-5567-b827-d37d82b50550','Stephalia','f472690f-0787-5567-b827-d37d82b50550','Stephalia','02feb883-d2cc-4417-bc73-257555cb35d8','Animalia|Cnidaria|Hydrozoa|Siphonophora|Rhodaliidae|Stephalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02fb3b36-3059-4b4c-a1aa-0b16c7b66483','','','a3e425d0-9836-5035-a167-1a5410e0f4ca','Eudyptula minor (J. R. Forster, 1781)','(J. R. Forster, 1781)',1781,0,'38bdc2bf-3e98-5648-a584-3d98d39de2e1','Eudyptula minor','38bdc2bf-3e98-5648-a584-3d98d39de2e1','Eudyptula minor','38bdc2bf-3e98-5648-a584-3d98d39de2e1','Eudyptula minor','02fb3b36-3059-4b4c-a1aa-0b16c7b66483','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02ff4b11-5f13-416e-8c9b-29961178de17','','','9b03f9aa-f06e-5df1-a250-d963764d3729','Monarcha melanopsis (Vieillot, 1818)','(Vieillot, 1818)',1818,0,'0fe66377-e82e-5a4c-888e-bf371a1d12d8','Monarcha melanopsis','0fe66377-e82e-5a4c-888e-bf371a1d12d8','Monarcha melanopsis','862589e8-b63a-5897-a8d1-4e16c2605c85','Monarcha melanops','02ff4b11-5f13-416e-8c9b-29961178de17','Animalia|Chordata|Aves|Passeriformes|Monarchidae|Monarcha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02ff6f67-956c-4ff8-9faf-72dd1130c12e','','','12bd56a9-14b4-5683-9174-6ad892e9d434','Acarospora veronensis A. Massal.','A. Massal.',0,0,'b789487d-bfa7-5931-b40f-c19e4d0aaa2a','Acarospora veronensis','b789487d-bfa7-5931-b40f-c19e4d0aaa2a','Acarospora veronensis','bcabb3b8-a9f5-5f74-9b7e-7c8eb68189fd','Acarospora ueronens','02ff6f67-956c-4ff8-9faf-72dd1130c12e','Fungi|Ascomycota|Lecanoromycetes|Acarosporales|Acarosporaceae|Acarospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0304f685-d148-4e44-a4b4-1cbd08479a55','','','0b08dee5-f528-5f0b-a803-a83a291d396d','Cortinarius turcopes Soop','Soop',0,0,'d93ee11e-d5f6-5c80-b504-59105874597d','Cortinarius turcopes','d93ee11e-d5f6-5c80-b504-59105874597d','Cortinarius turcopes','dea32427-bf5a-5a1f-b94a-8878b9c68b3e','Cortinarius turcop','902ed830-c6b2-406f-8bb9-1f72cdb82a7c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03075c5d-cb9b-493d-8117-6b6b2898d202','','','a9a61ea1-f1bb-5b6e-8a26-c933f9176d32','Ourisia glandulosa Hook.f.','Hook.f.',0,0,'5ba98659-c405-5bb2-9027-60518d25ece7','Ourisia glandulosa','5ba98659-c405-5bb2-9027-60518d25ece7','Ourisia glandulosa','31f81f7e-e281-5e92-a75e-6a8f81eb1c38','Ourisia glandulos','03075c5d-cb9b-493d-8117-6b6b2898d202','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0306ebbe-e2b1-4d02-abc6-af800f42b840','','','e9272a53-1eb9-5514-8a41-bb02a6bdd91f','Aphobetus maskelli Howard, 1896','Howard, 1896',1896,0,'79a26fa7-83fb-5f79-868f-212100345f0d','Aphobetus maskelli','79a26fa7-83fb-5f79-868f-212100345f0d','Aphobetus maskelli','cc53dcd6-2746-51cf-996f-e9b49979fb61','Aphobetus maskell','0306ebbe-e2b1-4d02-abc6-af800f42b840','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Aphobetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0309d82d-e237-45cd-a8f7-21bf0563c163','','','6b3863e5-b41c-5aee-a51e-f7f6bfad52e4','Sweet potato virus G','',0,0,'','','','','','','0309d82d-e237-45cd-a8f7-21bf0563c163','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('03008b93-e242-4417-bd6d-b845b54151df','','','7aaa1e26-b533-519e-810b-0b2009324db4','Septobasidium carestianum Bres.','Bres.',0,0,'a34c7064-140d-5239-865a-88254e61910a','Septobasidium carestianum','a34c7064-140d-5239-865a-88254e61910a','Septobasidium carestianum','468ac514-2853-5b27-9e00-2d8b01559329','Septobasidium carestian','03008b93-e242-4417-bd6d-b845b54151df','Fungi|Basidiomycota|Pucciniomycetes|Septobasidiales|Septobasidiaceae|Septobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('030b7a1f-e0df-4e33-9150-6f742f42db2e','','','fbd1187c-6fe6-5084-aa56-9bfa895f57fe','Centrostephanus','',0,0,'fbd1187c-6fe6-5084-aa56-9bfa895f57fe','Centrostephanus','fbd1187c-6fe6-5084-aa56-9bfa895f57fe','Centrostephanus','fbd1187c-6fe6-5084-aa56-9bfa895f57fe','Centrostephanus','030b7a1f-e0df-4e33-9150-6f742f42db2e','Animalia|Echinodermata|Echinoidea|Diadematoida|Diadematidae|Centrostephanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0302b169-ea79-4d35-ba9f-fee676e36f8f','','','82368917-27d0-530b-abb0-d4c470049436','Sternbergia lutea (L.) Ker Gawl. ex Spreng.','(L.) Ker Gawl. ex Spreng.',0,0,'70f28180-a063-5223-a83b-33d0bb1e57d5','Sternbergia lutea','70f28180-a063-5223-a83b-33d0bb1e57d5','Sternbergia lutea','2d69c37d-212f-5f42-beca-e055d8cc6198','Sternbergia lute','0302b169-ea79-4d35-ba9f-fee676e36f8f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Sternbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('030c7941-9add-447f-b61d-6bae21466f8e','','','39b75766-2cb1-5a69-9716-652066755693','Nephromium laevigatum (Ach.) Nyl.','(Ach.) Nyl.',0,0,'d0896661-6a88-59bb-badb-945e7e54405b','Nephromium laevigatum','d0896661-6a88-59bb-badb-945e7e54405b','Nephromium laevigatum','7fca9fc5-7ad7-5205-8893-29ab6148740d','Nephromium laeuigat','6ba948ec-d910-4a60-9626-b76775a48d61','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Nephromataceae|Nephromium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('030e9726-81c5-4aaa-b6d6-dada939f91ab','','','282bf244-75c4-5cd9-98f3-d7a9db7166d1','Peziza herbarum Pers.','Pers.',0,0,'68729706-8632-5b91-b670-b0ebda925a32','Peziza herbarum','68729706-8632-5b91-b670-b0ebda925a32','Peziza herbarum','7b672935-6d3e-5d33-a2d2-67a805622aad','Peziza herbar','5f76a217-bdd1-450a-8cf3-52db0b7badd0','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('030e75a5-8d76-4c5b-9349-ec9c8c2e4bc5','','','97181e05-21fd-5dc0-a234-db739c38ad49','Anoxybacillus Pikuta et al., 2000','Pikuta et al., 2000',2000,0,'9ffc4f20-a14f-56b7-aa95-0f6fa94a489d','Anoxybacillus','9ffc4f20-a14f-56b7-aa95-0f6fa94a489d','Anoxybacillus','9ffc4f20-a14f-56b7-aa95-0f6fa94a489d','Anoxybacillus','030e75a5-8d76-4c5b-9349-ec9c8c2e4bc5','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Anoxybacillus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('0310f564-c0e9-4980-ac32-5a9e37846285','','','84e252bb-acee-5c4a-bdf4-1c1125eb6987','Stictina fragillima f. sublutescens (Kremp.) Nyl.','(Kremp.) Nyl.',0,0,'bef94861-b1d6-53c8-a777-ee31c48e45da','Stictina fragillima sublutescens','debd9484-7e6a-5f46-8430-97411a8b5acc','Stictina fragillima f. sublutescens','76e068c1-6d1a-58ca-9b2e-d9060ee2c691','Stictina fragillim sublutescens','e066ef41-03cf-4f2c-9556-95ffa45a871e','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Stictina','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('0316abc0-ea89-4cef-ac3b-f1aeb64c92b3','','','aa22428a-8f6f-585d-802e-ce18822ad7f1','Carex muelleri Petrie','Petrie',0,0,'15cd40cc-7a11-5553-a0e6-4b5739f69484','Carex muelleri','15cd40cc-7a11-5553-a0e6-4b5739f69484','Carex muelleri','8e1fd2c9-d18c-55d6-af86-8ce37cb5add6','Carex mueller','0316abc0-ea89-4cef-ac3b-f1aeb64c92b3','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('031add43-7193-45e2-85eb-0737a334b253','','','a8b7b847-c098-5cd1-9e7d-9bf46e150e76','Parochlus novaezelandiae Brundin, 1966','Brundin, 1966',1966,0,'0bf596d6-6ffb-5898-8b9b-847c37335b50','Parochlus novaezelandiae','0bf596d6-6ffb-5898-8b9b-847c37335b50','Parochlus novaezelandiae','6f665632-59f8-5ad5-814d-2f37fa7cfb51','Parochlus nouaezelandi','031add43-7193-45e2-85eb-0737a334b253','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Parochlus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0317b3c3-df0f-48fc-b1f7-5e21db7459f3','','','9e2f23d5-df2d-5f70-a8a1-de916519db93','Attenuata regis (Powell, 1940)','(Powell, 1940)',1940,0,'b4b8ba7a-5a4f-5732-99f3-85e8404de834','Attenuata regis','b4b8ba7a-5a4f-5732-99f3-85e8404de834','Attenuata regis','3c092636-8cbd-5222-b083-603eb3e1a3dd','Attenuata reg','0317b3c3-df0f-48fc-b1f7-5e21db7459f3','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Attenuata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0319bf0a-856e-4fee-9430-5ff4bfba1c0c','','','62d55f17-e363-5c11-b50e-6acd58ed7d52','Melanohalea O.Blanco, A.Crespo, Divakar, Essl., D.Hawksw. & Lumbsch','O.Blanco, A.Crespo, Divakar, Essl., D.Hawksw. & Lumbsch',0,0,'ec836a43-04bb-5b74-8c5c-a5ec044114b6','Melanohalea','ec836a43-04bb-5b74-8c5c-a5ec044114b6','Melanohalea','ec836a43-04bb-5b74-8c5c-a5ec044114b6','Melanohalea','0319bf0a-856e-4fee-9430-5ff4bfba1c0c','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Melanohalea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('031a4f54-4099-40d7-8664-c9fb1e46219b','','','5fbff4fe-686e-5d4e-b4a0-74a0e43f3097','Cyphotelus angustifrons Sharp, 1878','Sharp, 1878',1878,0,'f8f1844a-2239-5cfd-b38c-fe0b731406ec','Cyphotelus angustifrons','f8f1844a-2239-5cfd-b38c-fe0b731406ec','Cyphotelus angustifrons','f8f1844a-2239-5cfd-b38c-fe0b731406ec','Cyphotelus angustifrons','031a4f54-4099-40d7-8664-c9fb1e46219b','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphotelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03210c12-ead0-4230-9ae6-8610a7054b9a','','','beaf98de-8e67-5f01-b048-1d2d7f660c7c','Gracillaria alysodota Meyrick, 1880','Meyrick, 1880',1880,0,'5b03b6de-aab0-50d5-815c-2d57aa9e9be2','Gracillaria alysodota','5b03b6de-aab0-50d5-815c-2d57aa9e9be2','Gracillaria alysodota','9f52222e-bf07-59ea-a5ee-a6c8467ad1bb','Gracillaria alysodot','7e7af9c7-2285-48ef-a3fd-2fa9e5683df2','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Gracillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('031e4f07-5bb5-468b-9d39-ee17636cbc95','','','5b16cf17-9243-5cd4-8bbb-4e59881ab1ae','Dictyonema C. Agardh ex Kunth','C. Agardh ex Kunth',0,0,'58ca200b-6b99-599b-a401-4a96a999fd18','Dictyonema','58ca200b-6b99-599b-a401-4a96a999fd18','Dictyonema','58ca200b-6b99-599b-a401-4a96a999fd18','Dictyonema','031e4f07-5bb5-468b-9d39-ee17636cbc95','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lichenomphaliaceae|Dictyonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('03213161-3278-4d6d-bf25-e50bbd747785','','','f20e878e-23fb-58f5-984f-a850d9545772','Pinus cembra L.','L.',0,0,'e44556ae-3e93-553b-88a0-89ce84888fa4','Pinus cembra','e44556ae-3e93-553b-88a0-89ce84888fa4','Pinus cembra','fa2a99c7-3804-582a-ad50-68f777a45bec','Pinus cembr','03213161-3278-4d6d-bf25-e50bbd747785','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('008d93c6-b7c4-4479-ad68-07dce4784777','','','c69fce0b-7bbd-5af4-8823-6e913ef0e132','Halipeurus subg. Synnautes','',0,0,'d8be2be0-324e-5af8-ac51-4bf850ec360e','Synnautes','334c81de-3870-543d-a06e-232e5cecb9f3','Halipeurus subgen. Synnautes','d8be2be0-324e-5af8-ac51-4bf850ec360e','Synnautes','008d93c6-b7c4-4479-ad68-07dce4784777','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Halipeurus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('0091616d-7d93-4e55-a2e6-268dadbea71a','','','073367cc-e25b-5e3e-abc0-39b20268ab02','Bonamia','',0,0,'073367cc-e25b-5e3e-abc0-39b20268ab02','Bonamia','073367cc-e25b-5e3e-abc0-39b20268ab02','Bonamia','073367cc-e25b-5e3e-abc0-39b20268ab02','Bonamia','0091616d-7d93-4e55-a2e6-268dadbea71a','Chromista|Cercozoa|Ascetosporea|Haplosporida|Haplosporidiidae|Bonamia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('008bdb7e-ddc3-4447-9d45-6aff2f5b649b','','','a0770bb6-ad68-51f1-b4ca-8cac94d972af','Spiroloculina','',0,0,'a0770bb6-ad68-51f1-b4ca-8cac94d972af','Spiroloculina','a0770bb6-ad68-51f1-b4ca-8cac94d972af','Spiroloculina','a0770bb6-ad68-51f1-b4ca-8cac94d972af','Spiroloculina','008bdb7e-ddc3-4447-9d45-6aff2f5b649b','Chromista|Foraminifera|Polythalamea|Miliolida|Spiroloculinidae|Spiroloculina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0090f3a3-28da-4b67-acc5-9cc844f06e4e','','','abe628e4-4557-5d2b-bb0d-c42e075be2e0','Palisota Rchb. ex Endl.','Rchb. ex Endl.',0,0,'3ea4434e-09d2-5f2c-b8e3-b1970efd6f70','Palisota','3ea4434e-09d2-5f2c-b8e3-b1970efd6f70','Palisota','3ea4434e-09d2-5f2c-b8e3-b1970efd6f70','Palisota','0090f3a3-28da-4b67-acc5-9cc844f06e4e','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Commelinaceae|Palisota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('008df969-6cf6-4c2b-8c6f-a821deecf0aa','','','cb34266d-bbc1-592e-9a6f-eb7737e6f487','Megaloceroea Fieber, 1858','Fieber, 1858',1858,0,'01e02f75-4441-5522-8073-eefd1ddef287','Megaloceroea','01e02f75-4441-5522-8073-eefd1ddef287','Megaloceroea','01e02f75-4441-5522-8073-eefd1ddef287','Megaloceroea','008df969-6cf6-4c2b-8c6f-a821deecf0aa','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Megaloceroea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0093697d-fcb7-405c-9cc6-1a6a0f17e676','','','73b984e2-6e13-5e0a-8462-6ae163a52e69','Strobilanthes gossypina T.Anderson','T.Anderson',0,0,'d3974c83-2252-5d8d-8ab9-7459e06f4591','Strobilanthes gossypina','d3974c83-2252-5d8d-8ab9-7459e06f4591','Strobilanthes gossypina','6eceddbb-f11c-5d0d-a54c-9cad311278c6','Strobilanthes gossypin','0093697d-fcb7-405c-9cc6-1a6a0f17e676','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Strobilanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0097292a-9602-458b-a2c2-5a8781b13c85','','','9a9981b9-5b38-575b-9474-60cbd503b93b','Ascosphaera apis (Maasen ex Claussen) L.S. Olive & Spiltoir','(Maasen ex Claussen) L.S. Olive & Spiltoir',0,0,'e10b9185-d764-5fa3-a13a-01e288ce2277','Ascosphaera apis','e10b9185-d764-5fa3-a13a-01e288ce2277','Ascosphaera apis','cfd4a8bb-34d1-5ba0-9deb-daa89d429484','Ascosphaera ap','0097292a-9602-458b-a2c2-5a8781b13c85','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Ascosphaeraceae|Ascosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('009e0017-8998-40eb-a303-6089ebf96782','','','b01b0a83-7502-5d33-a978-6d452f2e876d','Inophloeus','',0,0,'b01b0a83-7502-5d33-a978-6d452f2e876d','Inophloeus','b01b0a83-7502-5d33-a978-6d452f2e876d','Inophloeus','b01b0a83-7502-5d33-a978-6d452f2e876d','Inophloeus','009e0017-8998-40eb-a303-6089ebf96782','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('009a1b69-89c6-4ae8-ab11-6291af77a1b9','','','e53ba2fa-335a-5b5d-ab8a-e146e9fcdc75','Staurastrum tohopekaligense var. nonanum (W.B. Turner) Schmidle','(W.B. Turner) Schmidle',0,0,'efcc7ecd-bdbf-5dfc-9577-305006d85443','Staurastrum tohopekaligense nonanum','9f7f4da4-7891-5030-8001-e97d7818e375','Staurastrum tohopekaligense var. nonanum','353af32e-df81-51d2-9011-ee0c78b50cf4','Staurastrum tohopekaligens nonan','009a1b69-89c6-4ae8-ab11-6291af77a1b9','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('009ab46f-c784-4a6a-9981-dea451229a1b','','','64a4a941-965d-5f99-9b6a-c49115459d78','Rhododendron aequabile J.J.Sm.','J.J.Sm.',0,0,'bf70ea32-8174-55d1-8eea-d2055b251107','Rhododendron aequabile','bf70ea32-8174-55d1-8eea-d2055b251107','Rhododendron aequabile','94da1b34-3cae-5d91-97b3-2a328625d9f0','Rhododendron aequabil','009ab46f-c784-4a6a-9981-dea451229a1b','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00a0319b-01e8-44ad-ae75-14b5a63258b7','','','f9a3e291-e9a7-59b9-a65d-06acfe597a96','Aspergillus foeniculicola Udagawa','Udagawa',0,0,'01fef997-e9e6-5e73-a57f-790991eb4bee','Aspergillus foeniculicola','01fef997-e9e6-5e73-a57f-790991eb4bee','Aspergillus foeniculicola','b7643657-33b9-5800-85e6-3af1bdfa9604','Aspergillus foeniculicol','00a0319b-01e8-44ad-ae75-14b5a63258b7','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00a75edc-f68a-45b4-a68d-e029f6ff3405','','','b60e369a-0b55-5aa6-b832-8363c63de8d5','Tringa brevipes (Vieillot, 1816)','(Vieillot, 1816)',1816,0,'82b8e1a1-2e9d-5528-aab2-ccd479e4ace5','Tringa brevipes','82b8e1a1-2e9d-5528-aab2-ccd479e4ace5','Tringa brevipes','4f4f5eec-343e-50af-8b32-de754939212c','Tringa breuip','00a75edc-f68a-45b4-a68d-e029f6ff3405','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Tringa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00aa8597-876a-49d0-904b-08ebdd9e2dbe','','','5fff8197-d58c-57cf-8932-fd8d1569207f','Cryptosporella betulae (Tul. & C. Tul.) L.C. Mejía & Castl.','(Tul. & C. Tul.) L.C. Mejía & Castl.',0,0,'cc6a7fd4-7744-5e44-bd05-29a260085f7d','Cryptosporella betulae','cc6a7fd4-7744-5e44-bd05-29a260085f7d','Cryptosporella betulae','a34cdb3a-0368-58f1-9a95-3500c63721cd','Cryptosporella betul','00aa8597-876a-49d0-904b-08ebdd9e2dbe','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cryptosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00ad2daa-a69b-45b0-86dc-ccd171a0cbab','','','155244fe-44da-51fb-acc0-ba4f18fec11b','Macrocera annulata Tonnoir, 1927','Tonnoir, 1927',1927,0,'0c3d385b-3279-5d72-a83d-65c12742c2f1','Macrocera annulata','0c3d385b-3279-5d72-a83d-65c12742c2f1','Macrocera annulata','475e4905-9490-5660-b34c-cc02e6185e67','Macrocera annulat','00ad2daa-a69b-45b0-86dc-ccd171a0cbab','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Macrocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00aba681-8a30-4a57-a60b-a68592daadbf','','','e2731270-406a-5e56-a80e-b2445f0b5837','Psalliota brunneola J.E. Lange','J.E. Lange',0,0,'94427c01-8303-5050-a512-16d132b4cccb','Psalliota brunneola','94427c01-8303-5050-a512-16d132b4cccb','Psalliota brunneola','245e2b1d-e571-5426-ac49-f2e6047805d0','Psalliota brunneol','c02af2ca-e49f-4ac0-bd27-9824c48c4eac','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00adbac8-660d-4e48-839a-291b1aed97e2','','','3fe6dac7-f898-5ead-94e7-26380b3b2628','Gymnobathra origenes Meyrick, 1936','Meyrick, 1936',1936,0,'9bf8d75a-3251-57f8-9dbc-6d77b9b84492','Gymnobathra origenes','9bf8d75a-3251-57f8-9dbc-6d77b9b84492','Gymnobathra origenes','8bef1e5d-128d-589f-afa5-1ab8fb9461c7','Gymnobathra origen','00adbac8-660d-4e48-839a-291b1aed97e2','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Gymnobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00abd395-dad2-4cd8-bcf6-e74b7c26024b','','','46aeca47-4bdd-5908-b60e-f6a7a4442c1c','Cladosporium brachyelytri H.C. Greene','H.C. Greene',0,0,'e1303969-bfa5-5c34-a74d-741ab23554cc','Cladosporium brachyelytri','e1303969-bfa5-5c34-a74d-741ab23554cc','Cladosporium brachyelytri','058ed936-db49-5576-9f7b-c1bd8d62c212','Cladosporium brachyelytr','1ffc6299-2c8a-4c13-8ce6-55c3d558e5a6','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00b3332f-40e6-4da3-972a-58681b7cf2e4','','','71b120a5-e026-5968-abd2-b955f8f78c3a','Trisetum lepidum Edgar & A.P.Druce','Edgar & A.P.Druce',0,0,'d347ab6b-624a-5e33-b5f3-c9c2f24e4947','Trisetum lepidum','d347ab6b-624a-5e33-b5f3-c9c2f24e4947','Trisetum lepidum','1f4d30bf-d2da-571b-87e6-18895e491476','Trisetum lepid','00b3332f-40e6-4da3-972a-58681b7cf2e4','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Trisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00afca6f-455a-4472-908e-ac1fff2d0c73','','','0610357b-5048-5177-b969-432d22ec5106','Urostylidae','',0,0,'0610357b-5048-5177-b969-432d22ec5106','Urostylidae','0610357b-5048-5177-b969-432d22ec5106','Urostylidae','0610357b-5048-5177-b969-432d22ec5106','Urostylidae','00afca6f-455a-4472-908e-ac1fff2d0c73','Chromista|Ciliophora|Spirotrichea|Urostylida|Urostylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('00afe997-375a-4dd6-aa4a-c9ae496c7203','','','ad5e7de0-7656-59e6-9edc-e12984efae59','Spongopyle','',0,0,'ad5e7de0-7656-59e6-9edc-e12984efae59','Spongopyle','ad5e7de0-7656-59e6-9edc-e12984efae59','Spongopyle','ad5e7de0-7656-59e6-9edc-e12984efae59','Spongopyle','00afe997-375a-4dd6-aa4a-c9ae496c7203','Chromista|Radiozoa|Polycystinea|Spumellaria|Spongodiscidae|Spongopyle','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('00ae17e6-67cb-48e4-adce-98135c4752cd','','','3ae70a9e-5a2d-5377-bdad-b02c131493be','Spirillum Ehrenberg, 1832','Ehrenberg, 1832',1832,0,'969159e9-929b-55ba-a469-1fc5c504894e','Spirillum','969159e9-929b-55ba-a469-1fc5c504894e','Spirillum','969159e9-929b-55ba-a469-1fc5c504894e','Spirillum','00ae17e6-67cb-48e4-adce-98135c4752cd','Bacteria|Pseudomonadota|Betaproteobacteria|Nitrosomonadales|Spirillaceae|Spirillum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('00af9a26-cfa8-417c-9d10-a45286554030','','','19b12da6-fdea-5d1e-84b1-cde1454e62cd','Dipentium zelandicum Johnson, 1982','Johnson, 1982',1982,0,'eb72bf93-86e0-521e-abbc-fdfaf2d07ea6','Dipentium zelandicum','eb72bf93-86e0-521e-abbc-fdfaf2d07ea6','Dipentium zelandicum','e678abc0-7cf4-5439-828c-5815b6bc485b','Dipentium zelandic','00af9a26-cfa8-417c-9d10-a45286554030','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Dipentium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00b9168a-17ab-4647-9fb2-052383adb1cd','','','79ea699e-102f-5d8a-b02e-f4f0aeea8e62','Aneuria sexpunctata Malloch, 1930','Malloch, 1930',1930,0,'4aab1a58-d292-5706-b398-d53aba304e6d','Aneuria sexpunctata','4aab1a58-d292-5706-b398-d53aba304e6d','Aneuria sexpunctata','e7a0b845-08ed-5185-ad38-bf88ec8b6927','Aneuria sexpunctat','00b9168a-17ab-4647-9fb2-052383adb1cd','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Aneuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00b97d1e-ea5e-4948-9294-224b6c724da5','','','22b52745-a699-5731-b717-cf5531d866f3','Tortula pulvinata R.Br.bis','R.Br.bis',0,0,'127ae7fb-c978-5e24-909c-15be7286f1ff','Tortula pulvinata','127ae7fb-c978-5e24-909c-15be7286f1ff','Tortula pulvinata','98f64191-4976-5673-b4fe-54035cb6b331','Tortula puluinat','0a2dd98a-bf7f-4438-b285-aa275be56ff0','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00b3b81c-a1cf-4bf9-916f-a4638afbcb26','','','cb877a84-d6d5-5116-bf5e-07a4b7d8bdd5','Hydrozoa','',0,0,'cb877a84-d6d5-5116-bf5e-07a4b7d8bdd5','Hydrozoa','cb877a84-d6d5-5116-bf5e-07a4b7d8bdd5','Hydrozoa','cb877a84-d6d5-5116-bf5e-07a4b7d8bdd5','Hydrozoa','00b3b81c-a1cf-4bf9-916f-a4638afbcb26','Animalia|Cnidaria|Hydrozoa|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('00b66b5f-14c9-4978-8dc2-e104bb96a71e','','','c744a1a7-e66e-564a-977e-c7a80fe637f6','Crisius lunalis (Broun, 1917)','(Broun, 1917)',1917,0,'a95fd940-e309-5894-8365-70dc7816e161','Crisius lunalis','a95fd940-e309-5894-8365-70dc7816e161','Crisius lunalis','c66603db-aa6a-5220-8682-826befe25824','Crisius lunal','00b66b5f-14c9-4978-8dc2-e104bb96a71e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00c005cc-a42f-48f9-b209-a2135d46d8ac','','','00a0d003-6097-5f32-935b-969488508b82','Veronica ''Midsummer Beauty''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','00c005cc-a42f-48f9-b209-a2135d46d8ac','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('00bf9cad-0068-4baf-a2e5-dc81c623c36e','','','ed3383b2-de7b-559f-8cc9-038147c8f889','Neozygitaceae Ben-Ze''ev, R.G. Kenneth & Uziel','Ben-Ze''ev, R.G. Kenneth & Uziel',0,0,'d4e760f1-acc6-5e1f-a871-add1372f7488','Neozygitaceae','d4e760f1-acc6-5e1f-a871-add1372f7488','Neozygitaceae','d4e760f1-acc6-5e1f-a871-add1372f7488','Neozygitaceae','00bf9cad-0068-4baf-a2e5-dc81c623c36e','Fungi|Entomophthoromycota|Neozygitomycetes||Neozygitaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('00bd9d67-5eae-4d62-9f19-ec6ac8f2fee9','','','1c01c4a6-8659-5072-9490-3a44598391c7','Tysius','',0,0,'1c01c4a6-8659-5072-9490-3a44598391c7','Tysius','1c01c4a6-8659-5072-9490-3a44598391c7','Tysius','1c01c4a6-8659-5072-9490-3a44598391c7','Tysius','00bd9d67-5eae-4d62-9f19-ec6ac8f2fee9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Tysius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('00c60005-533c-4f93-97e3-06b45afd4844','','','7174ee4f-ab45-5f43-9b59-9c2d5ff07c84','Aecidium epimedii Henn. & Shirai','Henn. & Shirai',0,0,'e010a689-144a-5c07-b845-93c0fa0f32cc','Aecidium epimedii','e010a689-144a-5c07-b845-93c0fa0f32cc','Aecidium epimedii','50ed26a4-5841-5fb1-8676-33e055d60c3c','Aecidium epimed','00c60005-533c-4f93-97e3-06b45afd4844','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00c609b1-3922-445b-88c4-84c4734cf90f','','','98220a45-3e2c-57bc-af62-d243cb27ee22','Melanotaenium hypogaeum (Tul.) Schellenb.','(Tul.) Schellenb.',0,0,'3cb61426-0666-5cc1-913c-bb9eb7018e7c','Melanotaenium hypogaeum','3cb61426-0666-5cc1-913c-bb9eb7018e7c','Melanotaenium hypogaeum','2176759b-2ab1-51fb-b0c6-f16ae92dfa2b','Melanotaenium hypogae','00c609b1-3922-445b-88c4-84c4734cf90f','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Melanotaeniaceae|Melanotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00c776eb-9151-4d9b-ad65-f9c5eb7de9f5','','','cb50197c-64b2-5a33-bccd-a94df36c7b0b','Oecophora hemimochla Meyrick, 1883','Meyrick, 1883',1883,0,'db183f4e-9040-5a8e-b4f0-24167d1be187','Oecophora hemimochla','db183f4e-9040-5a8e-b4f0-24167d1be187','Oecophora hemimochla','70bb8844-ebf6-5e1d-82e4-96f3e17952b2','Oecophora hemimochl','710b1aa2-890c-4e88-8020-b30fb4cf2285','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Oecophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00cef51c-5735-4e7e-b259-abeea3e89083','','','777bad98-ff2b-573d-b506-c4abacd526b0','Hyphodontia brevidens (Pat.) Ryvarden','(Pat.) Ryvarden',0,0,'b2085787-c4fb-59cf-bc6b-9b432712f0e8','Hyphodontia brevidens','b2085787-c4fb-59cf-bc6b-9b432712f0e8','Hyphodontia brevidens','9755eb89-7005-5a43-90a1-6eaa9eaae25d','Hyphodontia breuidens','fc206086-4e58-46e0-a12d-aa924140e56e','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00cd3fa9-05a9-4f40-9450-aa079ed79083','','','89b97539-38f1-5e30-9ed8-89e53f9fd25e','Tetragoneura opaca Tonnoir, 1927','Tonnoir, 1927',1927,0,'4f1bfd97-01a5-5cd8-a720-3831a4a680e5','Tetragoneura opaca','4f1bfd97-01a5-5cd8-a720-3831a4a680e5','Tetragoneura opaca','9aeb030a-737c-5312-b8b5-8c344f59ac50','Tetragoneura opac','00cd3fa9-05a9-4f40-9450-aa079ed79083','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Tetragoneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00ccd308-6934-41d7-b44c-edaab431364c','','','51f84d51-7432-5833-ab4d-615bcdd69a0c','Idris','',0,0,'51f84d51-7432-5833-ab4d-615bcdd69a0c','Idris','51f84d51-7432-5833-ab4d-615bcdd69a0c','Idris','51f84d51-7432-5833-ab4d-615bcdd69a0c','Idris','00ccd308-6934-41d7-b44c-edaab431364c','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Idris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('00c9abcc-4582-4268-a284-ea0e03075425','','','ef600f97-898d-5e8e-9f72-caac7afd2467','Vanuatubasis evelynae Saxton, Marinov and Bybee, 2022','Saxton, Marinov and Bybee, 2022',2022,0,'8d982ace-7e8f-5cdc-8a50-5d8981d721f2','Vanuatubasis evelynae','8d982ace-7e8f-5cdc-8a50-5d8981d721f2','Vanuatubasis evelynae','ba8aa669-eb6b-52e3-bb1c-cb35f5d55c98','Vanuatubasis euelyn','00c9abcc-4582-4268-a284-ea0e03075425','|||||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04579ae6-d34c-431f-a202-099683d6752c','','','82fbb968-8c41-57d8-9a5a-a150f9ebc85a','Hypotrachyna laevigata (Sm.) Hale','(Sm.) Hale',0,0,'f999ee10-da83-5ef3-8e23-92a24407ecc4','Hypotrachyna laevigata','f999ee10-da83-5ef3-8e23-92a24407ecc4','Hypotrachyna laevigata','9dec8cd2-e47d-5648-8702-d86e98e668bc','Hypotrachyna laeuigat','04579ae6-d34c-431f-a202-099683d6752c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypotrachyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04583ee1-a83a-48ce-bf89-c5a68cd882ae','','','816e134e-cb6d-5b2b-b95a-bbcbd0aed50f','Dolichopeza howesi Alexander, 1922','Alexander, 1922',1922,0,'88094bfb-0352-5cd7-9464-d882eb478648','Dolichopeza howesi','88094bfb-0352-5cd7-9464-d882eb478648','Dolichopeza howesi','ec952dec-390e-5703-8f95-b8d19b037081','Dolichopeza howes','04583ee1-a83a-48ce-bf89-c5a68cd882ae','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Dolichopeza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('045716d6-e6cf-4f82-bde4-cf61ad1b50d0','','','0bba3f6a-8258-583f-b89c-bbcd1ef72e34','Ramularia spiraeae Peck','Peck',0,0,'d2fd529c-7313-5e30-8ef9-88a3fbf39ec0','Ramularia spiraeae','d2fd529c-7313-5e30-8ef9-88a3fbf39ec0','Ramularia spiraeae','b6e55871-748c-5a1d-b554-027e040682f7','Ramularia spirae','045716d6-e6cf-4f82-bde4-cf61ad1b50d0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('046029cc-2e28-48f7-8984-279d9d8531ef','','','ea033557-3b98-53f5-a91d-cad22b602a61','Stephanodiscus alpinus Hustedt','Hustedt',0,0,'f381f577-433a-539e-962a-c99fb4fb5164','Stephanodiscus alpinus','f381f577-433a-539e-962a-c99fb4fb5164','Stephanodiscus alpinus','0e629884-539a-5b7e-9d7e-6effeb05a92a','Stephanodiscus alpin','046029cc-2e28-48f7-8984-279d9d8531ef','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Stephanodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('045d2620-ddd8-44d8-b71b-4baf18669a4a','','','b5998fe3-fc12-5b90-bde7-db0357b46252','Microthamnium gracile (Hook.f. & Wilson) A.Jaeger','(Hook.f. & Wilson) A.Jaeger',0,0,'69a85012-a05b-51e9-891a-d677ae626996','Microthamnium gracile','69a85012-a05b-51e9-891a-d677ae626996','Microthamnium gracile','c5a656ef-c42b-5b02-a0d6-6ff1ca110c71','Microthamnium gracil','5818446d-68e6-4733-a596-6828541da0ae','Plantae||Bryopsida|Hypnales|Hypnaceae|Microthamnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('045dd43f-df94-4ad0-b651-d52d962b4de4','','','3bf8df45-879d-56b7-96b1-cc7a9441cb1d','Haplozetidae','',0,0,'3bf8df45-879d-56b7-96b1-cc7a9441cb1d','Haplozetidae','3bf8df45-879d-56b7-96b1-cc7a9441cb1d','Haplozetidae','3bf8df45-879d-56b7-96b1-cc7a9441cb1d','Haplozetidae','045dd43f-df94-4ad0-b651-d52d962b4de4','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Haplozetidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('046117c7-7289-46e1-8935-93d87d0a70b0','','','260656c2-eec5-5dc7-b3de-2d2f001100f0','Geum urbanum L.','L.',0,0,'d51182f1-ea94-57ff-a1cd-f526f39c29f3','Geum urbanum','d51182f1-ea94-57ff-a1cd-f526f39c29f3','Geum urbanum','1a2f8369-9a22-5e1c-9926-de80db8ee966','Geum urban','046117c7-7289-46e1-8935-93d87d0a70b0','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Geum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('046226b4-c34f-42ba-94b0-8d80395135f5','','','fefe1414-b074-51a0-937f-22aca23f8d7d','Cytoplea orientalis B. Sutton','B. Sutton',0,0,'f42dd394-82e0-5fad-a892-0df8c3b9579a','Cytoplea orientalis','f42dd394-82e0-5fad-a892-0df8c3b9579a','Cytoplea orientalis','50e6a97d-8845-5634-82fb-6ffad5ac0c2c','Cytoplea oriental','046226b4-c34f-42ba-94b0-8d80395135f5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Cytoplea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0464fc75-a51e-4c51-9d33-629f63b65fac','','','5c7e83e3-27f6-5c65-add5-b8d1d1005317','Glyphipterix iocheaera Meyrick, 1880','Meyrick, 1880',1880,0,'0bbcbaf2-0728-52b1-a68d-ccacf60e72d1','Glyphipterix iocheaera','0bbcbaf2-0728-52b1-a68d-ccacf60e72d1','Glyphipterix iocheaera','3b3ac032-a787-556b-b06a-a400c24f2d03','Glyphipterix iocheaer','0464fc75-a51e-4c51-9d33-629f63b65fac','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04668bba-4cde-476d-9d9f-5c2ade6d7619','','','6832de53-31ec-580d-9873-f673a47ac8ff','Hymenophyllum nephrophyllum Ebihara & K.Iwats.','Ebihara & K.Iwats.',0,0,'1ed536d8-cfe9-5aa5-8578-f23b0660453d','Hymenophyllum nephrophyllum','1ed536d8-cfe9-5aa5-8578-f23b0660453d','Hymenophyllum nephrophyllum','fb4635fc-d4bf-5cbd-a691-793292529eae','Hymenophyllum nephrophyll','04668bba-4cde-476d-9d9f-5c2ade6d7619','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('046accf7-30d9-4f2f-94db-d248066604f9','','','e3af43a2-21fc-5f43-89f2-3061c7d9b89d','Hymenophyllum cupressiforme Labill.','Labill.',0,0,'9996da13-488f-5752-b001-111155f3f45d','Hymenophyllum cupressiforme','9996da13-488f-5752-b001-111155f3f45d','Hymenophyllum cupressiforme','9f5feb5c-47fa-557c-b796-a4ca05f55d28','Hymenophyllum cupressiform','046accf7-30d9-4f2f-94db-d248066604f9','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('046c19af-1005-4188-ae80-575e0dc376b1','','','6f906679-fe7e-5018-938a-2a57859be2a1','Pucciniastrum myosotidii McKenzie & Padamsee','McKenzie & Padamsee',0,0,'86f1b629-f277-5585-a401-08551f2a11a0','Pucciniastrum myosotidii','86f1b629-f277-5585-a401-08551f2a11a0','Pucciniastrum myosotidii','0e2dfdda-c912-5ca8-9f7f-8bc7788215ae','Pucciniastrum myosotid','046c19af-1005-4188-ae80-575e0dc376b1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Pucciniastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('046c08d5-3292-4b0d-8f95-6d8ee425312a','','','cce7cf02-8eea-5f48-9c6d-30bd8ab1391a','Facelinidae','',0,0,'cce7cf02-8eea-5f48-9c6d-30bd8ab1391a','Facelinidae','cce7cf02-8eea-5f48-9c6d-30bd8ab1391a','Facelinidae','cce7cf02-8eea-5f48-9c6d-30bd8ab1391a','Facelinidae','046c08d5-3292-4b0d-8f95-6d8ee425312a','Animalia|Mollusca|Gastropoda|Nudibranchia|Facelinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('046c75d0-b770-4f85-a795-3c118b4c42cd','','','2809845b-006d-5703-915f-acf010a913bb','Mollisia benesuada (Tul.) W. Phillips','(Tul.) W. Phillips',0,0,'ccdbadbf-3def-535d-9890-3dc2df8dc311','Mollisia benesuada','ccdbadbf-3def-535d-9890-3dc2df8dc311','Mollisia benesuada','0b98c01f-ad9b-5547-8af4-e6f641da14b3','Mollisia benesuad','6ccadcb3-0d6f-4a87-8bc9-007ade5cf73e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('046f8511-043f-4735-a559-94b57f616c91','','','e2f5047e-8745-5ee6-8996-9007fbf0d95e','Panax lessonii var. heterophyllus Kirk','Kirk',0,0,'13f2addc-6dd8-58fa-960d-8cfc2633b3a2','Panax lessonii heterophyllus','de455341-c6dc-5073-aa21-c0c1e4fa34df','Panax lessonii var. heterophyllus','5df085b7-8efa-5077-8488-6b3f1c342049','Panax lesson heterophyll','97f6b089-297d-4ce1-95ec-b39adb7e4d10','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Panax','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('046dfbf1-31ef-46f5-8498-f30103ad83f3','','','d90df542-763a-52d1-83f8-64d92f185af3','Sarcogyne corrugata Flot.','Flot.',0,0,'e6d63238-a749-575d-888f-3c18693b1f3e','Sarcogyne corrugata','e6d63238-a749-575d-888f-3c18693b1f3e','Sarcogyne corrugata','61666cd2-4666-575b-bd11-0be311f28d15','Sarcogyne corrugat','046dfbf1-31ef-46f5-8498-f30103ad83f3','Fungi|Ascomycota|Lecanoromycetes|Acarosporales|Acarosporaceae|Sarcogyne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0474f059-5622-485a-9325-862665032fcc','','','bb56ede6-5fe1-53b9-890b-fc07b56dd60f','Entomacrodus','',0,0,'bb56ede6-5fe1-53b9-890b-fc07b56dd60f','Entomacrodus','bb56ede6-5fe1-53b9-890b-fc07b56dd60f','Entomacrodus','bb56ede6-5fe1-53b9-890b-fc07b56dd60f','Entomacrodus','0474f059-5622-485a-9325-862665032fcc','Animalia|Chordata|Actinopterygii|Perciformes|Blenniidae|Entomacrodus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('04737f4f-76ad-4420-8a6c-a7cdf7199616','','','1c59997a-1c4a-598a-9be6-9bb9d430b512','Siphonaperta macbeathi Vella, 1957','Vella, 1957',1957,0,'e4a82cad-5778-567c-b63b-073c41afcf87','Siphonaperta macbeathi','e4a82cad-5778-567c-b63b-073c41afcf87','Siphonaperta macbeathi','3041cd20-bd4a-5c92-85e0-c710bd58356c','Siphonaperta macbeath','04737f4f-76ad-4420-8a6c-a7cdf7199616','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Siphonaperta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0473e242-3b3d-448f-abb6-d8dc82ad5cf8','','','b23e7582-d274-52e3-948a-4e0e51ba3639','Borkhausenia latens Philpott, 1928','Philpott, 1928',1928,0,'04de8400-f5a4-5976-8966-6fd62a7deb29','Borkhausenia latens','04de8400-f5a4-5976-8966-6fd62a7deb29','Borkhausenia latens','04de8400-f5a4-5976-8966-6fd62a7deb29','Borkhausenia latens','02be97be-f402-40b1-b2e5-9b6c9dda4dae','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04750345-d6cd-4184-beef-c1668e2edbea','','','5e10c350-d2a6-5cec-8482-268e7564d068','Microcystis stagnalis Lemmerm. Lemmerm.','Lemmerm. Lemmerm.',0,0,'4a14d8dc-c84d-5cf8-801c-ac51510f11b4','Microcystis stagnalis','4a14d8dc-c84d-5cf8-801c-ac51510f11b4','Microcystis stagnalis','0265231a-d54b-5ce3-9d48-27839c451c67','Microcystis stagnal','04750345-d6cd-4184-beef-c1668e2edbea','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Microcystaceae|Microcystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('047aeae5-8eff-4fc4-a499-20910bbca6b2','','','befd20f0-50c5-5d2d-85f3-0d63d133a6cf','Hinewaia embolica Zabka & Pollard, 2002','Zabka & Pollard, 2002',2002,0,'c03d79f1-6053-59c7-9099-2e0c0c4f3db9','Hinewaia embolica','c03d79f1-6053-59c7-9099-2e0c0c4f3db9','Hinewaia embolica','c0d19292-7b7c-590f-bb7e-e1e3120af01a','Hinewaia embolic','047aeae5-8eff-4fc4-a499-20910bbca6b2','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Hinewaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04786c27-35b6-41e2-8411-6b3430a6dbd5','','','b90bafa9-275b-56c0-9010-6baf824d4cb5','Polygastrophora hexabulba (Filipjev, 1918)','(Filipjev, 1918)',1918,0,'ed1f4990-556d-5877-8dcf-45a34b2d5014','Polygastrophora hexabulba','ed1f4990-556d-5877-8dcf-45a34b2d5014','Polygastrophora hexabulba','a006cb0e-f22e-5726-a055-7892de64bcca','Polygastrophora hexabulb','04786c27-35b6-41e2-8411-6b3430a6dbd5','Animalia|Nematoda|Adenophorea|Enoplida|Enchelididae|Polygastrophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('047dc3a7-8467-4b77-b830-658d447e63bc','','','ae7a42d1-a0a1-5887-a97b-0373a590ca7b','Delitschia didyma Auersw.','Auersw.',0,0,'694e0672-52d8-5eaa-abfc-1e0be2328cd9','Delitschia didyma','694e0672-52d8-5eaa-abfc-1e0be2328cd9','Delitschia didyma','120563b4-6b11-5d80-9731-81da853b48c9','Delitschia didym','047dc3a7-8467-4b77-b830-658d447e63bc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Delitschiaceae|Delitschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0481be46-e963-4d03-8537-9a1a016e4993','','','38da31b6-2109-5677-86b6-170d79764331','Callyspongia stellata Bergquist & Warne, 1980','Bergquist & Warne, 1980',1980,0,'7692779c-9e07-5fa0-b737-d535356e3924','Callyspongia stellata','7692779c-9e07-5fa0-b737-d535356e3924','Callyspongia stellata','a6b1f613-171a-5d50-988e-375b8395a7e0','Callyspongia stellat','0481be46-e963-4d03-8537-9a1a016e4993','Animalia|Porifera|Demospongiae|Haplosclerida|Callyspongiidae|Callyspongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('048c3726-1dc3-4644-9b3d-6b1e5cf7d6ff','','','d1f48e47-54b1-5375-95dd-548f5c14e660','Bassozetus','',0,0,'d1f48e47-54b1-5375-95dd-548f5c14e660','Bassozetus','d1f48e47-54b1-5375-95dd-548f5c14e660','Bassozetus','d1f48e47-54b1-5375-95dd-548f5c14e660','Bassozetus','048c3726-1dc3-4644-9b3d-6b1e5cf7d6ff','Animalia|Chordata|Actinopterygii|Ophidiiformes|Ophidiidae|Bassozetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('04868cfd-e3db-4bed-aadf-1a4a41971a6f','','','a08835c8-53f9-53a9-aad4-196f24294c80','Dyfrolomycetales K.L. Pang, K.D. Hyde & E.B.G. Jones','K.L. Pang, K.D. Hyde & E.B.G. Jones',0,0,'0a956fb6-1b15-576e-9153-92b8a8a024bb','Dyfrolomycetales','0a956fb6-1b15-576e-9153-92b8a8a024bb','Dyfrolomycetales','0a956fb6-1b15-576e-9153-92b8a8a024bb','Dyfrolomycetales','04868cfd-e3db-4bed-aadf-1a4a41971a6f','Fungi|Ascomycota|Dothideomycetes|Dyfrolomycetales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('04856812-0f86-408d-bfb0-f47cb043ff28','','','eda30681-ed7f-572b-bdb1-e841045c097f','Acizzia exquisita (Tuthill, 1952)','(Tuthill, 1952)',1952,0,'80168986-1016-5fd6-be95-10d5bb1a7213','Acizzia exquisita','80168986-1016-5fd6-be95-10d5bb1a7213','Acizzia exquisita','75a05bcb-64c7-5584-8557-07c960c2af56','Acizzia exquisit','04856812-0f86-408d-bfb0-f47cb043ff28','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Acizzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0494772a-ce6c-4bb5-ae38-2a49dfe5048d','','','69bf7047-3d4b-5e5d-abef-9336f8d28944','Proselena hemionana Meyrick, 1882','Meyrick, 1882',1882,0,'00c787d9-14ad-51e8-a453-5dbea356835c','Proselena hemionana','00c787d9-14ad-51e8-a453-5dbea356835c','Proselena hemionana','d9d242ea-1481-5ba9-9d4e-71a6a20f9815','Proselena hemionan','c676f1ee-87a7-4926-8d2f-3c904c8a3114','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Proselena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('048ddd76-df73-49c4-8cac-497b258a16fb','','','bc8bc8d2-3ced-55ce-be9e-4df2536e7f56','Chiloscyphus biciliatus (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'04c16d94-c661-59ff-9917-2184a145d3a2','Chiloscyphus biciliatus','04c16d94-c661-59ff-9917-2184a145d3a2','Chiloscyphus biciliatus','d4056ea8-f919-52de-b3c3-4ba300433991','Chiloscyphus biciliat','e9d1a2f5-c68e-4c4d-bc96-49d299fd786a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04939f1a-d40c-438f-a042-a74bacad5c46','','','10b72878-88b1-5e79-ade4-e72d40c675b9','Oscillatoria mougeotii Kütz. ex Forti','Kütz. ex Forti',0,0,'91e9544d-0f73-51fc-a228-5fc1967d92cb','Oscillatoria mougeotii','91e9544d-0f73-51fc-a228-5fc1967d92cb','Oscillatoria mougeotii','d69a984d-a787-5da1-be82-33910e1f9af9','Oscillatoria mougeot','04939f1a-d40c-438f-a042-a74bacad5c46','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('04976c02-3578-4c22-b7f1-0f20cd1b240a','','','c96432c2-8910-59a1-8665-330c197a66c4','Distichophyllum crispulum var. adnatum (Hook.f. & Wilson) Dixon','(Hook.f. & Wilson) Dixon',0,0,'4fd99be4-a364-5114-89fd-ff95e2af842c','Distichophyllum crispulum adnatum','b5387b33-7143-5c75-840a-e2a10de3a091','Distichophyllum crispulum var. adnatum','341b7599-6b4e-555c-8815-9d37e50a6fc5','Distichophyllum crispul adnat','04976c02-3578-4c22-b7f1-0f20cd1b240a','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Distichophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0493ff90-541e-42c0-9437-f9bcb26b4218','','','7c87847d-c374-5a35-9495-07218db1dfb5','Byraxis sternalis Broun, 1893','Broun, 1893',1893,0,'d1907108-de82-5880-8f1b-77322c9cf88b','Byraxis sternalis','d1907108-de82-5880-8f1b-77322c9cf88b','Byraxis sternalis','7377659f-79cf-50a6-9cbe-c8d7e6f3b946','Byraxis sternal','9c5abe79-2b06-4038-9ab5-31aea3f39140','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Byraxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('049b0b72-db50-44f6-b576-648fba4138ec','','','65c70e3e-58aa-506e-a180-fd3dce6cf3c2','Penicillium aeneum G. Sm.','G. Sm.',0,0,'f6a102b5-2d25-5b6b-9d0f-20a233b50f30','Penicillium aeneum','f6a102b5-2d25-5b6b-9d0f-20a233b50f30','Penicillium aeneum','27471351-278a-554e-9173-b080a6e1a9a1','Penicillium aene','dbb8ac4a-c8f8-45c0-b57d-691005e6cff9','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04952aef-f1ee-475d-b5f9-92e76ca227a2','','','03c67a22-6cf4-522b-89f8-86312f6adb47','Brassica oleracea var. gongylodes L.','L.',0,0,'9382bcb0-5a62-5730-b9b6-9215e80958da','Brassica oleracea gongylodes','80698b36-88e8-5907-9947-b22dba488b3d','Brassica oleracea var. gongylodes','bbf7c7b7-719e-57b3-bcb2-1e49289af7d7','Brassica olerace gongylod','04952aef-f1ee-475d-b5f9-92e76ca227a2','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('04984065-4c32-4ad4-9d6e-e13a012a61b5','','','8cec8554-6ac4-555a-80d9-6eaf0768a601','Diaphorapteryx Forbes','Forbes',0,0,'5707b0f5-132a-581a-8b24-262cdeca6491','Diaphorapteryx','5707b0f5-132a-581a-8b24-262cdeca6491','Diaphorapteryx','5707b0f5-132a-581a-8b24-262cdeca6491','Diaphorapteryx','04984065-4c32-4ad4-9d6e-e13a012a61b5','Animalia|Chordata|Aves|Gruiformes|Rallidae|Diaphorapteryx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0588bc11-9de8-4a09-9543-5105ba279dc5','','','b0c3855e-0907-5131-985c-d75b33d5ce7e','Taphrina carpini Rostr.','Rostr.',0,0,'399d109c-a48f-5e80-9e9a-db6764e88429','Taphrina carpini','399d109c-a48f-5e80-9e9a-db6764e88429','Taphrina carpini','3b655af8-1ef8-5e9a-a740-ee6a97542e3c','Taphrina carpin','0588bc11-9de8-4a09-9543-5105ba279dc5','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('058f289a-2552-486e-bb77-35ccad28d6f4','','','ccfc6775-8581-51ec-bd0f-d359f0fb6aad','Aspergillus terricola var. indicus (B.S. Mehrotra & Agnihotri) Raper & Fennell','(B.S. Mehrotra & Agnihotri) Raper & Fennell',0,0,'98076aba-1750-5336-bd0e-4da61412eadb','Aspergillus terricola indicus','edbd1666-d03f-5d16-a81b-d7e88350595d','Aspergillus terricola var. indicus','d338bdf6-04a5-535f-84b0-b2709a89e20d','Aspergillus terricol indic','7ef6356b-5320-4092-a783-bb57ca64e3b7','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('058b0f31-a498-48a7-9e90-ad2fe72106c8','','','af896fbc-ee47-54d3-bdb0-ea288ad149d4','Carabodes variabilis Hammer, 1966','Hammer, 1966',1966,0,'51ba95b5-1220-5675-81ed-c81d7059f4ae','Carabodes variabilis','51ba95b5-1220-5675-81ed-c81d7059f4ae','Carabodes variabilis','398dd7be-e6e1-5099-9d0a-ba4aa255b43e','Carabodes uariabil','058b0f31-a498-48a7-9e90-ad2fe72106c8','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Carabodidae|Carabodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0590d498-356e-452e-a39f-5d14142906e8','','','ffa4ad7f-134f-5c7d-8012-1274906de613','Manettia luteorubra (Vell.) Benth.','(Vell.) Benth.',0,0,'5926fc18-9390-5a21-8b0c-09f07e9370ef','Manettia luteorubra','5926fc18-9390-5a21-8b0c-09f07e9370ef','Manettia luteorubra','65239245-afe5-593e-9822-3e5aa4bb4c43','Manettia luteorubr','0590d498-356e-452e-a39f-5d14142906e8','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Manettia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('058ff6d9-39ed-4197-9e78-9737bee91de0','','','f7619e3b-b9e0-5f5f-87f2-67cd937988a6','Hilara urophora Collin, 1928','Collin, 1928',1928,0,'4b7f04d8-070e-5355-bdc7-1ebf5b107ed4','Hilara urophora','4b7f04d8-070e-5355-bdc7-1ebf5b107ed4','Hilara urophora','52e36320-d447-5e18-85b7-f49464a19007','Hilara urophor','058ff6d9-39ed-4197-9e78-9737bee91de0','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05990957-db25-4a02-9ffa-138259aab22a','','','5bc81157-ae5e-5533-be81-9dd9ef8e4b06','Otodistomum','',0,0,'5bc81157-ae5e-5533-be81-9dd9ef8e4b06','Otodistomum','5bc81157-ae5e-5533-be81-9dd9ef8e4b06','Otodistomum','5bc81157-ae5e-5533-be81-9dd9ef8e4b06','Otodistomum','05990957-db25-4a02-9ffa-138259aab22a','Animalia|Platyhelminthes|Neoophora|Azygiida|Azygiidae|Otodistomum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('059582f9-3f37-4538-bbc0-698269044e7b','','','13a6ce62-8667-5f21-91c9-66a83954e8f7','Nubecularia lucifuga Defrance, 1825','Defrance, 1825',1825,0,'422f653b-2669-5e11-817d-28a2a6d6c0f2','Nubecularia lucifuga','422f653b-2669-5e11-817d-28a2a6d6c0f2','Nubecularia lucifuga','a9b037e0-f691-52de-8fd1-07f37342fbd2','Nubecularia lucifug','059582f9-3f37-4538-bbc0-698269044e7b','Chromista|Foraminifera|Polythalamea|Miliolida|Nubeculariidae|Nubecularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('059425b2-10d8-409f-8361-e680c556282f','','','a567cc27-4fdd-5eef-a134-6e481e35325e','Eunotia arcus Ehrenberg','Ehrenberg',0,0,'9474d118-e65e-51c4-89c5-1ce8fbbbc3bb','Eunotia arcus','9474d118-e65e-51c4-89c5-1ce8fbbbc3bb','Eunotia arcus','17c20c49-8321-5fc8-8bd2-e6f5057fb05b','Eunotia arc','059425b2-10d8-409f-8361-e680c556282f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('059cf847-51c7-4608-b11a-084b817077e2','','','346bb273-9684-5566-aed9-de61805b95ae','Sorastrum spinulosum Nägeli','Nägeli',0,0,'7a2e8a36-f087-5e5e-8dcf-d06dc35bc478','Sorastrum spinulosum','7a2e8a36-f087-5e5e-8dcf-d06dc35bc478','Sorastrum spinulosum','f6c5dcdc-4330-5653-bde4-438fad47920e','Sorastrum spinulos','059cf847-51c7-4608-b11a-084b817077e2','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Hydrodictyaceae|Sorastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('059ec3e0-85b8-4209-a694-36f2825db1a3','','','7c96febb-a32f-577e-ba20-033dd93550e4','Bullidae','',0,0,'7c96febb-a32f-577e-ba20-033dd93550e4','Bullidae','7c96febb-a32f-577e-ba20-033dd93550e4','Bullidae','7c96febb-a32f-577e-ba20-033dd93550e4','Bullidae','059ec3e0-85b8-4209-a694-36f2825db1a3','Animalia|Mollusca|Gastropoda|Cephalaspidea|Bullidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('05a4185d-3553-4e95-87c9-732f937c80c3','','','13bd85ea-4f13-5468-b8ba-4a525d4f678a','Acugamasus watsoni (Hirschmann, 1966)','(Hirschmann, 1966)',1966,0,'65fab939-2aa8-5809-8909-ff1a0b4910b1','Acugamasus watsoni','65fab939-2aa8-5809-8909-ff1a0b4910b1','Acugamasus watsoni','7353cd52-e41a-552a-ab1c-e52b8a01fa94','Acugamasus watson','05a4185d-3553-4e95-87c9-732f937c80c3','Animalia|Arthropoda|Arachnida|Mesostigmata|Euryparasitidae|Acugamasus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('059bde51-8eed-4b90-a73e-b1cca9c76d21','','','d3c16e36-3321-5bd5-9571-f2230f50a38a','Celmisia major Cheeseman','Cheeseman',0,0,'9864b37b-b51e-585f-b910-76f7e8427b4f','Celmisia major','9864b37b-b51e-585f-b910-76f7e8427b4f','Celmisia major','513b382c-732c-5bb1-8978-036ad660d5d6','Celmisia maior','059bde51-8eed-4b90-a73e-b1cca9c76d21','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05a3d9cd-9596-413f-86c0-e64400667804','','','6ebb3bf7-a8be-55c4-8abc-5516476ab3da','Sarsamphiascus hirtus (Gurney, 1927)','(Gurney, 1927)',1927,0,'99392f91-d98c-5af6-8a2a-b58788b87ed9','Sarsamphiascus hirtus','99392f91-d98c-5af6-8a2a-b58788b87ed9','Sarsamphiascus hirtus','e2b4f3e9-a8b9-5f76-8c1f-b780a62f8697','Sarsamphiascus hirt','05a3d9cd-9596-413f-86c0-e64400667804','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Sarsamphiascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05a46e80-4af0-420a-b4d2-18122ca2baa9','','','b5831ce7-8523-5813-96e4-3bef0af25417','Carcinops pumilio (Erichson, 1834)','(Erichson, 1834)',1834,0,'2d93fbf7-96fc-55de-b862-6d79ba0c0f76','Carcinops pumilio','2d93fbf7-96fc-55de-b862-6d79ba0c0f76','Carcinops pumilio','ac177d9a-2f15-5ffc-be3e-9e0b56f49a8f','Carcinops pumili','05a46e80-4af0-420a-b4d2-18122ca2baa9','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Carcinops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05a8f9db-adf9-4c90-b4bd-11f9833d01c2','','','e59e5e73-f3d1-5ce6-bc85-bd209f7f8514','Cytora goulstonei Marshall & Barker, 2007','Marshall & Barker, 2007',2007,0,'4a3ffd52-bd9d-593f-9443-14007f13b37b','Cytora goulstonei','4a3ffd52-bd9d-593f-9443-14007f13b37b','Cytora goulstonei','de99dc8e-37e5-5fc0-bf55-3bcf4eafed33','Cytora goulstone','05a8f9db-adf9-4c90-b4bd-11f9833d01c2','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05a6585c-e252-40a7-95b9-646328669601','','','e70e7d86-998f-5fc3-a972-7a22c88c1c02','Capnobotrys S. Hughes','S. Hughes',0,0,'1e12238c-6dc4-517a-94cd-9bb10c07ad03','Capnobotrys','1e12238c-6dc4-517a-94cd-9bb10c07ad03','Capnobotrys','1e12238c-6dc4-517a-94cd-9bb10c07ad03','Capnobotrys','05a6585c-e252-40a7-95b9-646328669601','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Capnobotrys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('05aec8d2-1a10-4b8b-bad2-2d6cf9eee473','','','a54b4940-3b28-5f4f-ad6a-f1f9112da0c9','Trichodelitschia Munk','Munk',0,0,'cbacd4c7-e016-5eac-a2a6-fcdd2ed2113e','Trichodelitschia','cbacd4c7-e016-5eac-a2a6-fcdd2ed2113e','Trichodelitschia','cbacd4c7-e016-5eac-a2a6-fcdd2ed2113e','Trichodelitschia','05aec8d2-1a10-4b8b-bad2-2d6cf9eee473','Fungi|Ascomycota|Dothideomycetes|Phaeotrichales|Phaeotrichaceae|Trichodelitschia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('05aca274-6afa-4c12-95e5-2066d1484d11','','','33c87310-e5d2-5f9c-8310-bbd69df03a18','Nectria myxomyceticola Samuels','Samuels',0,0,'cf62105d-a285-51c6-baf1-b35a4c6e8d9e','Nectria myxomyceticola','cf62105d-a285-51c6-baf1-b35a4c6e8d9e','Nectria myxomyceticola','eb344f17-412a-5616-acbf-60094ef910af','Nectria myxomyceticol','7d329536-5af5-4b42-b004-064172c4cf96','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05a9e6a5-a6c2-48e2-9f95-932d7c02c74b','','','1eacd4da-c588-5b67-bc0f-9423a6ec2ec0','Geastrum sect. Geastrum Arenaria','Arenaria',0,0,'c0f705f9-666f-59b3-9a86-ee70936af9ce','Geastrum','d201b419-ac5d-508e-b23b-c4ad6785c228','Geastrum sect. Geastrum','c0f705f9-666f-59b3-9a86-ee70936af9ce','Geastrum','05a9e6a5-a6c2-48e2-9f95-932d7c02c74b','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','subsection','0','0','0','ICBN',2);
INSERT INTO core VALUES('05ac767d-7dec-4e90-9d0a-da6be47b7a67','','','de18202e-a854-5922-ba0e-f848817ec083','Simaethis chatuidea Clarke, 1926','Clarke, 1926',1926,0,'7e422d8a-e956-5772-b031-e32814810d2a','Simaethis chatuidea','7e422d8a-e956-5772-b031-e32814810d2a','Simaethis chatuidea','79d2b47f-4ff3-5a9b-8495-0ff61d0ac587','Simaethis chatuide','550edeee-bf20-49c5-8bfe-6ee4b934eccd','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Simaethis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05b11434-8edb-4972-b3cf-01959fb09ac7','','','6be4f3bf-e6c5-5970-bbd2-04d2e48c04fe','Hohenbuehelia podocarpinea G. Stev.','G. Stev.',0,0,'a1efe152-27c2-55a3-aa2a-621751a4c453','Hohenbuehelia podocarpinea','a1efe152-27c2-55a3-aa2a-621751a4c453','Hohenbuehelia podocarpinea','feb7d8d6-debe-5aaa-93de-aac8a47acff3','Hohenbuehelia podocarpine','418136c7-7ac3-4749-a012-bcb3b96b49df','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pleurotaceae|Hohenbuehelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05b2f28c-22da-41e5-9dda-538b5b34556a','','','90fd9fb3-6b25-5794-8e0e-21458199354f','Tranzschelia anemones (Pers.) Nannf.','(Pers.) Nannf.',0,0,'ce6be119-6cd3-5d99-88f0-c565bae747a5','Tranzschelia anemones','ce6be119-6cd3-5d99-88f0-c565bae747a5','Tranzschelia anemones','50988c1d-e269-5de6-ad27-3c98df4b8618','Tranzschelia anemon','05b2f28c-22da-41e5-9dda-538b5b34556a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Tranzscheliaceae|Tranzschelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05b4c499-0f28-4c4e-b6ba-be9085644ef1','','','7adfd3c6-03c1-58cc-942b-c5a2aa7dc258','Schistidium rivulare (Brid.) Podp. var. rivulare','',0,0,'280177fd-c00a-5305-8907-ae7034fec691','Schistidium rivulare rivulare','13a29d91-a625-5148-b21e-6687b086b74a','Schistidium rivulare var. rivulare','cb934500-20c6-556e-8ae5-bdb4dc671276','Schistidium riuular riuular','05b4c499-0f28-4c4e-b6ba-be9085644ef1','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Schistidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('05c04e21-8795-4932-8387-509de5f00826','','','d62f298a-b468-538c-b2b3-3b8dddc0089d','Gonyaulacidae','',0,0,'d62f298a-b468-538c-b2b3-3b8dddc0089d','Gonyaulacidae','d62f298a-b468-538c-b2b3-3b8dddc0089d','Gonyaulacidae','d62f298a-b468-538c-b2b3-3b8dddc0089d','Gonyaulacidae','05c04e21-8795-4932-8387-509de5f00826','Chromista|Myzozoa|Peridinea|Gonyaulacida|Gonyaulacidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('05bf1807-7c3d-475c-9646-9100838bf3d5','','','24900bdc-3e4d-52b8-84f3-5f4f26efe934','Pseudomonas syringae pv. philadelphi Roberts, 1985','Roberts, 1985',1985,0,'e838e7ec-2443-5041-8ba1-24046360b3eb','Pseudomonas syringae philadelphi','159e349e-8477-588c-976f-be200372b223','Pseudomonas syringae pv. philadelphi','d448960c-ba51-5b36-a975-a5212ba83c9f','Pseudomonas syring philadelph','05bf1807-7c3d-475c-9646-9100838bf3d5','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('05b894e3-32cf-4eae-9a95-c4fe2c3f491d','','','2f950c75-f2fb-54ad-8841-49faa96c231d','Neohygrocybe Herink','Herink',0,0,'832db577-39ae-5410-9e42-e6f3a2a57bcf','Neohygrocybe','832db577-39ae-5410-9e42-e6f3a2a57bcf','Neohygrocybe','832db577-39ae-5410-9e42-e6f3a2a57bcf','Neohygrocybe','05b894e3-32cf-4eae-9a95-c4fe2c3f491d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Neohygrocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('05b7ee29-1f96-4ca8-a06d-ea1aa3b85ca1','','','18021710-c649-5460-8f72-ebe03e86e20a','Loxomerus katote Johns, 2010','Johns, 2010',2010,0,'4a8fd120-b462-5a28-9ae0-2ab1a1cab596','Loxomerus katote','4a8fd120-b462-5a28-9ae0-2ab1a1cab596','Loxomerus katote','c71e2899-6e52-510d-a203-7e9dd37418b5','Loxomerus katot','05b7ee29-1f96-4ca8-a06d-ea1aa3b85ca1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Loxomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05c1ad72-0df8-496e-bd46-1c66f9a51641','','','09524981-0b87-514d-a99f-4bfa655a4a78','Acaena minor var. antarctica (Cockayne) Allan','(Cockayne) Allan',0,0,'9d402a43-eb05-560a-baf5-51c52f5cf813','Acaena minor antarctica','6ce138e3-b582-54dd-b346-9a0be7b5baa6','Acaena minor var. antarctica','d6f9f752-3df9-5664-9124-80d9c7f6b674','Acaena minor antarctic','05c1ad72-0df8-496e-bd46-1c66f9a51641','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('05c53dad-deff-43ac-8635-29bf3e6b9123','','','93bad06e-5c68-5f8f-b5b0-03cd4ada56a7','Lichtheimiaceae K. Hoffm., G. Walther & K. Voigt','K. Hoffm., G. Walther & K. Voigt',0,0,'c7b91d68-7f20-5c6d-8130-1aaba2616879','Lichtheimiaceae','c7b91d68-7f20-5c6d-8130-1aaba2616879','Lichtheimiaceae','c7b91d68-7f20-5c6d-8130-1aaba2616879','Lichtheimiaceae','05c53dad-deff-43ac-8635-29bf3e6b9123','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Lichtheimiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('05c5587a-83ec-4094-9256-9443acd48b6e','','','d5112ce5-ebc0-55dd-b722-b517b9abdf2a','Echinacea purpurea (L.) Moench','(L.) Moench',0,0,'72c4698f-06fc-5755-9f47-873c72953c3e','Echinacea purpurea','72c4698f-06fc-5755-9f47-873c72953c3e','Echinacea purpurea','4a4def92-c469-5245-966a-7cf3e26afdf5','Echinacea purpure','05c5587a-83ec-4094-9256-9443acd48b6e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Echinacea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05c2c96d-9ea4-4095-a7e7-f3d6c703e9d7','','','94c426db-0cda-552a-865c-6e4d77461b5b','Coptomma lineatum (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'2f7bea1c-1336-5739-9148-5d109ebb01cb','Coptomma lineatum','2f7bea1c-1336-5739-9148-5d109ebb01cb','Coptomma lineatum','1cf5d6ce-2130-5ced-8d2e-67481b2587be','Coptomma lineat','05c2c96d-9ea4-4095-a7e7-f3d6c703e9d7','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Coptomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05cabc3a-b552-4319-9e30-7282f152674a','','','370822c8-a042-53f0-9129-836693f8841e','Hebe loganioides (J.B.Armstr.) A.Wall','(J.B.Armstr.) A.Wall',0,0,'2fd25eac-e081-5244-8a5b-d863125590df','Hebe loganioides','2fd25eac-e081-5244-8a5b-d863125590df','Hebe loganioides','eaa056aa-8e03-5154-8c64-8580f1a60617','Hebe loganioid','f8e0fa16-4439-4caf-92e6-6168553e0988','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('032b34e7-d078-409e-8b37-17c64dab53f3','','','a8994b32-2b15-55f9-b605-6f2acde92adb','Zamia L.','L.',0,0,'0d917d6d-94ed-55ff-af35-18819dc206e8','Zamia','0d917d6d-94ed-55ff-af35-18819dc206e8','Zamia','0d917d6d-94ed-55ff-af35-18819dc206e8','Zamia','032b34e7-d078-409e-8b37-17c64dab53f3','Plantae|Tracheophyta|Cycadopsida|Cycadales|Zamiaceae|Zamia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('032c50b6-62b0-4c2a-a3a8-14e332fea7af','','','180fe738-99fd-51e6-bea8-6b023439873a','Sansevieria cylindrica Bojer ex Hook.','Bojer ex Hook.',0,0,'928b5ae4-e310-5ebd-8015-2fe252b00ddc','Sansevieria cylindrica','928b5ae4-e310-5ebd-8015-2fe252b00ddc','Sansevieria cylindrica','6304cbd3-1ca3-5886-b965-cb6b0a3bec8a','Sansevieria cylindric','f222b889-f01a-4e18-a09b-199d0d61cd19','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Sansevieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0326b58e-9e40-46c4-8a33-2311969b175b','','','9d324cf4-74ef-5d0d-b02c-0a602e114deb','Jungermannia connexa Hook.f. & Taylor','Hook.f. & Taylor',0,0,'795c5fed-970b-5ecb-87b3-cb06b5311463','Jungermannia connexa','795c5fed-970b-5ecb-87b3-cb06b5311463','Jungermannia connexa','7a3a7551-86db-5648-8507-457c0de7e6e5','Jungermannia connex','68baa53a-dbe7-420c-99ea-d7b6849e5795','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('032a9367-81d6-4719-8aa4-9f161482f387','','','193afd4f-af8e-5adf-a9d5-158a7c0427c0','Larentia subductata Walker, 1862','Walker, 1862',1862,0,'0e45dd0c-2901-5b6d-8e62-86d9a83ef200','Larentia subductata','0e45dd0c-2901-5b6d-8e62-86d9a83ef200','Larentia subductata','b8cfca96-9a01-5211-ad86-096ea3de07f5','Larentia subductat','40cbb0c2-6286-487d-91db-218997fded93','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Larentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('032d9a6a-004e-4599-9c53-0a8ee00f4baa','','','1c9a51d8-0711-5100-b802-49d5d6f0195e','Ocyropsis','',0,0,'1c9a51d8-0711-5100-b802-49d5d6f0195e','Ocyropsis','1c9a51d8-0711-5100-b802-49d5d6f0195e','Ocyropsis','1c9a51d8-0711-5100-b802-49d5d6f0195e','Ocyropsis','032d9a6a-004e-4599-9c53-0a8ee00f4baa','Animalia|Ctenophora|Tentaculata|Lobata|Ocyropsidae|Ocyropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0332efa7-a7ea-44b1-93bc-5c74d0c3f51e','','','5b354116-3577-556d-b5be-7c7c292b7ea4','Bryobia gramium (Schrank, 1781)','(Schrank, 1781)',1781,0,'057e53c6-d3ea-55cf-a771-50fe826deb10','Bryobia gramium','057e53c6-d3ea-55cf-a771-50fe826deb10','Bryobia gramium','b0abf8f3-cecf-54b1-b180-4a89c48f2948','Bryobia grami','0332efa7-a7ea-44b1-93bc-5c74d0c3f51e','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Bryobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03331ad2-521d-4d8e-9636-11265dd9a0cb','','','e95c1b38-bfa3-5dcf-a68e-d5b482bb6bfd','Lanceoppia feideri (Hammer, 1968)','(Hammer, 1968)',1968,0,'f839ab07-5c42-522a-a87c-71aa6d0dd565','Lanceoppia feideri','f839ab07-5c42-522a-a87c-71aa6d0dd565','Lanceoppia feideri','ddf01a88-66d6-5d85-b30e-df8cc90b2aee','Lanceoppia feider','03331ad2-521d-4d8e-9636-11265dd9a0cb','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03308480-f579-4947-b8d5-c170ab82a913','','','81bafb3b-4b5c-5f8f-8e37-4e20678a12b9','Clytia rangiroae (A. Agassiz & Mayer, 1902)','(A. Agassiz & Mayer, 1902)',1902,0,'065043e9-8aa9-54e5-8d0e-13f1c859c702','Clytia rangiroae','065043e9-8aa9-54e5-8d0e-13f1c859c702','Clytia rangiroae','663877fc-befd-5353-a592-fe2f4d359a20','Clytia rangiro','03308480-f579-4947-b8d5-c170ab82a913','Animalia|Cnidaria|Hydrozoa|Leptothecata|Campanulariidae|Clytia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03380512-9272-4918-a98d-606d4949a538','','','e7437a8f-56ca-5f23-8823-42567fb7bf8a','Dracophyllum filifolium Hook.f.','Hook.f.',0,0,'b005390e-ff7b-503d-8fd0-9c4b0d6fdc8a','Dracophyllum filifolium','b005390e-ff7b-503d-8fd0-9c4b0d6fdc8a','Dracophyllum filifolium','cf5f926c-c9b6-56ba-957a-66d5f92e0c14','Dracophyllum filifoli','03380512-9272-4918-a98d-606d4949a538','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('033dedf9-b9ca-4374-8c04-d362aece20f7','','','bddb01db-f7cd-5bef-a626-ce041c3c81aa','Pseudeurotium bakeri C. Booth','C. Booth',0,0,'b9600374-4c7a-5492-8310-3966a8a983af','Pseudeurotium bakeri','b9600374-4c7a-5492-8310-3966a8a983af','Pseudeurotium bakeri','79530cfd-6ddc-555a-a8e4-b40a44bbbd6a','Pseudeurotium baker','033dedf9-b9ca-4374-8c04-d362aece20f7','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Pseudeurotiaceae|Pseudeurotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03444c35-a4a4-4d35-bf67-046858842d17','','','17100bc1-5b3d-5d72-a92b-634a508145ab','Gynaikothrips','',0,0,'17100bc1-5b3d-5d72-a92b-634a508145ab','Gynaikothrips','17100bc1-5b3d-5d72-a92b-634a508145ab','Gynaikothrips','17100bc1-5b3d-5d72-a92b-634a508145ab','Gynaikothrips','03444c35-a4a4-4d35-bf67-046858842d17','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Gynaikothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('03461b0c-bb7d-4524-9bd7-06366e49f31a','','','0c8fcae3-e7fd-5a48-9579-7d7c354b5f1d','Aletia lacustris Meyrick, 1934','Meyrick, 1934',1934,0,'84c507ad-e34a-5448-b574-3b0583211f0c','Aletia lacustris','84c507ad-e34a-5448-b574-3b0583211f0c','Aletia lacustris','e9ee1f07-21f7-5824-badd-1628562a265f','Aletia lacustr','830c38dd-3ff2-49e4-81aa-b40dfbc5aca6','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03411e17-a31e-4222-b70e-482e853b98cd','','','ba1e75a8-8afa-5a3a-8cbb-21defc9a828b','Juniperus L.','L.',0,0,'d2c66fe4-c6f8-5f34-a927-ce257b1c488d','Juniperus','d2c66fe4-c6f8-5f34-a927-ce257b1c488d','Juniperus','d2c66fe4-c6f8-5f34-a927-ce257b1c488d','Juniperus','03411e17-a31e-4222-b70e-482e853b98cd','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('03450957-5458-4ea7-acbf-82779d5639a4','','','99bde019-10c9-5847-9e3b-a700b42a255e','Stagonospora phragmitis (Oudem.) Leuchtm.','(Oudem.) Leuchtm.',0,0,'32e668c8-972b-5dba-985f-0d5f2d8d5ff7','Stagonospora phragmitis','32e668c8-972b-5dba-985f-0d5f2d8d5ff7','Stagonospora phragmitis','a111d884-bf96-5808-b28c-19013d0e3eb7','Stagonospora phragmit','8642f70c-49c1-4598-993b-1cbf0621d6e3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0341eb46-fdc7-4478-a262-83518e447ad3','','','344803fa-33b7-5b8c-8a71-f7b3cff0799d','Lithographa graphidioides (Cromb.) Imshaug ex Coppins & Fryday','(Cromb.) Imshaug ex Coppins & Fryday',0,0,'20ac227f-baaf-5b6d-affd-9c1330ddfec3','Lithographa graphidioides','20ac227f-baaf-5b6d-affd-9c1330ddfec3','Lithographa graphidioides','316193fb-6fec-5b4c-815c-35bd9995bd47','Lithographa graphidioid','0341eb46-fdc7-4478-a262-83518e447ad3','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Xylographaceae|Lithographa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('03422dcb-a530-4b7a-a809-b83fbbb02fe8','','','9158c3e1-fd35-54aa-baf6-9fae1862af95','Gomphocythere problematica (Brehm, 1932)','(Brehm, 1932)',1932,0,'6598ef20-902e-58e0-be1d-079ca6b99c1c','Gomphocythere problematica','6598ef20-902e-58e0-be1d-079ca6b99c1c','Gomphocythere problematica','1852366b-97c1-52bb-9297-eaa9a306cee3','Gomphocythere problematic','03422dcb-a530-4b7a-a809-b83fbbb02fe8','Animalia|Arthropoda|Ostracoda|Podocopida|Limnocytheridae|Gomphocythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('034930c8-c414-4703-8b63-138181b766e8','','','81365f08-3f71-596e-9659-a4eeecd10dbc','Fusarium FSSC 5 ined.','FSSC',0,0,'9bbafffd-9174-519b-9311-b17df97e652a','Fusarium','9bbafffd-9174-519b-9311-b17df97e652a','Fusarium','9bbafffd-9174-519b-9311-b17df97e652a','Fusarium','','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('03464e21-7117-4083-bedc-5aa2dad9fb88','','','780da149-3fdf-528c-aed3-c70a3fb40840','Bembidion mangamuka Larochelle & Larivière, 2015','Larochelle & Larivière, 2015',2015,0,'52664ed3-b3bd-5e36-92a6-0483a6302cc5','Bembidion mangamuka','52664ed3-b3bd-5e36-92a6-0483a6302cc5','Bembidion mangamuka','1b859215-dce5-5042-b6a7-9c6f1b9a9938','Bembidion mangamuk','03464e21-7117-4083-bedc-5aa2dad9fb88','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('034aab46-2152-407f-ba89-9a713fbfdbb3','','','25f717e7-77cd-5c2c-a1f8-e0e3bef3e9d3','Sorosporium apludae-aristatae B.V. Patil & Thirum.','B.V. Patil & Thirum.',0,0,'1ffc9384-d478-5fce-bd67-43d656191e1c','Sorosporium apludae-aristatae','1ffc9384-d478-5fce-bd67-43d656191e1c','Sorosporium apludae-aristatae','2919fa39-586f-5404-8654-47b98d6a5d42','Sorosporium apludae-aristat','40236e94-07de-48b0-9d75-ae9802504de0','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('034d311e-ae6a-4adb-b09e-7f28a8df47f3','','','2c94699a-c90e-5655-96d9-2c03901b65b1','Septoria agrimoniae-eupatoriae E. Bommer & M. Rousseau','E. Bommer & M. Rousseau',0,0,'2607a3a6-f6f8-5fc3-bb13-20fd6385b4bb','Septoria agrimoniae-eupatoriae','2607a3a6-f6f8-5fc3-bb13-20fd6385b4bb','Septoria agrimoniae-eupatoriae','b3696a32-c897-5668-8be1-b749d1cd3ca5','Septoria agrimoniae-eupatori','034d311e-ae6a-4adb-b09e-7f28a8df47f3','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03541b79-ddb2-4d9e-a64c-cf3838a0122f','','','c67c243a-6737-5a3f-a665-f3c6671448f2','Helotium macrosporum Peck','Peck',0,0,'268eba30-04e2-5a0c-a3d5-7b717b42a3c9','Helotium macrosporum','268eba30-04e2-5a0c-a3d5-7b717b42a3c9','Helotium macrosporum','d9316b65-2f68-579d-9135-6ef3b72a0c6d','Helotium macrospor','4bdc1ee4-6746-48cd-a684-f08048a605ff','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('034d111e-cbc0-4520-a0cc-b8b720145c21','','','1c901af3-aa79-537b-bea0-fdf747b6717a','Elsinoe erythrinae Sivan. & L.D. Gómez','Sivan. & L.D. Gómez',0,0,'cddeed6f-bdda-5a76-bd1d-cdbb2ac0f1af','Elsinoe erythrinae','cddeed6f-bdda-5a76-bd1d-cdbb2ac0f1af','Elsinoe erythrinae','08cc6801-3032-5f6d-b8b8-395e8504ec4e','Elsinoe erythrin','034d111e-cbc0-4520-a0cc-b8b720145c21','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('035cb7bf-4af6-4b85-a6ea-90bd8f53edc1','','','12684a5e-5b27-59d4-833a-6f91670c767e','Antipodochlora','',0,0,'12684a5e-5b27-59d4-833a-6f91670c767e','Antipodochlora','12684a5e-5b27-59d4-833a-6f91670c767e','Antipodochlora','12684a5e-5b27-59d4-833a-6f91670c767e','Antipodochlora','035cb7bf-4af6-4b85-a6ea-90bd8f53edc1','Animalia|Arthropoda|Insecta|Odonata|Corduliidae|Antipodochlora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('035b79fb-3900-4507-9405-940c3748ccb3','','','7395a39b-bd87-5435-aa74-df6347ceeed8','Pseudolycoriella fiordlandia Köhler, 2019','Köhler, 2019',2019,0,'49a50c3a-a14b-5c31-aa63-045f0dff73fd','Pseudolycoriella fiordlandia','49a50c3a-a14b-5c31-aa63-045f0dff73fd','Pseudolycoriella fiordlandia','bc2fd953-8219-5046-b47f-045cf2ec192a','Pseudolycoriella fiordland','035b79fb-3900-4507-9405-940c3748ccb3','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('035a3495-386a-438a-8321-aaedf44d972e','','','58965c29-c150-52ae-b2ae-658f439ee8e9','Rudbeckia fulgida var. speciosa (Wender.) Perdue','(Wender.) Perdue',0,0,'c87bf80f-131a-5461-bf90-3c359bdff49d','Rudbeckia fulgida speciosa','3443bf71-72c9-5f73-ac1a-47570598560f','Rudbeckia fulgida var. speciosa','6a24b351-dc7c-500d-ae6f-662e846a0a57','Rudbeckia fulgid specios','035a3495-386a-438a-8321-aaedf44d972e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Rudbeckia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0367594b-a11a-4984-8b4b-648a2d61c79b','','','a2b31b59-c07e-567e-9af4-af395abd1210','Vaccinium cebuense Salares & Pelser','Salares & Pelser',0,0,'b5cbef65-291e-530b-ba7b-ce18192d5ba4','Vaccinium cebuense','b5cbef65-291e-530b-ba7b-ce18192d5ba4','Vaccinium cebuense','4cd621a3-f77a-596b-b405-70178de574af','Vaccinium cebuens','0367594b-a11a-4984-8b4b-648a2d61c79b','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Vaccinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('035f414b-f51f-4178-a535-a9d0103c2426','','','31a86d61-8981-55e7-823b-dbdb3e8e91c7','Willeella','',0,0,'31a86d61-8981-55e7-823b-dbdb3e8e91c7','Willeella','31a86d61-8981-55e7-823b-dbdb3e8e91c7','Willeella','31a86d61-8981-55e7-823b-dbdb3e8e91c7','Willeella','035f414b-f51f-4178-a535-a9d0103c2426','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Willeella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0365a8aa-80d6-4701-ab85-d249a63e84f5','','','788dcf06-afae-5c34-890e-5a22bb5bf5f9','Stegococcus flagellatus Henderson, 2006','Henderson, 2006',2006,0,'ac4dfb40-9af2-5434-a6a7-1acb2f96f4a8','Stegococcus flagellatus','ac4dfb40-9af2-5434-a6a7-1acb2f96f4a8','Stegococcus flagellatus','51b91f66-645b-5059-a4a7-8ab506b22e35','Stegococcus flagellat','0365a8aa-80d6-4701-ab85-d249a63e84f5','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Stegococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('036a86bf-a31f-4a5e-a68c-6d520dce6229','','','fade1050-0822-5317-ac03-c6c278997a0b','Cyathea smithii Hook.f.','Hook.f.',0,0,'3947b3d4-a61e-5f1f-be5b-0fe57b28388b','Cyathea smithii','3947b3d4-a61e-5f1f-be5b-0fe57b28388b','Cyathea smithii','0a79f10d-d5f6-552f-bc60-c2e724df4ee9','Cyathea smith','036a86bf-a31f-4a5e-a68c-6d520dce6229','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Cyathea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0367e36c-6095-4b17-a3ac-58cc66cb94de','','','a7bbf9f7-89e8-5477-9b6d-53d201cafe38','Prasophyllum suttonii R.S.Rogers & B.Rees','R.S.Rogers & B.Rees',0,0,'b30cc724-34ae-5cc5-929c-a449c71c6dc4','Prasophyllum suttonii','b30cc724-34ae-5cc5-929c-a449c71c6dc4','Prasophyllum suttonii','9d5a0d5f-d6af-5a13-8bf1-e288c09d2dee','Prasophyllum sutton','0367e36c-6095-4b17-a3ac-58cc66cb94de','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Prasophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('036e9a3b-7f59-495c-bcfb-7eecfc7e951f','','','140b6814-7848-5c59-a341-2fbc697a38f5','Convallaria L.','L.',0,0,'e2b1c8dc-1130-5ba8-952e-a95156b7c026','Convallaria','e2b1c8dc-1130-5ba8-952e-a95156b7c026','Convallaria','e2b1c8dc-1130-5ba8-952e-a95156b7c026','Convallaria','036e9a3b-7f59-495c-bcfb-7eecfc7e951f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Convallaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('036cfd7d-cfe8-419b-99aa-efe15fff134f','','','558161a2-77e7-50dd-9d36-f2e4ab29fe44','Cenomyce pyxidata (L.) Ach.','(L.) Ach.',0,0,'45a315e3-6265-5c1a-a902-6171b54a828c','Cenomyce pyxidata','45a315e3-6265-5c1a-a902-6171b54a828c','Cenomyce pyxidata','1f1ff7a3-6057-5cfe-a75c-c60b40908f54','Cenomyce pyxidat','fd02c549-44da-49ff-b626-6c7a4f9b5de4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cenomyce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03712676-4e35-40a9-877e-751446a9f252','','','d4e48bee-dfaf-5ebb-a8ed-41726e1b76f2','Guepinia Fr.','Fr.',0,0,'d80f368b-6abd-5aef-978d-909c7c726fd1','Guepinia','d80f368b-6abd-5aef-978d-909c7c726fd1','Guepinia','d80f368b-6abd-5aef-978d-909c7c726fd1','Guepinia','03712676-4e35-40a9-877e-751446a9f252','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Guepinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0370cc52-f24e-47ac-b794-e3b49664d824','','','0e118244-2914-5e28-8fd2-da7197de0e43','Rhynchosporium Heinsen ex A.B. Frank','Heinsen ex A.B. Frank',0,0,'3c87b5dc-ae2f-5ec7-9238-efbab44cf34f','Rhynchosporium','3c87b5dc-ae2f-5ec7-9238-efbab44cf34f','Rhynchosporium','3c87b5dc-ae2f-5ec7-9238-efbab44cf34f','Rhynchosporium','0370cc52-f24e-47ac-b794-e3b49664d824','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Rhynchosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('04ec435a-49dd-4941-812b-2295c55957ca','','','7829825c-12c6-55d7-87ca-81a6ded7c8be','Mastigocladus','',0,0,'7829825c-12c6-55d7-87ca-81a6ded7c8be','Mastigocladus','7829825c-12c6-55d7-87ca-81a6ded7c8be','Mastigocladus','7829825c-12c6-55d7-87ca-81a6ded7c8be','Mastigocladus','04ec435a-49dd-4941-812b-2295c55957ca','Bacteria|Cyanoprokaryota|Cyanophyceae|Stigonematales|Mastigocladaceae|Mastigocladus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('04f37349-86fb-42cd-aec5-63ffd85a159b','','','2d36b770-3de1-5156-aaac-41c06ba03abd','Ramalina celastri (Spreng.) Krog & Swinscow','(Spreng.) Krog & Swinscow',0,0,'f48936a0-acf3-5e1a-b37a-8e76a915ac18','Ramalina celastri','f48936a0-acf3-5e1a-b37a-8e76a915ac18','Ramalina celastri','89f26aaf-bdf5-5676-b100-529e8e6be372','Ramalina celastr','60e91114-394a-4f33-a026-bdc9f4e4a44e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04ece034-5609-4bd0-a533-b01c0930ed35','','','d49a5f72-387e-5718-ba58-920a778d3f7a','Rhabdammina','',0,0,'d49a5f72-387e-5718-ba58-920a778d3f7a','Rhabdammina','d49a5f72-387e-5718-ba58-920a778d3f7a','Rhabdammina','d49a5f72-387e-5718-ba58-920a778d3f7a','Rhabdammina','04ece034-5609-4bd0-a533-b01c0930ed35','Chromista|Foraminifera|Polythalamea|Astrorhizida|Rhabdamminidae|Rhabdammina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('04ee7b1b-8629-471c-a7cb-a69bd16f6b5b','','','1b793eca-a4c9-52a4-a056-62d0acacc913','Carcharhinus longimanus (Poey, 1861)','(Poey, 1861)',1861,0,'26125a48-612e-5d8c-85be-06347bc0ed74','Carcharhinus longimanus','26125a48-612e-5d8c-85be-06347bc0ed74','Carcharhinus longimanus','c44c6921-888b-5ac4-91ca-96f07658a735','Carcharhinus longiman','04ee7b1b-8629-471c-a7cb-a69bd16f6b5b','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Carcharhinidae|Carcharhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04f66041-8935-4d54-8d84-81a32c7abbe3','','','fd14cc34-6e17-597f-972b-2474c703b44d','Davallia tasmanii Field','Field',0,0,'89099cd0-6d40-53a7-ad16-eae95b0c690e','Davallia tasmanii','89099cd0-6d40-53a7-ad16-eae95b0c690e','Davallia tasmanii','0bdef07a-542c-5077-89a6-71e2e4d7e24e','Davallia tasman','04f66041-8935-4d54-8d84-81a32c7abbe3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Davalliaceae|Davallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04f7b382-cd2e-45fe-9dc8-5618fca9385b','','','3ed44248-e0d7-55d5-a2bd-07ef4c70cffc','Mycetozoa','',0,0,'3ed44248-e0d7-55d5-a2bd-07ef4c70cffc','Mycetozoa','3ed44248-e0d7-55d5-a2bd-07ef4c70cffc','Mycetozoa','3ed44248-e0d7-55d5-a2bd-07ef4c70cffc','Mycetozoa','04f7b382-cd2e-45fe-9dc8-5618fca9385b','Protozoa|Amoebozoa||||','','kingdom|phylum|class|order|family|genus','infraphylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('04f531a0-9f74-4e49-946b-7770f6351725','','','63b46784-fd2b-5107-80a7-fbfdadf9f01d','Clathrus cibarius (Tul. & C. Tul.) E. Fisch.','(Tul. & C. Tul.) E. Fisch.',0,0,'66b19f6a-78a8-5c10-a730-254f4cbe984a','Clathrus cibarius','66b19f6a-78a8-5c10-a730-254f4cbe984a','Clathrus cibarius','b0cdd03b-f672-567a-ac39-c161721ab512','Clathrus cibar','493e4295-9635-4b5f-93c3-9eda123f091f','Fungi|Basidiomycota|Agaricomycetes|Phallales|Clathraceae|Clathrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04f6f353-f360-480d-b6c5-ac22d41dc40e','','','65ae7065-4c9b-52e8-97a5-425b74ceedcb','Hypnum albescens Hook.','Hook.',0,0,'fad05b43-f7d5-512f-a6e8-060f33dc6c4c','Hypnum albescens','fad05b43-f7d5-512f-a6e8-060f33dc6c4c','Hypnum albescens','fad05b43-f7d5-512f-a6e8-060f33dc6c4c','Hypnum albescens','6b9234c0-9925-481e-9e71-24d9d6410683','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04f7d261-34f2-45d1-9ee3-efd1f8ad343c','','','55d111a4-a4f7-5618-a42d-a8b1232df76f','Sirolpidiaceae Sparrow ex Cejp','Sparrow ex Cejp',0,0,'3b437643-5732-5f39-b3a2-b1f9cf46372a','Sirolpidiaceae','3b437643-5732-5f39-b3a2-b1f9cf46372a','Sirolpidiaceae','3b437643-5732-5f39-b3a2-b1f9cf46372a','Sirolpidiaceae','04f7d261-34f2-45d1-9ee3-efd1f8ad343c','Chromista|Oomycota|Oomycetes|Myzocytiopsidales|Sirolpidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('04fe1257-0c66-4aba-93b9-8d9ab00efdd9','','','c744b31f-af9c-5c16-b730-d81b588cc98e','Plantaginales','',0,0,'c744b31f-af9c-5c16-b730-d81b588cc98e','Plantaginales','c744b31f-af9c-5c16-b730-d81b588cc98e','Plantaginales','c744b31f-af9c-5c16-b730-d81b588cc98e','Plantaginales','c559dfca-4d40-4a10-9ae6-e11c3b2c44ea','Plantae|Tracheophyta|Magnoliopsida|Plantaginales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('04f9972b-a8a4-4e69-bfa1-b83c4e84bcd4','','','7f756405-6ab1-58a2-b6aa-3ba374e55183','Erwinia alni Surico et al., 1996','Surico et al., 1996',1996,0,'76ed89a5-d4c1-5217-ad18-5f67b2a088e4','Erwinia alni','76ed89a5-d4c1-5217-ad18-5f67b2a088e4','Erwinia alni','47215e65-44be-5390-95c4-0f221c4443ca','Erwinia aln','7863502b-0eae-41ab-9367-481ed443993d','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('04fb3757-7a44-4372-8c11-b6d5cd578e7b','','','36ff7d8a-5d08-50e2-ac92-53d8827c5978','Axonchium valvatum Nair & Coomans, 1974','Nair & Coomans, 1974',1974,0,'b86f6a81-94ff-535a-bc86-f7bfb9db407c','Axonchium valvatum','b86f6a81-94ff-535a-bc86-f7bfb9db407c','Axonchium valvatum','9aff4cc8-f1fa-595e-bad9-04b2e12fbd1a','Axonchium ualuat','04fb3757-7a44-4372-8c11-b6d5cd578e7b','Animalia|Nematoda|Adenophorea|Dorylaimida|Belondiridae|Axonchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05025ca9-2e04-436a-9c99-236de2c58307','','','6c5e815e-90df-50bb-a9f3-fb708b3287a0','Robinsonia masafuerae Skottsb.','Skottsb.',0,0,'f1798c10-f0de-58ad-ad3c-fb192d21f8cb','Robinsonia masafuerae','f1798c10-f0de-58ad-ad3c-fb192d21f8cb','Robinsonia masafuerae','4f82f3d5-ceda-56a6-a58a-232e5d65116f','Robinsonia masafuer','e342f600-8433-43b8-83bc-2a7639324323','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Robinsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('050346cb-40dd-4ae6-b9e6-8d0c08ecf03f','','','69451308-45d1-5b1e-9b2d-2f44e8e29e7c','Ophioglossum vulgatum var. minimum Hook.f.','Hook.f.',0,0,'490bdcc8-4a9d-5584-986b-27b4ab12a8a0','Ophioglossum vulgatum minimum','2ef52128-323c-5fc8-a225-8788c2137429','Ophioglossum vulgatum var. minimum','80e62577-5585-5f96-888f-a88fc4e4a829','Ophioglossum uulgat minim','3c4d71c0-4a51-4752-b796-a7d790587499','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Ophioglossum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('05019921-1098-4af5-8858-a155d6cb445b','','','811f0cc8-ff17-5926-8ffc-e2a01f7f0c38','Dracophyllum brachycladum Colenso','Colenso',0,0,'89356297-dbec-5ddf-96b4-d811f5fc4284','Dracophyllum brachycladum','89356297-dbec-5ddf-96b4-d811f5fc4284','Dracophyllum brachycladum','f70cc320-f6ca-5819-9c55-047356568cf1','Dracophyllum brachyclad','3e577971-afbb-42c7-bf52-fa485e3b1536','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0507d8cd-14b1-4a1e-8759-497bab4633e5','','','0bce1cdf-5a4b-5a5c-b69d-3f650c4751de','Kidderia','',0,0,'0bce1cdf-5a4b-5a5c-b69d-3f650c4751de','Kidderia','0bce1cdf-5a4b-5a5c-b69d-3f650c4751de','Kidderia','0bce1cdf-5a4b-5a5c-b69d-3f650c4751de','Kidderia','0507d8cd-14b1-4a1e-8759-497bab4633e5','Animalia|Mollusca|Bivalvia|Veneroida|Cyamiidae|Kidderia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('05085f43-d943-44c4-ad2c-753d5d1284dd','','','7f92a279-3f26-54de-a46f-7e5048c3535e','Puccinia cinerea Arthur','Arthur',0,0,'18ddf522-8109-5879-a739-64ea10143b57','Puccinia cinerea','18ddf522-8109-5879-a739-64ea10143b57','Puccinia cinerea','bff8b035-d534-5a43-ad6b-497e28072033','Puccinia cinere','05085f43-d943-44c4-ad2c-753d5d1284dd','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0508b273-79be-482d-ab5e-cbff1224612c','','','e3749a83-bc84-514b-88f5-a0c4aa7c5a95','Naupactini','',0,0,'e3749a83-bc84-514b-88f5-a0c4aa7c5a95','Naupactini','e3749a83-bc84-514b-88f5-a0c4aa7c5a95','Naupactini','e3749a83-bc84-514b-88f5-a0c4aa7c5a95','Naupactini','0508b273-79be-482d-ab5e-cbff1224612c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('05082a08-347b-41ee-8b3a-9424bfe27094','','','7814b7f3-d1af-569f-995d-b73a01e1bb0b','Lobulomycetes','',0,0,'7814b7f3-d1af-569f-995d-b73a01e1bb0b','Lobulomycetes','7814b7f3-d1af-569f-995d-b73a01e1bb0b','Lobulomycetes','7814b7f3-d1af-569f-995d-b73a01e1bb0b','Lobulomycetes','05082a08-347b-41ee-8b3a-9424bfe27094','Fungi|Chytridiomycota|Lobulomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('0506843f-fb28-4918-b690-9c99ae33446d','','','0da14e74-c535-518b-837a-55a41a60a482','Maytenus boaria Molina','Molina',0,0,'2b1c65cc-8f34-51c6-ae6e-7fc998a8a0e8','Maytenus boaria','2b1c65cc-8f34-51c6-ae6e-7fc998a8a0e8','Maytenus boaria','0620c062-db89-5a4c-9285-43ad1f803f83','Maytenus boar','0506843f-fb28-4918-b690-9c99ae33446d','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|Maytenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('050710d3-5eb4-4c72-9b39-e621124cf282','','','5cdd7a0f-9161-574f-b52e-44a0a77311db','Agrotis Ochsenheimer, 1816','Ochsenheimer, 1816',1816,0,'a8ffe282-3994-5728-aa65-4498909ab7a8','Agrotis','a8ffe282-3994-5728-aa65-4498909ab7a8','Agrotis','a8ffe282-3994-5728-aa65-4498909ab7a8','Agrotis','050710d3-5eb4-4c72-9b39-e621124cf282','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Agrotis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('05094a26-7d70-4fea-b887-2fd4958e104b','','','84bfa7fc-64b6-5d72-b898-2f55bddf2afe','Platanurida marplesioides Massoud, 1967','Massoud, 1967',1967,0,'3491f790-1849-5742-9b7a-c7508395938c','Platanurida marplesioides','3491f790-1849-5742-9b7a-c7508395938c','Platanurida marplesioides','48d75344-07b1-5598-b4c3-5aa26b281482','Platanurida marplesioid','05094a26-7d70-4fea-b887-2fd4958e104b','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Platanurida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('050de868-02c3-4d11-9f89-34864327ab16','','','17d3c2d7-a5fb-5505-8ba1-539e41e71d81','Tetraedron minimum (A. Braun) Hansg.','(A. Braun) Hansg.',0,0,'7de9433a-6e99-58dd-adfc-728d5078fe94','Tetraedron minimum','7de9433a-6e99-58dd-adfc-728d5078fe94','Tetraedron minimum','f870438f-68d8-5f83-957a-882cc65f3687','Tetraedron minim','050de868-02c3-4d11-9f89-34864327ab16','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Tetraedron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('051b9c58-f29c-4475-b040-5948aef129a4','','','1dcf5464-1d63-5790-94b1-d877ebe393e3','Pinus yunnanensis Franch. var. yunnanensis','',0,0,'b50783c7-ec72-5138-8ec4-048f3d835a49','Pinus yunnanensis yunnanensis','02001525-3052-5847-8aeb-6aa2281d9f81','Pinus yunnanensis var. yunnanensis','fcaf76aa-c925-573a-94e5-74cf8b14a710','Pinus yunnanens yunnanens','051b9c58-f29c-4475-b040-5948aef129a4','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('051a907a-914f-4c6c-b3b4-9f417391b9b8','','','2ec9b00e-6678-5609-bd3c-fea2b2b7fbfd','Stipa stuposa Hughes','Hughes',0,0,'e54be62d-398f-5270-ad4b-a46ee8ecf77f','Stipa stuposa','e54be62d-398f-5270-ad4b-a46ee8ecf77f','Stipa stuposa','a4634ea0-8a3b-567e-a046-353ac896f787','Stipa stupos','ecca4e45-f35f-4076-91a9-9ff14e1645af','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('051aaa86-abed-43be-b6aa-dae9182d8856','','','7d9349eb-f81a-5e45-9848-3bc7ed290e44','Ensigraptus','',0,0,'7d9349eb-f81a-5e45-9848-3bc7ed290e44','Ensigraptus','7d9349eb-f81a-5e45-9848-3bc7ed290e44','Ensigraptus','7d9349eb-f81a-5e45-9848-3bc7ed290e44','Ensigraptus','051aaa86-abed-43be-b6aa-dae9182d8856','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Ensigraptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('051b3e03-fa9f-49ca-ba30-d8c0ae575b6b','','','f1171634-90ed-5781-9f11-79da2de5bae4','Helicobasidium purpureum Pat.','Pat.',0,0,'b5520044-c607-51fd-bdb0-672dfc3ebaea','Helicobasidium purpureum','b5520044-c607-51fd-bdb0-672dfc3ebaea','Helicobasidium purpureum','37c3d5a3-2df1-589a-91c6-1c8d87b2205c','Helicobasidium purpure','051b3e03-fa9f-49ca-ba30-d8c0ae575b6b','Fungi|Basidiomycota|Pucciniomycetes|Helicobasidiales|Helicobasidiaceae|Helicobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0516e957-9aca-46f1-bc1c-9ff095f7abc6','','','78dd148d-598a-5202-9659-880260b1c149','Aneuraptera cimiciformis Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'409efcb4-3095-5257-bc75-a5a30d8a3530','Aneuraptera cimiciformis','409efcb4-3095-5257-bc75-a5a30d8a3530','Aneuraptera cimiciformis','b19d601c-8bdf-5db9-86a6-8dc53920966e','Aneuraptera cimiciform','0516e957-9aca-46f1-bc1c-9ff095f7abc6','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Aneuraptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05236fd0-54ba-46ec-9791-0e9a6c3c29d4','','','fcb3a636-4bc2-54ae-8abc-6a6d4771c396','Dermatocarpon pusillum (Hedw.) Anzi','(Hedw.) Anzi',0,0,'850062e7-90fe-5759-8fe7-f17feb37473f','Dermatocarpon pusillum','850062e7-90fe-5759-8fe7-f17feb37473f','Dermatocarpon pusillum','f9eb7590-610a-55cb-acbf-c90d5d3fc71c','Dermatocarpon pusill','cc700a2d-d1d9-4a15-bbc2-f66b3f93315e','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Dermatocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('052305f9-165b-4c1c-a490-3002a528d71d','','','ac97971a-88cb-5895-a03e-a87fc0a73fed','Glabrocyphella filicicola (Berk. & M.A. Curtis) W.B. Cooke','(Berk. & M.A. Curtis) W.B. Cooke',0,0,'ccc6c295-7ba2-5e85-b18c-90997ea361a5','Glabrocyphella filicicola','ccc6c295-7ba2-5e85-b18c-90997ea361a5','Glabrocyphella filicicola','fdfb8dc6-4251-5e90-b679-396cf43a9ba3','Glabrocyphella filicicol','052305f9-165b-4c1c-a490-3002a528d71d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Glabrocyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05286d79-748f-48cd-bd78-151f55403a91','','','1814bd17-f613-576c-aca6-7a20f6281698','Agaricus canaliculatus Cooke & Massee','Cooke & Massee',0,0,'a8127476-9e77-5321-bf01-4233b4633015','Agaricus canaliculatus','a8127476-9e77-5321-bf01-4233b4633015','Agaricus canaliculatus','3faf9c79-756c-5bbd-b3c8-31417c1092ed','Agaricus canaliculat','679f37c5-33c3-41f3-9782-a245d69ff31e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('051d5cb9-ab99-41af-a71e-f0a5778de08e','','','4f17c49f-ad29-5f02-9708-dae873c8a95e','Bryum schauinslandii Müll.Hal.','Müll.Hal.',0,0,'b181b826-3ebd-51c8-806a-58ab1c2a8f88','Bryum schauinslandii','b181b826-3ebd-51c8-806a-58ab1c2a8f88','Bryum schauinslandii','09f28652-46d6-57bb-a11d-66255e501c4d','Bryum schauinsland','f3f3bd2b-97a4-4d55-b9b4-52a1b917bc88','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05282a02-cd52-4b7f-b2f2-9c62498e82b4','','','e7a71447-4c78-5708-878a-87e7ac15ea92','Argyrotegium mackayi (Buchanan) J.M.Ward & Breitw.','(Buchanan) J.M.Ward & Breitw.',0,0,'7da74821-0b46-5641-9fec-9b9dadc67e0d','Argyrotegium mackayi','7da74821-0b46-5641-9fec-9b9dadc67e0d','Argyrotegium mackayi','22b8b47d-ad2f-5475-803e-0a1efeeb5ffa','Argyrotegium mackay','05282a02-cd52-4b7f-b2f2-9c62498e82b4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Argyrotegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03c12f50-8a9d-49dc-9b81-21f3ea7f25f7','','','9e96f3af-5f28-5af1-bb0b-ab7a2f3177a7','Veronica angustifolia var. abbreviata Petrie','Petrie',0,0,'563b8cd1-f7bb-53f2-940f-7c6e9958e10a','Veronica angustifolia abbreviata','ea92b4aa-9f8c-5a16-9d80-20619d413e86','Veronica angustifolia var. abbreviata','f99219c4-621f-5237-96b3-e11103824624','Veronica angustifol abbreuiat','b4061ddf-a55b-4688-a5d4-221d557156f4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0529188b-5273-41e3-996a-6b044409da16','','','009e6c94-4718-52bc-98c8-0fe4c4da9310','Teloschistales D. Hawksw. & O.E. Erikss.','D. Hawksw. & O.E. Erikss.',0,0,'f70d5fc5-2d6d-59b6-93e6-4a4627aa3bc0','Teloschistales','f70d5fc5-2d6d-59b6-93e6-4a4627aa3bc0','Teloschistales','f70d5fc5-2d6d-59b6-93e6-4a4627aa3bc0','Teloschistales','0529188b-5273-41e3-996a-6b044409da16','Fungi|Ascomycota|Lecanoromycetes|Teloschistales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('0528b793-29aa-4fb5-a968-e8946f5c1b42','','','fcf9cf1f-0c4e-596f-bd3b-f57917bd9ca9','Calliostoma subg. Fautor','',0,0,'3947518e-9425-561f-9439-3c37e247f615','Fautor','9be843c2-14a5-5fc4-a8f9-bfe96a85b1b3','Calliostoma subgen. Fautor','3947518e-9425-561f-9439-3c37e247f615','Fautor','0528b793-29aa-4fb5-a968-e8946f5c1b42','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Calliostoma','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('052c6f94-823e-4154-82ee-f49451677e45','','','320155a5-709c-52e4-b7ba-601453490f1b','Muelleriella aucklandica Vitt','Vitt',0,0,'ede8f363-f924-56ee-aad6-85bdb388172c','Muelleriella aucklandica','ede8f363-f924-56ee-aad6-85bdb388172c','Muelleriella aucklandica','f5280293-3b84-5143-a367-64e57d699761','Muelleriella aucklandic','e5e7fdbc-ce2e-473f-8c63-f7c1db8d348d','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Muelleriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03c1f81c-0993-46b9-b519-28f6a0e23f9a','','','9a1e8d66-924f-56ea-8b89-918a05581fef','Kiwitachys antarcticus (Bates, 1874)','(Bates, 1874)',1874,0,'f5820e4e-7d81-58c6-8d26-a91c8970b1aa','Kiwitachys antarcticus','f5820e4e-7d81-58c6-8d26-a91c8970b1aa','Kiwitachys antarcticus','5488a870-c6c6-51c2-a5ab-2ed97dea07f9','Kiwitachys antarctic','03c1f81c-0993-46b9-b519-28f6a0e23f9a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kiwitachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03c327a1-f483-450b-98a4-75c866b875f8','','','79386b9c-2a45-5d38-818a-b469e2825acb','Wettsteinia schusteriana Grolle','Grolle',0,0,'4d31acff-931e-57f9-8004-69bb529666aa','Wettsteinia schusteriana','4d31acff-931e-57f9-8004-69bb529666aa','Wettsteinia schusteriana','6e9e717f-f854-53f0-a695-39f0976ba2dc','Wettsteinia schusterian','03c327a1-f483-450b-98a4-75c866b875f8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Adelanthaceae|Wettsteinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03c5e772-c725-4b1c-9da1-faa30108b39d','','','26736edf-46fd-5ee2-8c4c-8907a5b851f7','Oculina virgosa Squires, 1958','Squires, 1958',1958,0,'67d9941a-9187-50e7-b21f-e7d375dffdb1','Oculina virgosa','67d9941a-9187-50e7-b21f-e7d375dffdb1','Oculina virgosa','c152eec2-808a-5dcc-a2e5-6fa1d58b921c','Oculina uirgos','03c5e772-c725-4b1c-9da1-faa30108b39d','Animalia|Cnidaria||Scleractinia|Oculinidae|Oculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03cdd604-c1e2-4619-9dcd-7528f0f9f3ef','','','a392fc5a-745f-5551-9104-aefbcd6377a4','Septoria jahnii Syd.','Syd.',0,0,'78e7477d-3d84-5fee-b26a-35747f8fc7ac','Septoria jahnii','78e7477d-3d84-5fee-b26a-35747f8fc7ac','Septoria jahnii','aa63e589-4001-5874-9703-09421c81008f','Septoria iahn','03cdd604-c1e2-4619-9dcd-7528f0f9f3ef','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03cc36dc-ad1b-4948-980e-7d71bcf03eb2','','','04859399-0592-57db-a177-33e00abc5b59','Eolimna krummensis P.M.Novis; J.Braidwood; C.Kilroy','P.M.Novis',0,0,'d4f33435-fa84-5d47-b634-a88a7a2ebb4f','Eolimna krummensis','d4f33435-fa84-5d47-b634-a88a7a2ebb4f','Eolimna krummensis','cca76f08-e405-5e1a-99c0-e34d581b7db7','Eolimna krummens','03cc36dc-ad1b-4948-980e-7d71bcf03eb2','Chromista|Ochrophyta|Bacillariophyceae|Naviculales||Eolimna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('03c9ccd4-13b3-4795-bfa3-a3538c31867d','','','4114589a-a59d-54be-afd0-1499317d7c92','Brachyscome thomsonii var. polita (Kirk) Cheeseman','(Kirk) Cheeseman',0,0,'a8d458d7-24b6-5228-98a9-d749e33a5953','Brachyscome thomsonii polita','f3ada20f-045d-5d56-9acf-11036270b50f','Brachyscome thomsonii var. polita','851d8583-4746-5adb-98d9-9bcaba22d990','Brachyscome thomson polit','8c86fa9c-383e-4a72-a29e-7dc5ef462be4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('03ce8835-855e-42be-a009-208311d631e4','','','70519c6f-2abc-5556-bc27-b81a9ecec90f','Hygrocybe firma (Berk. & Broome) Singer','(Berk. & Broome) Singer',0,0,'1511f5d1-b91d-5b31-965a-a9ba751bac7e','Hygrocybe firma','1511f5d1-b91d-5b31-965a-a9ba751bac7e','Hygrocybe firma','5ebaaaf3-4f65-5305-b6ba-6e061a636c1e','Hygrocybe firm','03ce8835-855e-42be-a009-208311d631e4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03d25703-54ff-4086-9910-a7672e35a8ea','','','c25c5a2a-eebb-5159-b357-7974ddbcc439','Vibilia longicarpus Behning, 1913','Behning, 1913',1913,0,'ceef6d26-ae94-52a0-8f16-165484823f8d','Vibilia longicarpus','ceef6d26-ae94-52a0-8f16-165484823f8d','Vibilia longicarpus','29b42146-4ec9-55bd-b375-20ff0f7465fd','Vibilia longicarp','03d25703-54ff-4086-9910-a7672e35a8ea','Animalia|Arthropoda|Malacostraca|Amphipoda|Vibilidae|Vibilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03d4a204-2cad-4b97-9c51-cbfc4ed0e111','','','f4d4bfb8-8358-53f4-88fc-64e8395dccad','Henricia aucklandiae Mortensen, 1925','Mortensen, 1925',1925,0,'354ba49e-df37-50b7-be94-fa71501fc19a','Henricia aucklandiae','354ba49e-df37-50b7-be94-fa71501fc19a','Henricia aucklandiae','bcae494e-7b2f-5370-9908-67351380be65','Henricia aucklandi','03d4a204-2cad-4b97-9c51-cbfc4ed0e111','Animalia|Echinodermata|Asteroidea|Spinulosida|Echinasteridae|Henricia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03d2b30a-b1cd-41bf-bfb6-e6b3f5eacdeb','','','d228e44e-7cfd-5086-9377-1c8bb73337a8','Fusarium aquaeductuum (Radlk. & Rabenh.) Lagerh. var. aquaeductuum','',0,0,'4b48f5c5-b82b-5bae-bfed-493f830a66cb','Fusarium aquaeductuum aquaeductuum','553fdab2-68fe-5fe3-98ce-0173a0ed2636','Fusarium aquaeductuum var. aquaeductuum','d73b1f49-4edc-57c4-9e3b-40ef427b6410','Fusarium aquaeductu aquaeductu','08348609-87ff-4da4-b641-e377bca8933d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('03dbfbac-f901-4f62-9f99-1de730aac439','','','f7393e46-f972-5694-bccf-407cba666c2a','Coelothauma duodenum Haeckel, 1887','Haeckel, 1887',1887,0,'158bd9dd-bcb4-5561-a73a-8d40b7efd21c','Coelothauma duodenum','158bd9dd-bcb4-5561-a73a-8d40b7efd21c','Coelothauma duodenum','da63fa5d-0f76-52d0-a4d3-89dfce0ad897','Coelothauma duoden','03dbfbac-f901-4f62-9f99-1de730aac439','Chromista|Cercozoa|Thecofilosea|Phaeodendrida|Coelographididae|Coelothauma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03d91fe9-9a93-478e-92c7-65f407a60524','','','111ea20e-3aff-5130-9e20-3d693ca2491b','Errina cheilopora Cairns, 1983','Cairns, 1983',1983,0,'455dc25f-a397-5bc6-98bf-654b538e5404','Errina cheilopora','455dc25f-a397-5bc6-98bf-654b538e5404','Errina cheilopora','cc286d8f-6ff1-50bd-acb1-ba918eb055e9','Errina cheilopor','03d91fe9-9a93-478e-92c7-65f407a60524','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Errina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03da6b56-d3c2-4bc3-a697-77d6e44193c5','','','647abecb-8ea9-5b7f-8152-c35ecd6b5f03','Aphelinus mali (Haldeman, 1851)','(Haldeman, 1851)',1851,0,'4ca1e811-c5ff-5ffc-a855-05cab893ef1a','Aphelinus mali','4ca1e811-c5ff-5ffc-a855-05cab893ef1a','Aphelinus mali','15ccd5fa-224f-5d1a-9f3b-735c103f542a','Aphelinus mal','03da6b56-d3c2-4bc3-a697-77d6e44193c5','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Aphelinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03e0a5cd-1884-43b1-b3b5-33a5df9d4dd3','','','be9b32ad-4435-53f7-9951-4285429ba0c2','Haematopinus','',0,0,'be9b32ad-4435-53f7-9951-4285429ba0c2','Haematopinus','be9b32ad-4435-53f7-9951-4285429ba0c2','Haematopinus','be9b32ad-4435-53f7-9951-4285429ba0c2','Haematopinus','03e0a5cd-1884-43b1-b3b5-33a5df9d4dd3','Animalia|Arthropoda|Insecta|Phthiraptera|Haematopinidae|Haematopinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('03e2999c-0b83-47f1-bd87-234dcd14c54e','','','d2c07c44-d78a-5e5f-8a74-cd28d2114214','Ptoboroa pulchrior (Gordon, 1989)','(Gordon, 1989)',1989,0,'52802720-157f-542f-beac-4b1bac62731b','Ptoboroa pulchrior','52802720-157f-542f-beac-4b1bac62731b','Ptoboroa pulchrior','52802720-157f-542f-beac-4b1bac62731b','Ptoboroa pulchrior','03e2999c-0b83-47f1-bd87-234dcd14c54e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Conescharellinidae|Ptoboroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03dcc157-6d7b-4d2f-8180-72693ffd29a9','','','dd70aa60-670b-5d67-ace5-2621bf57a72b','Poeciloconger species','',0,0,'b8e77c1b-2277-5c73-a4e9-1e577208a8b8','Poeciloconger','b8e77c1b-2277-5c73-a4e9-1e577208a8b8','Poeciloconger','b8e77c1b-2277-5c73-a4e9-1e577208a8b8','Poeciloconger','03dcc157-6d7b-4d2f-8180-72693ffd29a9','Animalia|Chordata|Actinopterygii|Anguilliformes|Congridae|Poeciloconger','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('03e22955-b22a-461c-81c0-83e79f25079c','','','c1267959-7977-5075-a207-98f8125efe4f','Pseudocyphellaria wilkinsii D.J.Galloway','D.J.Galloway',0,0,'d5a03c4d-0c6d-58c7-a56e-7d042ca7e48c','Pseudocyphellaria wilkinsii','d5a03c4d-0c6d-58c7-a56e-7d042ca7e48c','Pseudocyphellaria wilkinsii','8b65f27c-a166-50e1-984a-c8a909c9f101','Pseudocyphellaria wilkins','03e22955-b22a-461c-81c0-83e79f25079c','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03de2896-1f30-4302-b37f-be78f4c6de28','','','46cdebf2-86cf-5f9f-8750-36f1b6fea5bc','Gymnodiniida','',0,0,'46cdebf2-86cf-5f9f-8750-36f1b6fea5bc','Gymnodiniida','46cdebf2-86cf-5f9f-8750-36f1b6fea5bc','Gymnodiniida','46cdebf2-86cf-5f9f-8750-36f1b6fea5bc','Gymnodiniida','03de2896-1f30-4302-b37f-be78f4c6de28','Chromista|Myzozoa|Peridinea|Gymnodiniida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('03e3bbf1-0d33-4901-a673-b7930d5ee3ff','','','7f3c84e7-8ab6-5bc9-820d-e6e1bf3b289f','Dicranograptus ramosus longicaulis Elles & Wood, 1904','Elles & Wood, 1904',1904,0,'d3a8aae6-d259-5bee-938f-7a9d6fb9795f','Dicranograptus ramosus longicaulis','d3a8aae6-d259-5bee-938f-7a9d6fb9795f','Dicranograptus ramosus longicaulis','330a3355-841a-57d0-95b5-dddd0033c0d6','Dicranograptus ramos longicaul','03e3bbf1-0d33-4901-a673-b7930d5ee3ff','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Dicranograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('03e92110-213d-46a7-9255-744370dd1f9f','','','7f1932b6-6bf7-52e0-96d6-df23d64bd6ca','Physisporinus sanguinolentus (Alb. & Schwein.) Pilát','(Alb. & Schwein.) Pilát',0,0,'0968c1ab-489a-5b31-8193-fa48f7e4d604','Physisporinus sanguinolentus','0968c1ab-489a-5b31-8193-fa48f7e4d604','Physisporinus sanguinolentus','1a5ddfae-0fae-53e8-b948-77b53c9937c5','Physisporinus sanguinolent','03e92110-213d-46a7-9255-744370dd1f9f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meripilaceae|Physisporinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03e6b8ae-7d69-4615-9c14-eb1d7afc3248','','','e9df45df-22c7-5e2a-94c0-1ead71c0ec09','Tubuaia','',0,0,'e9df45df-22c7-5e2a-94c0-1ead71c0ec09','Tubuaia','e9df45df-22c7-5e2a-94c0-1ead71c0ec09','Tubuaia','e9df45df-22c7-5e2a-94c0-1ead71c0ec09','Tubuaia','03e6b8ae-7d69-4615-9c14-eb1d7afc3248','Animalia|Mollusca|Gastropoda|Stylommatophora|Achatinellidae|Tubuaia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('03e7438f-dbc7-44e1-9e67-87ebfd7794b5','','','04967af4-eda7-5b6d-94bd-0464f58a4a09','Neolimnia nitidiventris Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'90aa0e78-6449-5e9f-a65f-469b233bc8c3','Neolimnia nitidiventris','90aa0e78-6449-5e9f-a65f-469b233bc8c3','Neolimnia nitidiventris','63a37e64-626e-5631-b92f-8e948f3f4340','Neolimnia nitidiuentr','03e7438f-dbc7-44e1-9e67-87ebfd7794b5','Animalia|Arthropoda|Insecta|Diptera|Sciomyzidae|Neolimnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03f15783-0bf4-4ebb-9382-0151bb4f5f89','','','146ffdef-0afc-57a9-8483-a7cf53171162','Nanocassiope','',0,0,'146ffdef-0afc-57a9-8483-a7cf53171162','Nanocassiope','146ffdef-0afc-57a9-8483-a7cf53171162','Nanocassiope','146ffdef-0afc-57a9-8483-a7cf53171162','Nanocassiope','03f15783-0bf4-4ebb-9382-0151bb4f5f89','Animalia|Arthropoda|Malacostraca|Decapoda|Xanthidae|Nanocassiope','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('03ee5e99-a30e-4ab3-83bf-295f44f65153','','','54e410e1-e2a2-5c50-9456-838f81704cff','Orthotrichum crispum Hedw.','Hedw.',0,0,'11594184-c673-56b0-b5d1-d4d9d5809802','Orthotrichum crispum','11594184-c673-56b0-b5d1-d4d9d5809802','Orthotrichum crispum','b9b8e2b1-4c77-557a-9795-b30ab66f88bd','Orthotrichum crisp','','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03f141f0-504b-441f-bab9-2ba28c104f33','','','10d741f0-087f-514c-b92e-520adf8d8f6b','Poa foliosa var. γ Buchanan','',0,0,'9dc23bb5-0de2-5d25-9594-d594d0166540','Poa foliosa','9dc23bb5-0de2-5d25-9594-d594d0166540','Poa foliosa','17c19ad1-fc26-5494-a162-6b59101bdef5','Poa folios','eccd9218-cfea-4f07-9cc8-87630ce8abe0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('03f15118-825d-472b-aac3-9f5aa6917101','','','f600f57b-b1e7-5fe5-a391-90201336bba5','Adiantum trigonum Labill.','Labill.',0,0,'8ac1d81a-ee8c-5828-b436-0d2cd7d2a048','Adiantum trigonum','8ac1d81a-ee8c-5828-b436-0d2cd7d2a048','Adiantum trigonum','3412ae9a-b9e4-5427-aad6-24e3c160cccd','Adiantum trigon','f7e06c0a-8e54-47fb-9b8a-57df9b6800cd','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03fb0e38-bd96-4269-af26-52ed56132083','','','11704c0c-2cac-5b1f-a722-99cc9fb92989','Polyporus radiatus (Sowerby) Fr.','(Sowerby) Fr.',0,0,'670a6580-bbab-5d74-9a87-c83efc6f8eea','Polyporus radiatus','670a6580-bbab-5d74-9a87-c83efc6f8eea','Polyporus radiatus','e3c9378d-5992-5125-bc87-ef6804047c10','Polyporus radiat','85bf2b11-a341-4a34-921c-d19909ef91b2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03fa066a-52b1-46c2-9093-8e054f85b31a','','','f9e02d85-020f-5ade-b6c1-86be7e4e0e57','Bisporella lactea (Ellis & Everh.) Stadelmann','(Ellis & Everh.) Stadelmann',0,0,'c1f2fd0d-136a-5b10-9b9f-6f5211fe54ed','Bisporella lactea','c1f2fd0d-136a-5b10-9b9f-6f5211fe54ed','Bisporella lactea','7b3043b5-9f29-59ab-aabe-3f6beb0d45a2','Bisporella lacte','585e0230-5435-4e7c-ad82-8c3fd30d24ed','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Bisporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03fb764b-8a35-4a80-ac5a-c1caa4a7dbac','','','f581c15e-d37a-5551-9591-da947f1d877e','Narcissus italicus Ker Gawl.','Ker Gawl.',0,0,'bced3934-56a1-5360-926f-95cd0d3143fc','Narcissus italicus','bced3934-56a1-5360-926f-95cd0d3143fc','Narcissus italicus','64927d78-bfbf-5395-a220-7122cd6142ff','Narcissus italic','c2397376-339b-4387-a8ac-9c4d7f217151','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Narcissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03ff5039-1e77-466b-8afe-338b04c7d67a','','','49bb5774-595a-52be-9f06-61e5388db154','Polykrikos schwartzii Bütschli','Bütschli',0,0,'7b9ee4da-65ba-546e-88d2-ea4504af550e','Polykrikos schwartzii','7b9ee4da-65ba-546e-88d2-ea4504af550e','Polykrikos schwartzii','4a587456-486c-5837-8ade-3f85789fc3fa','Polykrikos schwartz','03ff5039-1e77-466b-8afe-338b04c7d67a','Chromista|Myzozoa|Peridinea|Gymnodiniida|Polykrikidae|Polykrikos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03fff950-3199-4069-9f57-5113173de145','','','83c99484-4f04-5bc3-99c6-dca40cadb561','Heliohebe acuta Garn.-Jones','Garn.-Jones',0,0,'e5d02c63-5328-5b96-9bb6-54729185af32','Heliohebe acuta','e5d02c63-5328-5b96-9bb6-54729185af32','Heliohebe acuta','d0d81a0f-48fe-541f-a302-23e8c3f57809','Heliohebe acut','adbb0e9b-5e08-40e8-8c04-21c5429ce74c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Heliohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04027a8f-159b-4ee6-9d6b-84cee5805e28','','','7a1efe26-012b-5912-a843-b9c283ca9ade','Pterygocythere','',0,0,'7a1efe26-012b-5912-a843-b9c283ca9ade','Pterygocythere','7a1efe26-012b-5912-a843-b9c283ca9ade','Pterygocythere','7a1efe26-012b-5912-a843-b9c283ca9ade','Pterygocythere','04027a8f-159b-4ee6-9d6b-84cee5805e28','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Pterygocythere','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('040178c4-8fcf-41bf-b6bf-db5198e3cb06','','','cee932b4-97bc-5161-bf08-bdd4c709101a','Neocyttus psilorhynchus Yearsley & Last, 1998','Yearsley & Last, 1998',1998,0,'f49e6530-cce1-5a88-8eb7-527754bc577e','Neocyttus psilorhynchus','f49e6530-cce1-5a88-8eb7-527754bc577e','Neocyttus psilorhynchus','e3aa882d-e8a1-599d-8105-4d49c5d12cd1','Neocyttus psilorhynch','040178c4-8fcf-41bf-b6bf-db5198e3cb06','Animalia|Chordata|Actinopterygii|Zeiformes|Oreosomatidae|Neocyttus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('049b2db7-63e9-4a9a-9cad-785fab781b86','','','fb3aecd2-d978-5442-a886-32e531970f6c','Lecanora conizaeoides Nyl.','Nyl.',0,0,'ee98ab15-fc1e-55ce-9605-36dbe6cfbebf','Lecanora conizaeoides','ee98ab15-fc1e-55ce-9605-36dbe6cfbebf','Lecanora conizaeoides','144b1e04-7050-5fe2-ae85-431c07f88189','Lecanora conizaeoid','049b2db7-63e9-4a9a-9cad-785fab781b86','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0406c234-14d1-4a1e-81bb-f574c8837458','','','c331dc16-be9c-5eeb-a341-899105dd0bc3','Passalora cajani (Henn.) U. Braun & Crous','(Henn.) U. Braun & Crous',0,0,'06577af5-161e-5479-a54b-35a24daa9f33','Passalora cajani','06577af5-161e-5479-a54b-35a24daa9f33','Passalora cajani','a81486b0-4b35-5d63-98f5-6092f607eb1e','Passalora caian','0406c234-14d1-4a1e-81bb-f574c8837458','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('049d223a-33ca-4e01-ab6c-2f7ba8848187','','','4d593a32-17f5-59ba-a322-506ee1a46538','Conus sponsalis Hwass, 1792','Hwass, 1792',1792,0,'9d2fa82b-9bb5-55a0-9dc8-1d854b0c42be','Conus sponsalis','9d2fa82b-9bb5-55a0-9dc8-1d854b0c42be','Conus sponsalis','57ec6877-90ce-5775-bce0-da7522d8b76b','Conus sponsal','049d223a-33ca-4e01-ab6c-2f7ba8848187','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Conus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('049cc7a9-6981-401c-a584-942b83c2f0a7','','','3a36e8a3-9491-5afc-8280-dee8d810e75c','Drosera menziesii subsp. thysanosepala (Diels) N.G.Marchant','(Diels) N.G.Marchant',0,0,'6559656c-70e2-5f28-a0cb-d432b3e95b3c','Drosera menziesii thysanosepala','6cbb0614-ac13-5d09-97d8-c186879af1e0','Drosera menziesii subsp. thysanosepala','5a1a00c4-c571-57b4-ba7b-9d710e659f18','Drosera menzies thysanosepal','bce151d0-efe0-4a26-83a7-b6e3dd34caec','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('04a25a28-abd1-438e-abab-b27f8460bd01','','','1dbcdacc-9481-5585-883d-d4f2af8c4a9a','Cyrtonogetus crassus Broun, 1915','Broun, 1915',1915,0,'00d6cb43-50d4-5685-a0ff-74357c1a0fac','Cyrtonogetus crassus','00d6cb43-50d4-5685-a0ff-74357c1a0fac','Cyrtonogetus crassus','99c8e6dc-bf7e-5b91-9ddc-82c54d20fb11','Cyrtonogetus crass','04a25a28-abd1-438e-abab-b27f8460bd01','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Cyrtonogetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04aa850a-3f65-44e0-a366-63b3e4ab15ad','','','8311600c-a705-5ac0-8503-09eea7dc8df3','Paraconosoma species','',0,0,'d32fb2a0-4fee-5ef7-8294-fdf5e9492eff','Paraconosoma','d32fb2a0-4fee-5ef7-8294-fdf5e9492eff','Paraconosoma','d32fb2a0-4fee-5ef7-8294-fdf5e9492eff','Paraconosoma','04aa850a-3f65-44e0-a366-63b3e4ab15ad','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paraconosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('04aa1e38-c044-46a5-8ff0-63f75fe3238a','','','d450fffa-899a-579f-a122-e2c7b1a1bd69','Leioproctus pango Donovan, 2007','Donovan, 2007',2007,0,'73a4ca18-a9f2-59d7-93e6-41cd026ec5c9','Leioproctus pango','73a4ca18-a9f2-59d7-93e6-41cd026ec5c9','Leioproctus pango','ad192021-caf1-5071-93ed-f2fde76a9f82','Leioproctus pang','04aa1e38-c044-46a5-8ff0-63f75fe3238a','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Leioproctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04a929df-6097-402d-af59-a1a5f85b51d5','','','76207b15-6cc6-5f90-aaba-592fcd4e1fd1','Algidia cuspidata multispinosa Forster, 1954','Forster, 1954',1954,0,'375c34cb-2dff-5268-8c05-045455867b1b','Algidia cuspidata multispinosa','375c34cb-2dff-5268-8c05-045455867b1b','Algidia cuspidata multispinosa','bc85b6d0-80d4-58c2-97fb-3857ca517acd','Algidia cuspidat multispinos','04a929df-6097-402d-af59-a1a5f85b51d5','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Algidia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('04b2d86a-81ba-4911-b395-3af841fa870f','','','e8575f4d-7d69-56bb-bfe8-db2e8c0f9e83','Holacanthella','',0,0,'e8575f4d-7d69-56bb-bfe8-db2e8c0f9e83','Holacanthella','e8575f4d-7d69-56bb-bfe8-db2e8c0f9e83','Holacanthella','e8575f4d-7d69-56bb-bfe8-db2e8c0f9e83','Holacanthella','04b2d86a-81ba-4911-b395-3af841fa870f','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Holacanthella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('04ac9b30-7bf0-4c19-8a15-4216ae2cb3ac','','','9534edfe-3b7b-5dc5-a7db-1fb803425d45','Humaria Fuckel','Fuckel',0,0,'11639515-623a-52d8-aa7b-99ba6dc356e0','Humaria','11639515-623a-52d8-aa7b-99ba6dc356e0','Humaria','11639515-623a-52d8-aa7b-99ba6dc356e0','Humaria','04ac9b30-7bf0-4c19-8a15-4216ae2cb3ac','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Humaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('04ad8cfd-fa74-4f0d-b14d-55d3111a4c63','','','4bf86db0-5bcf-5f8b-97fa-488d40d50386','Thelohanellus','',0,0,'4bf86db0-5bcf-5f8b-97fa-488d40d50386','Thelohanellus','4bf86db0-5bcf-5f8b-97fa-488d40d50386','Thelohanellus','4bf86db0-5bcf-5f8b-97fa-488d40d50386','Thelohanellus','04ad8cfd-fa74-4f0d-b14d-55d3111a4c63','Animalia|Cnidaria|Myxozoa|Bivalvulida|Myxobolidae|Thelohanellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('04ac71f9-cf0b-486e-81d8-5ce35acc9d99','','','121eed3a-3052-50c9-84fa-7acd4f70273a','Probolitrema species wierzbicka & Langowska, 1984','',0,0,'4cdb28fd-80c3-596f-a1dc-511ddbd5b37c','Probolitrema','4cdb28fd-80c3-596f-a1dc-511ddbd5b37c','Probolitrema','4cdb28fd-80c3-596f-a1dc-511ddbd5b37c','Probolitrema','04ac71f9-cf0b-486e-81d8-5ce35acc9d99','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Gorgoderidae|Probolitrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('04aca168-1c1d-469a-9bea-ad608a0adaae','','','d1060363-24ac-579a-bb5f-43dfcf197ef9','Puccinia tatarica Tranzschel','Tranzschel',0,0,'c2ba444f-2311-568a-b176-1957fd62c585','Puccinia tatarica','c2ba444f-2311-568a-b176-1957fd62c585','Puccinia tatarica','d2569b8f-53e2-5a44-ac3f-da9eddb16a2b','Puccinia tataric','04aca168-1c1d-469a-9bea-ad608a0adaae','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04b46566-b71c-4308-b645-f04372026210','','','8d904ee6-1ecb-586c-b6b1-0e4bbf8e9e29','Bathysciadium species 3 (NZOI 880)','',0,0,'ffa10055-470b-56ce-9efe-56962f706aa3','Bathysciadium','ffa10055-470b-56ce-9efe-56962f706aa3','Bathysciadium','ffa10055-470b-56ce-9efe-56962f706aa3','Bathysciadium','04b46566-b71c-4308-b645-f04372026210','Animalia|Mollusca|Gastropoda|Cocculiniformia|Bathysciadiidae|Bathysciadium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('04b9b55d-5414-4452-9fb2-067505120c1d','','','19964879-807a-5d54-bd53-8810b20e8f06','Microlaena thomsonii (Petrie) Petrie','(Petrie) Petrie',0,0,'ebeadc1c-e373-5ad0-be57-bec8c5d976e3','Microlaena thomsonii','ebeadc1c-e373-5ad0-be57-bec8c5d976e3','Microlaena thomsonii','b8915f23-3632-5ffe-9521-87b7ee70aac6','Microlaena thomson','b3f96cfd-efed-4189-b662-7008b8be08dc','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Microlaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04b5de24-8b8d-48b7-8cbc-17c4bef1d097','','','bdfbce8a-f446-5e1b-acc2-946f2e855480','Platypodia delli Takeda & Webber, 2006','Takeda & Webber, 2006',2006,0,'3ccedf8e-765d-52e6-a25d-701cd15acbc2','Platypodia delli','3ccedf8e-765d-52e6-a25d-701cd15acbc2','Platypodia delli','39894273-3a5e-5f6d-ab9e-4c8ff55000c9','Platypodia dell','04b5de24-8b8d-48b7-8cbc-17c4bef1d097','Animalia|Arthropoda|Malacostraca|Decapoda|Xanthidae|Platypodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04b814ae-67b3-4c65-82fa-b5dc3593c211','','','0521a809-da4f-5b60-ad61-867cd7b8893e','Epichloe tembladerae (Cabral & J.F. White) Iannone & Schardl','(Cabral & J.F. White) Iannone & Schardl',0,0,'c3d314dc-9b23-5e10-b3f8-a6764037a8fe','Epichloe tembladerae','c3d314dc-9b23-5e10-b3f8-a6764037a8fe','Epichloe tembladerae','4b7fa140-906f-5d76-8e27-a28cfb4939eb','Epichloe temblader','04b814ae-67b3-4c65-82fa-b5dc3593c211','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04bcf769-7f16-4ee5-93d8-cf7b61f9ba5f','','','05ba5d0e-f6dd-56a6-907b-4ce9ad446057','Fusarium oxysporum subsp. lycopersici Sacc.','Sacc.',0,0,'ff507254-7852-5116-9132-9f6fabc8fd94','Fusarium oxysporum lycopersici','f58f5f55-d26b-5c48-9a72-fee58b595d1d','Fusarium oxysporum subsp. lycopersici','97853231-587a-582a-8347-70da6d68de90','Fusarium oxyspor lycopersic','4ae606c5-383b-4d1f-a3ee-34c8ade0ecff','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('04bd83c8-de03-4dd7-803a-d38f333e6800','','','d0fe1246-57cc-54d6-9330-c4fdab8aa230','Carica goudotiana (Triana & Planch.) Solms','(Triana & Planch.) Solms',0,0,'63fbd59b-abf4-5b93-aed8-d309c669f00c','Carica goudotiana','63fbd59b-abf4-5b93-aed8-d309c669f00c','Carica goudotiana','a0a5051d-404d-5cf9-adeb-c42cee50964b','Carica goudotian','04bd83c8-de03-4dd7-803a-d38f333e6800','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Caricaceae|Carica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04bcf46e-d8c0-4af3-a121-dd777d11f96b','','','72d8dee6-afac-50f3-a979-c7b225ba3eaf','Nestor notabilis Gould, 1856','Gould, 1856',1856,0,'0e63f716-8ebf-5b48-ba48-c9e77f419245','Nestor notabilis','0e63f716-8ebf-5b48-ba48-c9e77f419245','Nestor notabilis','98926543-21e8-50e9-8556-7eb7ab48dbcc','Nestor notabil','04bcf46e-d8c0-4af3-a121-dd777d11f96b','Animalia|Chordata|Aves|Psittaciformes|Strigopidae|Nestor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04c28175-727d-4aec-a773-6a36059754fd','','','3f9b9ffc-c199-5683-be67-72064112e87b','Pisonia brunoniana Endl.','Endl.',0,0,'00bef73b-0091-527b-b48c-3a4a4582adce','Pisonia brunoniana','00bef73b-0091-527b-b48c-3a4a4582adce','Pisonia brunoniana','3e1c5b5d-a195-597f-8093-d00fa6463802','Pisonia brunonian','04c28175-727d-4aec-a773-6a36059754fd','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nyctaginaceae|Pisonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04c32457-5742-454b-a7af-9f48e5b0845c','','','9b933480-3c05-5636-a469-abfabd2be5f3','Celmisia viscosa Hook.f.','Hook.f.',0,0,'1b0473b1-42d2-51a1-9813-dd16767f87d1','Celmisia viscosa','1b0473b1-42d2-51a1-9813-dd16767f87d1','Celmisia viscosa','ca5d915c-ea11-561e-a3de-6c55e52d53a7','Celmisia uiscos','04c32457-5742-454b-a7af-9f48e5b0845c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04c5f6e2-8744-4909-a81c-f57c7e8625c6','','','5e811a73-9166-57ef-81b1-82debd7c3e95','Actiniidae','',0,0,'5e811a73-9166-57ef-81b1-82debd7c3e95','Actiniidae','5e811a73-9166-57ef-81b1-82debd7c3e95','Actiniidae','5e811a73-9166-57ef-81b1-82debd7c3e95','Actiniidae','04c5f6e2-8744-4909-a81c-f57c7e8625c6','Animalia|Cnidaria||Actiniaria|Actiniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('04d13414-539a-482d-8d07-407fb19db4bc','','','b481bbdc-5d58-5a71-a27b-2493053ec443','Turritellidae','',0,0,'b481bbdc-5d58-5a71-a27b-2493053ec443','Turritellidae','b481bbdc-5d58-5a71-a27b-2493053ec443','Turritellidae','b481bbdc-5d58-5a71-a27b-2493053ec443','Turritellidae','04d13414-539a-482d-8d07-407fb19db4bc','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Turritellidae|Turritellidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('04caef0c-844a-442c-b6b7-7943c826ab91','','','5be611c8-0ffa-58c1-b6e4-d51f631be6d5','Pannaria hookeri (Borrer ex Sm.) Nyl.','(Borrer ex Sm.) Nyl.',0,0,'95d57eee-e1bf-50c3-a5e3-9c81451d76a7','Pannaria hookeri','95d57eee-e1bf-50c3-a5e3-9c81451d76a7','Pannaria hookeri','a7096918-f09a-5a98-a831-590d1c56d33a','Pannaria hooker','04caef0c-844a-442c-b6b7-7943c826ab91','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('04cdabc4-f11b-451e-9d12-e9e1230fd6dc','','','d0741ee7-d028-524f-8456-0cc93f077b50','Tetrachaelasma','',0,0,'d0741ee7-d028-524f-8456-0cc93f077b50','Tetrachaelasma','d0741ee7-d028-524f-8456-0cc93f077b50','Tetrachaelasma','d0741ee7-d028-524f-8456-0cc93f077b50','Tetrachaelasma','04cdabc4-f11b-451e-9d12-e9e1230fd6dc','Animalia|Arthropoda|Maxilopoda|Sessilia|Bathylasmatidae|Tetrachaelasma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('04d0c34a-743d-4a22-99cf-c535af51ac36','','','4490b76c-b514-5433-b076-f088ce883d85','Balanococcus gahniicola Cox, 1987','Cox, 1987',1987,0,'6404c452-9956-562d-a104-6c83c5acda57','Balanococcus gahniicola','6404c452-9956-562d-a104-6c83c5acda57','Balanococcus gahniicola','d8de9671-241a-5bcb-85ab-7df4c525045c','Balanococcus gahniicol','04d0c34a-743d-4a22-99cf-c535af51ac36','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Balanococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04cbf814-57f7-42dc-81e2-af3d69039362','','','5a651550-33d1-51bf-bea9-da878e60e735','Diplodia pyri Tao Yang & Crous','Tao Yang & Crous',0,0,'d43e6fcf-8ffc-5ea4-a5d5-b4e56af6bbf5','Diplodia pyri','d43e6fcf-8ffc-5ea4-a5d5-b4e56af6bbf5','Diplodia pyri','d46c393c-ccb9-5830-9c00-49da9c42d2b7','Diplodia pyr','c5f68a46-fe46-4e7a-a459-25f9700ae8e2','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04d33c95-6e5d-4cde-a607-8e356c4d2875','','','97e3ff14-cf55-52b4-a57f-d8be86a4fccd','Maoristolus','',0,0,'97e3ff14-cf55-52b4-a57f-d8be86a4fccd','Maoristolus','97e3ff14-cf55-52b4-a57f-d8be86a4fccd','Maoristolus','97e3ff14-cf55-52b4-a57f-d8be86a4fccd','Maoristolus','04d33c95-6e5d-4cde-a607-8e356c4d2875','Animalia|Arthropoda|Insecta|Hemiptera|Aenictopecheidae|Maoristolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('04d24500-2ef3-4fac-b5c6-93d3ac45f4aa','','','7fcd9b3c-7469-56a8-87f8-85c3fb196635','Crocus scharojanii Rupr.','Rupr.',0,0,'646c61d7-5c6d-5082-a32d-3c4a7223c9c3','Crocus scharojanii','646c61d7-5c6d-5082-a32d-3c4a7223c9c3','Crocus scharojanii','73a915fe-be1e-51c9-b7af-5401aa191a11','Crocus scharoian','04d24500-2ef3-4fac-b5c6-93d3ac45f4aa','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04d28f5a-5b4f-4565-a354-b529d552ac78','','','59f5cf0a-ca60-55d4-aa08-abab7b6d2fbd','Pseudaeginella','',0,0,'59f5cf0a-ca60-55d4-aa08-abab7b6d2fbd','Pseudaeginella','59f5cf0a-ca60-55d4-aa08-abab7b6d2fbd','Pseudaeginella','59f5cf0a-ca60-55d4-aa08-abab7b6d2fbd','Pseudaeginella','04d28f5a-5b4f-4565-a354-b529d552ac78','Animalia|Arthropoda|Malacostraca|Amphipoda|Caprellidae|Pseudaeginella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('04d6bea9-64d7-4698-b968-68d3c3445515','','','9836d895-d2d3-50f6-a276-7062c6ccc914','Rhododendron malayanum Jack','Jack',0,0,'f4112c3a-83b9-5a41-9468-82215eb8f8a0','Rhododendron malayanum','f4112c3a-83b9-5a41-9468-82215eb8f8a0','Rhododendron malayanum','b6ebed44-c600-51a8-b4ff-dd161d498400','Rhododendron malayan','04d6bea9-64d7-4698-b968-68d3c3445515','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04e04a6d-45ab-4f3a-8756-03507354c002','','','8e4916d7-7fab-504a-9d6f-76c1bdaf7701','Acanthisitta chloris granti Mathews & Iredale','Mathews & Iredale',0,0,'502aca42-8957-54ce-bc4e-5a6fdcffc751','Acanthisitta chloris granti','502aca42-8957-54ce-bc4e-5a6fdcffc751','Acanthisitta chloris granti','831393db-af16-5541-813e-2586dffbc6c8','Acanthisitta chlor grant','04e04a6d-45ab-4f3a-8756-03507354c002','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Acanthisitta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('04dd077e-a428-4fb2-8877-9ce41214dd25','','','4a718526-7c9b-585d-8b7c-d2f72217647c','Paramacrocera Edwards, 1927','Edwards, 1927',1927,0,'92ad8f36-aace-59e8-9c61-bdd97a13de1c','Paramacrocera','92ad8f36-aace-59e8-9c61-bdd97a13de1c','Paramacrocera','92ad8f36-aace-59e8-9c61-bdd97a13de1c','Paramacrocera','04dd077e-a428-4fb2-8877-9ce41214dd25','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Paramacrocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('04db6de1-cc2d-482a-8bad-aa14e6e0b7cf','','','dd8e2f41-d962-52e5-b4bc-2959b9f622d8','Agrostis elongata','',0,0,'dd8e2f41-d962-52e5-b4bc-2959b9f622d8','Agrostis elongata','dd8e2f41-d962-52e5-b4bc-2959b9f622d8','Agrostis elongata','6aa2cdf0-4bf6-557d-8c19-3bbfda933f80','Agrostis elongat','04db6de1-cc2d-482a-8bad-aa14e6e0b7cf','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04e0df2d-3f4e-4518-8d8c-c20cd842ecd0','','','e0c20e6c-79cb-5599-b486-9bde494d4294','Austrosimulium dumbletoni Crosby, 1976','Crosby, 1976',1976,0,'712a7e2d-5355-58be-afec-88c84bc23217','Austrosimulium dumbletoni','712a7e2d-5355-58be-afec-88c84bc23217','Austrosimulium dumbletoni','093e6f68-f44a-54f2-a517-6147808d116b','Austrosimulium dumbleton','04e0df2d-3f4e-4518-8d8c-c20cd842ecd0','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04e49051-752f-49cf-bdec-60f994c31254','','','a0f87f31-15e5-569f-a652-9e3a81abead9','Trichuris tenuis Chandler, 1930','Chandler, 1930',1930,0,'9b08463f-49e9-5de6-b5ca-85df38a3343f','Trichuris tenuis','9b08463f-49e9-5de6-b5ca-85df38a3343f','Trichuris tenuis','abb506e5-7c0b-54a1-aead-7abdfe90447d','Trichuris tenu','04e49051-752f-49cf-bdec-60f994c31254','Animalia|Nematoda|Adenophorea|Trichocephalida|Trichinellidae|Trichuris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04e9242b-14f9-472a-b225-78b9fee2c842','','','7506b471-58cb-5d80-9e0a-b280c8bdf9d8','Dinophysoidia','',0,0,'7506b471-58cb-5d80-9e0a-b280c8bdf9d8','Dinophysoidia','7506b471-58cb-5d80-9e0a-b280c8bdf9d8','Dinophysoidia','7506b471-58cb-5d80-9e0a-b280c8bdf9d8','Dinophysoidia','04e9242b-14f9-472a-b225-78b9fee2c842','Chromista|Myzozoa|Peridinea|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('04e81691-d45a-4854-9fab-a2dc640b4bd5','','','c14ee227-4fc7-5d8f-b28d-063eac00625f','Aethus thoreyi (Signoret, 1882)','(Signoret, 1882)',1882,0,'b7580faf-c494-5e2f-beec-abd888f35bf5','Aethus thoreyi','b7580faf-c494-5e2f-beec-abd888f35bf5','Aethus thoreyi','89fa56ba-1008-5357-a514-69ce3409a201','Aethus thorey','c21f63f7-8dc8-4739-be78-4e9fa5b43c25','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|Aethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05326a81-3d1a-41a6-a9bf-134ed894c698','','','61673811-caed-541d-b334-abc9c3676d47','Attenuata affinis orientalis (Dell, 1956)','(Dell, 1956)',1956,0,'d8f8cc21-4718-57bb-89ad-3d85304a1005','Attenuata affinis orientalis','d8f8cc21-4718-57bb-89ad-3d85304a1005','Attenuata affinis orientalis','8ef39009-fd79-55be-94f8-7e1aa8cd3d87','Attenuata affin oriental','05326a81-3d1a-41a6-a9bf-134ed894c698','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Attenuata','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('05337b6b-b1e4-41ef-a645-694e17ef6013','','','b752cced-b5fd-5634-a143-68b321f07f15','Anthracoidea globularis Kukkonen','Kukkonen',0,0,'72d3eafa-78b3-514d-8c58-f460e8624a84','Anthracoidea globularis','72d3eafa-78b3-514d-8c58-f460e8624a84','Anthracoidea globularis','af522dfa-2b6e-5de0-ae94-6d15107a17e9','Anthracoidea globular','05337b6b-b1e4-41ef-a645-694e17ef6013','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0538b8b5-32f8-4ffb-af3c-6a331238e25f','','','db14b3d3-f5af-5fba-9616-b487393c0afd','Zopheridae','',0,0,'db14b3d3-f5af-5fba-9616-b487393c0afd','Zopheridae','db14b3d3-f5af-5fba-9616-b487393c0afd','Zopheridae','db14b3d3-f5af-5fba-9616-b487393c0afd','Zopheridae','0538b8b5-32f8-4ffb-af3c-6a331238e25f','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0536c54a-7b0b-476a-9635-a8c59e8612d1','','','ecfd5001-7b8c-5a5f-ab24-8ee523091120','Charadrius ruficapillus Temminck, 1821','Temminck, 1821',1821,0,'ab4cfc33-d60e-5c1a-b2d1-dd5f2e328e4f','Charadrius ruficapillus','ab4cfc33-d60e-5c1a-b2d1-dd5f2e328e4f','Charadrius ruficapillus','ea855fd0-820a-5eac-a34d-c277421dedef','Charadrius ruficapill','0536c54a-7b0b-476a-9635-a8c59e8612d1','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0533dbe1-f455-48b0-b4f4-c635ab63b51e','','','05e5cb92-e2aa-5f19-a007-c53b6597a90a','Pararugopharynx protemnodontis Mayzoub, 1964','Mayzoub, 1964',1964,0,'2717499c-b9ea-59fe-aef4-8ea79e06cbd0','Pararugopharynx protemnodontis','2717499c-b9ea-59fe-aef4-8ea79e06cbd0','Pararugopharynx protemnodontis','a8a8b9b8-21ee-53d3-8afd-27a31141c23a','Pararugopharynx protemnodont','0533dbe1-f455-48b0-b4f4-c635ab63b51e','Animalia|Nematoda|Secernentea|Strongylida|Pharyngostrongylidae|Pararugopharynx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('053c3f2a-443a-4eef-98af-2e523059a43c','','','d830a173-7c79-5164-9f78-f2517e5c9279','Geosmithia eburnea Yaguchi, Someya & udagawa','Yaguchi, Someya',0,0,'4e4329bb-c525-505c-b538-5dcd636a360d','Geosmithia eburnea','4e4329bb-c525-505c-b538-5dcd636a360d','Geosmithia eburnea','d2d637df-066d-5492-93d7-329f2b0212d8','Geosmithia eburne','efb295c0-d775-4a7f-a9e1-328ea55a6d94','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Geosmithia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('053ec63d-4de3-4a32-9d2b-52e9f67c0a04','','','7ab52a63-b285-53de-b0fa-51880e65f716','Acremonium dichromosporum W. Gams & Sivasith.','W. Gams & Sivasith.',0,0,'3ba3d6b6-bb81-56bc-a3a8-850aa6b0e0be','Acremonium dichromosporum','3ba3d6b6-bb81-56bc-a3a8-850aa6b0e0be','Acremonium dichromosporum','010bdafb-c559-5ea1-b777-21e7014f412d','Acremonium dichromospor','0f5b8fbc-a721-42cb-b678-a2ce8b210391','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('053af6cd-301d-4136-8ad2-be2e6d36f2e2','','','4b5be818-baaf-5dfb-95f9-6caac764c426','Tetragonidiacae','',0,0,'4b5be818-baaf-5dfb-95f9-6caac764c426','Tetragonidiacae','4b5be818-baaf-5dfb-95f9-6caac764c426','Tetragonidiacae','4b5be818-baaf-5dfb-95f9-6caac764c426','Tetragonidiacae','053af6cd-301d-4136-8ad2-be2e6d36f2e2','Chromista|Cryptophyta|Cryptophyceae|Tetragonidiales|Tetragonidiacae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('05471b80-6bfe-4ec5-895a-0e656dea97b4','','','c01b2368-df4a-5add-96e7-f5bdaa4eaa4e','Sympodioclathra Voglmayr','Voglmayr',0,0,'43aa2c2d-2b96-5f51-ae04-4b1073b7fb86','Sympodioclathra','43aa2c2d-2b96-5f51-ae04-4b1073b7fb86','Sympodioclathra','43aa2c2d-2b96-5f51-ae04-4b1073b7fb86','Sympodioclathra','05471b80-6bfe-4ec5-895a-0e656dea97b4','Fungi|Ascomycota||||Sympodioclathra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('053c109b-4eeb-4ecd-899d-e368361648fa','','','3457949e-2666-5d6c-9f52-e166b7ee032b','Plectonema tomasianum Bornet','Bornet',0,0,'6ae84a3f-7850-5168-b7a3-4773f286471d','Plectonema tomasianum','6ae84a3f-7850-5168-b7a3-4773f286471d','Plectonema tomasianum','4488f82c-4655-5fb8-bb1f-f0f619004124','Plectonema tomasian','053c109b-4eeb-4ecd-899d-e368361648fa','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Plectonema','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('054a6919-afc1-43e3-ace8-0ff0fe61baf7','','','dca24096-250c-5429-9609-3df37a067eaa','Clonostachys rosea (Link) Schroers, Samuels, Seifert & W. Gams','(Link) Schroers, Samuels, Seifert & W. Gams',0,0,'34c7da88-f45e-5706-8395-fc1d18b40724','Clonostachys rosea','34c7da88-f45e-5706-8395-fc1d18b40724','Clonostachys rosea','fd48a34c-4bd1-5f15-9db2-acfd6a55ed17','Clonostachys rose','054a6919-afc1-43e3-ace8-0ff0fe61baf7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Clonostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05534876-666c-45b2-947a-2f25bd686051','','','200fb6f6-bdd0-5b5a-bbce-421ea8b8eeba','Gymnopus (Pers.) Roussel','(Pers.) Roussel',0,0,'010c9a0f-f661-5e55-9188-9b916ca17f5c','Gymnopus','010c9a0f-f661-5e55-9188-9b916ca17f5c','Gymnopus','010c9a0f-f661-5e55-9188-9b916ca17f5c','Gymnopus','05534876-666c-45b2-947a-2f25bd686051','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0558d4e1-3b65-4b04-88b3-13915fa4f3f2','','','4f43d290-10bb-5ed4-9d8b-8beb2e123ce3','Mucor bedrchani Rein. Schmidt','Rein. Schmidt',0,0,'c491b163-3b5c-5b21-a047-03a55f391c60','Mucor bedrchani','c491b163-3b5c-5b21-a047-03a55f391c60','Mucor bedrchani','32ed4ada-4783-5e54-9e2a-eb11c0e4d5b3','Mucor bedrchan','92d2af46-1a26-447d-8084-b81dc0e07c62','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05576ec2-5b5a-4700-b3fe-6d1fbd17b1ce','','','09e704df-aa70-5dce-bcac-036721cd43e1','Chiltoniella elongata Knox & Fenwick, 1977','Knox & Fenwick, 1977',1977,0,'ffbc9c64-cc14-52bd-bf1b-ceae4a420620','Chiltoniella elongata','ffbc9c64-cc14-52bd-bf1b-ceae4a420620','Chiltoniella elongata','356a4e7f-8405-5014-9b17-0986ed7667f0','Chiltoniella elongat','05576ec2-5b5a-4700-b3fe-6d1fbd17b1ce','Animalia|Arthropoda|Cephalocarida|Brachypoda|Hutchinsoniellidae|Chiltoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0554b8a0-7ee6-42cf-a076-6877d3918bc3','','','d5027a66-0594-53fb-92f4-da9d32a9e095','Albuca L.','L.',0,0,'54d1337e-a6fa-5ae9-b9cf-bc7a72102844','Albuca','54d1337e-a6fa-5ae9-b9cf-bc7a72102844','Albuca','54d1337e-a6fa-5ae9-b9cf-bc7a72102844','Albuca','0554b8a0-7ee6-42cf-a076-6877d3918bc3','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Albuca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('055bf943-00bd-4065-8cd2-1dc8db8df1f8','','','4d7fe3b7-f42a-54b8-a073-5da8c153c2a2','Juniperus rigida subsp. conferta (Parl.) Kitam.','(Parl.) Kitam.',0,0,'ef8287ac-a46c-5cd1-b902-f0d9a04fff7e','Juniperus rigida conferta','fae0a646-a1ed-5faa-893d-66eede9a2afc','Juniperus rigida subsp. conferta','dd144762-747a-5a8b-b449-3223475dfc4c','Juniperus rigid confert','055bf943-00bd-4065-8cd2-1dc8db8df1f8','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('055df940-8afb-471d-9194-357a686a8e6a','','','e2b7c071-1c6b-5d1c-9871-674a924fe152','Epilobium caespitosum Hausskn.','Hausskn.',0,0,'975bc307-4d29-529a-a8dc-c11651d31a98','Epilobium caespitosum','975bc307-4d29-529a-a8dc-c11651d31a98','Epilobium caespitosum','fd14d692-d58c-551f-8cf9-2e5f0c1b46f8','Epilobium caespitos','603feceb-c529-41a0-8fa1-5b4f482964da','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('055b0d9e-c1b9-416f-b4dc-701926044a07','','','03b30d72-9512-596c-bbf2-bc4468398b48','Pterocorys clausus (Popofsky, 1913)','(Popofsky, 1913)',1913,0,'c0f95b89-18ac-51f0-8b04-66cdaf613a54','Pterocorys clausus','c0f95b89-18ac-51f0-8b04-66cdaf613a54','Pterocorys clausus','c188e753-0880-5ea0-b30f-9ad072b15977','Pterocorys claus','055b0d9e-c1b9-416f-b4dc-701926044a07','Chromista|Radiozoa|Polycystinea|Nassellaria|Pterocorythidae|Pterocorys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05603712-de42-442a-9291-f078ff5f5cb7','','','55b27945-5b5a-5355-922b-3ad1b5a6ceec','Euchaeta longicornis Giesbrecht, 1888','Giesbrecht, 1888',1888,0,'1e87274d-6c9d-5d33-9ae5-f677c4dd3660','Euchaeta longicornis','1e87274d-6c9d-5d33-9ae5-f677c4dd3660','Euchaeta longicornis','ed23bd5b-e74a-5c5a-9b80-fce1d14a5ca1','Euchaeta longicorn','05603712-de42-442a-9291-f078ff5f5cb7','Animalia|Arthropoda|Maxilopoda|Calanoida|Euchaetidae|Euchaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05628255-a5ae-4cdf-bb01-664ce54c576c','','','a42b66a9-a3b7-5b87-b66a-2f3eed8a03d7','Baeumleria nothofagi (Henn.) Petr. & Syd.','(Henn.) Petr. & Syd.',0,0,'60bd3c5f-716d-5805-91f8-42a4b0fb5355','Baeumleria nothofagi','60bd3c5f-716d-5805-91f8-42a4b0fb5355','Baeumleria nothofagi','39568ce0-7ac4-5dd2-b44a-d3b73a9ee5a7','Baeumleria nothofag','246c17e4-c893-4c88-9f18-0aee5529a730','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Schizoparmaceae|Baeumleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('056645ab-7805-42fa-9719-bdd8295cebb4','','','22dcac6f-e465-5ef2-a891-43a0221e9372','Recurvoidatus','',0,0,'22dcac6f-e465-5ef2-a891-43a0221e9372','Recurvoidatus','22dcac6f-e465-5ef2-a891-43a0221e9372','Recurvoidatus','22dcac6f-e465-5ef2-a891-43a0221e9372','Recurvoidatus','056645ab-7805-42fa-9719-bdd8295cebb4','Chromista|Foraminifera|Polythalamea|Lituolida|Ammosphaeroidinidae|Recurvoidatus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0566524f-c55b-4081-98bc-b0eb3404b283','','','160d0ced-c634-54a8-9865-775ac670ce53','Pulluterina','',0,0,'160d0ced-c634-54a8-9865-775ac670ce53','Pulluterina','160d0ced-c634-54a8-9865-775ac670ce53','Pulluterina','160d0ced-c634-54a8-9865-775ac670ce53','Pulluterina','0566524f-c55b-4081-98bc-b0eb3404b283','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Anoplocephalidae|Pulluterina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0565ffb5-85f4-4617-848e-ae37afe49a18','','','83c24d9c-c097-5f6e-b1a6-97a3e0391a79','Propolis pulchella Speg.','Speg.',0,0,'85881662-af02-540e-8bf5-685eb245fc9f','Propolis pulchella','85881662-af02-540e-8bf5-685eb245fc9f','Propolis pulchella','f0315e14-c22e-5158-9340-ab8d8a72fdaa','Propolis pulchell','0565ffb5-85f4-4617-848e-ae37afe49a18','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Propolis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0565e086-446e-4967-b7da-ae6fdd9e81b2','','','93a963d0-e103-51df-9394-0533ce8b2081','Amphiura eugeniae Ljungman, 1867','Ljungman, 1867',1867,0,'3ac71f82-210d-57e9-b697-6810b4b9f9db','Amphiura eugeniae','3ac71f82-210d-57e9-b697-6810b4b9f9db','Amphiura eugeniae','9195f88d-093a-51bd-ade8-2572996d9498','Amphiura eugeni','0565e086-446e-4967-b7da-ae6fdd9e81b2','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Amphiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('056a80e4-e1c8-456d-8100-21670adf06b8','','','468f75db-0990-5e78-9822-8bfaa96aee3f','Bembidion actuarium Broun, 1903','Broun, 1903',1903,0,'b2b934ab-7592-5445-ae6a-c46bd10cea07','Bembidion actuarium','b2b934ab-7592-5445-ae6a-c46bd10cea07','Bembidion actuarium','6deaac30-5162-5a25-b61c-db025ef1f49c','Bembidion actuari','056a80e4-e1c8-456d-8100-21670adf06b8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('056bc73e-e5e0-439f-bc29-8499a952b7d9','','','69c83696-810d-51b7-ac71-647dcb9b5972','Neisseria cinerea (von Lingelsheim 1906) Murray, 1939','(von Lingelsheim 1906) Murray, 1939',1906,0,'2be505a3-a001-5e43-8c5e-d3c00c06a5ea','Neisseria cinerea','2be505a3-a001-5e43-8c5e-d3c00c06a5ea','Neisseria cinerea','7f041cab-68b2-5a8e-8d19-7f0a8bb3a2ce','Neisseria cinere','056bc73e-e5e0-439f-bc29-8499a952b7d9','Bacteria|Pseudomonadota|Betaproteobacteria|Neisseriales|Neisseriaceae|Neisseria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('056d0f46-cca2-4ea8-b3c8-ad41508fb3e0','','','e8286fdf-9f37-5df4-b49d-ec615e73bac3','Pseudomonas beteli (Ragunathan 1928) Savulescu, 1947','(Ragunathan 1928) Savulescu, 1947',1928,0,'c83845a2-0b93-56a0-a5e6-ef517f89fb29','Pseudomonas beteli','c83845a2-0b93-56a0-a5e6-ef517f89fb29','Pseudomonas beteli','7a6ff195-0f95-5a21-bf7a-65cec42cabdb','Pseudomonas betel','3311fd2b-93b8-42d9-a9fa-ef4add1c68c6','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('05726f84-1dbb-439f-a577-772544407334','','','fb6081c5-a2cd-5880-b1c2-d49f3423924e','Aspergillus aureolus Fennell & Raper','Fennell & Raper',0,0,'b38edaab-74ec-5a82-b18e-742b59a26415','Aspergillus aureolus','b38edaab-74ec-5a82-b18e-742b59a26415','Aspergillus aureolus','05d2f233-9908-5eeb-922a-b81a3c41e6d2','Aspergillus aureol','8f937435-b054-491b-86c6-79b26ad36c6d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('056fee9d-f500-41ae-8a83-8e32bd937555','','','f1f9b714-ca1a-5e3e-bc03-1980b0444fbb','Alternaria cucurbitae Letendre & Roum.','Letendre & Roum.',0,0,'8167d421-4eee-559e-9f76-e91ab4b47608','Alternaria cucurbitae','8167d421-4eee-559e-9f76-e91ab4b47608','Alternaria cucurbitae','47a5bfd7-81f8-5efa-927e-857496338962','Alternaria cucurbit','056fee9d-f500-41ae-8a83-8e32bd937555','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('056edbb1-b7e0-4d69-87b6-637104c7dfd3','','','6c32a82d-1770-5823-8403-e29c23925e91','Botrytis pseudocinerea A.S. Walker, A. Gautier, Confais, Martinho, Viaud, Lepêcheur, J. Dupont & E. Fourn.','A.S. Walker, A. Gautier, Confais, Martinho, Viaud, Lepêcheur, J. Dupont & E. Fourn.',0,0,'a5246831-b98a-5b96-8a95-949f3af0b0f2','Botrytis pseudocinerea','a5246831-b98a-5b96-8a95-949f3af0b0f2','Botrytis pseudocinerea','e8a157c8-4a6a-507e-b33e-834a8d96da11','Botrytis pseudocinere','056edbb1-b7e0-4d69-87b6-637104c7dfd3','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('057e4c7a-cd95-42fc-a0d0-481c5a159e9f','','','d65ae855-1d8d-5427-a587-19ee22547db6','Blechnum chambersii Tindale','Tindale',0,0,'ac0cb851-7d92-5b85-9340-f1e385815da6','Blechnum chambersii','ac0cb851-7d92-5b85-9340-f1e385815da6','Blechnum chambersii','90b38672-bb33-5c64-9906-1a8cf2f318ea','Blechnum chambers','057e4c7a-cd95-42fc-a0d0-481c5a159e9f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05823b8c-23e7-4c2b-bbe3-05c81cab88a2','','','541dddb1-12b9-50b3-b0ac-b018b1fb0f3c','Ascaris lumbricoides Linnaeus, 1758','Linnaeus, 1758',1758,0,'70e1aa99-1cfd-503e-808f-c20e2afc189f','Ascaris lumbricoides','70e1aa99-1cfd-503e-808f-c20e2afc189f','Ascaris lumbricoides','1418e9e4-2137-543f-b241-1ef18092d28e','Ascaris lumbricoid','05823b8c-23e7-4c2b-bbe3-05c81cab88a2','Animalia|Nematoda|Secernentea|Tylenchida||Ascaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0581c3c8-f769-4b7c-8fc2-2c592545a4bb','','','a64f86e3-7a42-52de-9511-ceb27af6de23','Rhachomyces kenodactyli Balazuc & W. Rossi','Balazuc & W. Rossi',0,0,'9de97731-5d1b-5521-9a70-1bb1c1c3cd1f','Rhachomyces kenodactyli','9de97731-5d1b-5521-9a70-1bb1c1c3cd1f','Rhachomyces kenodactyli','72b279db-fc47-564d-b364-d5a2290d3fba','Rhachomyces kenodactyl','0581c3c8-f769-4b7c-8fc2-2c592545a4bb','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Rhachomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05836455-506b-4e6a-b8e7-a13805616194','','','149fce49-a264-5479-bc1b-aaa083a0a105','Pinus L.','L.',0,0,'ab47598a-2593-58d7-83f1-edfa9a65a9cd','Pinus','ab47598a-2593-58d7-83f1-edfa9a65a9cd','Pinus','ab47598a-2593-58d7-83f1-edfa9a65a9cd','Pinus','05836455-506b-4e6a-b8e7-a13805616194','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('05812e87-a32e-4049-a3ef-fe896c4aab49','','','00584638-8033-5f92-92dc-b9d46741ff2a','Rigidoporus species','',0,0,'334c6e9b-6b71-5128-ac3d-bff0b76b1fa5','Rigidoporus','334c6e9b-6b71-5128-ac3d-bff0b76b1fa5','Rigidoporus','334c6e9b-6b71-5128-ac3d-bff0b76b1fa5','Rigidoporus','','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Rigidoporaceae|Rigidoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('040d5697-3f02-47fa-9374-555ba8ee4a58','','','001b1216-77d9-5662-ad7e-ad41adb4f7b1','Fusarium tumidum Sherb.','Sherb.',0,0,'d86ddcd8-a234-50dc-8baa-9a22c4b5363f','Fusarium tumidum','d86ddcd8-a234-50dc-8baa-9a22c4b5363f','Fusarium tumidum','2945588c-f7dc-55b2-b89f-951da497bf9a','Fusarium tumid','040d5697-3f02-47fa-9374-555ba8ee4a58','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('040a8bd3-e6be-4278-969d-96465c54494e','','','a9a0c646-d778-5ecc-b3f9-97fccf298dc5','Kiaerograptus species','',0,0,'dd6a6004-a146-5485-bad2-37813dd9db48','Kiaerograptus','dd6a6004-a146-5485-bad2-37813dd9db48','Kiaerograptus','dd6a6004-a146-5485-bad2-37813dd9db48','Kiaerograptus','040a8bd3-e6be-4278-969d-96465c54494e','Animalia|Hemichordata|Graptolithina|Graptoloidea|Anisograptidae|Kiaerograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0409c812-f55e-474d-82c9-9a45dc4f6adb','','','d6334d99-22ab-5a51-b065-e9027eb925dc','Capnodium walteri Sacc.','Sacc.',0,0,'d726ca2b-b9ed-505f-8e1d-fa5630d86a01','Capnodium walteri','d726ca2b-b9ed-505f-8e1d-fa5630d86a01','Capnodium walteri','9b646d4d-991b-5d58-88db-bdb4f56b7cc1','Capnodium walter','0409c812-f55e-474d-82c9-9a45dc4f6adb','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Capnodiaceae|Capnodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('040f76e3-da2d-49ff-b578-9cd0446e4007','','','f914de75-d544-59cf-b061-b2ee21466399','Caloplaca rubentior (Zahlbr.) D.J.Galloway','(Zahlbr.) D.J.Galloway',0,0,'35f4badf-7a4d-55b5-9fbc-c7664b6ac907','Caloplaca rubentior','35f4badf-7a4d-55b5-9fbc-c7664b6ac907','Caloplaca rubentior','35f4badf-7a4d-55b5-9fbc-c7664b6ac907','Caloplaca rubentior','040f76e3-da2d-49ff-b578-9cd0446e4007','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04149fd3-fd9f-40ad-9299-3e56344c29ac','','','d067b132-a97b-5fb9-bcf3-1740ce0cc017','Neoplaconema B. Sutton','B. Sutton',0,0,'89a6badb-3cc3-5190-a4fe-d0c9de3d661a','Neoplaconema','89a6badb-3cc3-5190-a4fe-d0c9de3d661a','Neoplaconema','89a6badb-3cc3-5190-a4fe-d0c9de3d661a','Neoplaconema','04149fd3-fd9f-40ad-9299-3e56344c29ac','Fungi|Ascomycota||||Neoplaconema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0416224a-844b-4f22-b6bc-7e17ff046c01','','','07c5061a-8283-538d-b3c8-7f8b2cc8d3c0','Cominella (Eucominia) nassoides haroldi Powell, 1946','Powell, 1946',1946,0,'f521c763-e8a9-5cd4-a999-0e4cb72b9614','Cominella nassoides haroldi','f521c763-e8a9-5cd4-a999-0e4cb72b9614','Cominella nassoides haroldi','4ae668f0-287c-540a-9205-107ff10cae8e','Cominella nassoid harold','0416224a-844b-4f22-b6bc-7e17ff046c01','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('04118574-bdee-4464-b221-649976450a93','','','c5bd5249-fab0-5ca8-abef-fe1fa920ad77','Diaphorapteryx hawkinsi (Forbes)','(Forbes)',0,0,'987ff432-1375-5fce-863e-aefabf51ccd7','Diaphorapteryx hawkinsi','987ff432-1375-5fce-863e-aefabf51ccd7','Diaphorapteryx hawkinsi','ef8d274b-1cf9-5e58-b941-ad261c1f1052','Diaphorapteryx hawkins','04118574-bdee-4464-b221-649976450a93','Animalia|Chordata|Aves|Gruiformes|Rallidae|Diaphorapteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04128909-4755-468c-8633-e0c5eea2276c','','','db8bde52-f38c-54e9-9083-51107869f788','Neisseria gonorrhoeae (Zopf 1885) Trevisan','(Zopf 1885) Trevisan',1885,0,'f7b399c1-8fd5-5491-820b-6aceadd6fa57','Neisseria gonorrhoeae','f7b399c1-8fd5-5491-820b-6aceadd6fa57','Neisseria gonorrhoeae','c6f7ae27-b3a4-54ad-9b69-12fb4f94f299','Neisseria gonorrhoe','04128909-4755-468c-8633-e0c5eea2276c','Bacteria|Pseudomonadota|Betaproteobacteria|Neisseriales|Neisseriaceae|Neisseria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('04142f96-0dcd-41f0-914a-fe28c2a50c63','','','36ec308b-0aa1-591d-9506-019ed164cdf4','Stigmatula astragali (Lasch) P.F. Cannon','(Lasch) P.F. Cannon',0,0,'b7bae971-b505-5972-bdf5-01975a36536d','Stigmatula astragali','b7bae971-b505-5972-bdf5-01975a36536d','Stigmatula astragali','da088976-3dc6-5dd6-bca3-1fbea2275adb','Stigmatula astragal','04142f96-0dcd-41f0-914a-fe28c2a50c63','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Stigmatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('041d6a8e-eddb-4ad6-9cf4-a6ff31ba4144','','','bd1d0f4a-62b5-5cd1-88c2-38779da6c143','Catoptes nigricans Broun, 1917','Broun, 1917',1917,0,'1344c39d-e331-59b2-9bc0-5dc9d8a27374','Catoptes nigricans','1344c39d-e331-59b2-9bc0-5dc9d8a27374','Catoptes nigricans','1344c39d-e331-59b2-9bc0-5dc9d8a27374','Catoptes nigricans','041d6a8e-eddb-4ad6-9cf4-a6ff31ba4144','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('041add90-81cd-4e64-8f4d-77cb02dde501','','','82dde601-ce4a-5d08-8b11-b8243ee7bed1','Phakopsora incompleta (Syd.) Cumm.','(Syd.) Cumm.',0,0,'684b70ab-7cee-5d07-9468-672e5e715e87','Phakopsora incompleta','684b70ab-7cee-5d07-9468-672e5e715e87','Phakopsora incompleta','a5707a8a-eaaf-5829-a43b-6ccd55ac591e','Phakopsora incomplet','041add90-81cd-4e64-8f4d-77cb02dde501','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Phakopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('041ee6d9-e1ab-4b4a-946c-d714d242040a','','','c19ab64d-3fe1-5c1b-b017-c7f4adb8ad6b','Phyllacanthus imperialis (Lamarck, 1816)','(Lamarck, 1816)',1816,0,'bed646f8-bed3-5367-91c1-e6bd0ed21ad5','Phyllacanthus imperialis','bed646f8-bed3-5367-91c1-e6bd0ed21ad5','Phyllacanthus imperialis','eee6ddd2-2ca9-5d17-9590-3a3f133a68c5','Phyllacanthus imperial','041ee6d9-e1ab-4b4a-946c-d714d242040a','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|Phyllacanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('041c05d4-7867-4990-9681-f8d52d38d509','','','ae956226-e460-5af8-979f-03ea2fad7c61','Netrium','',0,0,'ae956226-e460-5af8-979f-03ea2fad7c61','Netrium','ae956226-e460-5af8-979f-03ea2fad7c61','Netrium','ae956226-e460-5af8-979f-03ea2fad7c61','Netrium','041c05d4-7867-4990-9681-f8d52d38d509','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Mesotaeniaceae|Netrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('04226caa-f2ad-4cd7-b7fa-545ccc21fd77','','','6dbcae73-8d8b-5074-8a97-b31528cdf020','Hebe lavaudiana (Raoul) Anderson','(Raoul) Anderson',0,0,'26239198-eb2d-5741-b584-727dd9ffbf06','Hebe lavaudiana','26239198-eb2d-5741-b584-727dd9ffbf06','Hebe lavaudiana','db1d3c5b-1ca4-5ca9-89b7-510156445cb4','Hebe lauaudian','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0427c56a-7813-495d-9f18-9dac2287dca2','','','c628ce3a-fff7-51fb-ac35-a4e793adf84c','Euglypha polylepis Bonnet, 1959','Bonnet, 1959',1959,0,'bec91dff-b372-556f-854c-22f98497c892','Euglypha polylepis','bec91dff-b372-556f-854c-22f98497c892','Euglypha polylepis','d96dafde-830e-5c1b-9281-de7682871f1d','Euglypha polylep','0427c56a-7813-495d-9f18-9dac2287dca2','Chromista|Cercozoa|Imbricatea|Euglyphida|Euglyphidae|Euglypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04241e25-2603-469b-84c7-b899e88e58a6','','','404459f5-0685-5797-9467-37a52f5e081d','Phalaropus lobatus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'4da7e0b0-0acd-5fd1-b923-a58b3622cdea','Phalaropus lobatus','4da7e0b0-0acd-5fd1-b923-a58b3622cdea','Phalaropus lobatus','dea63094-39b9-5203-8396-ef70111f56fb','Phalaropus lobat','04241e25-2603-469b-84c7-b899e88e58a6','Animalia|Chordata|Aves|Charadriiformes|Phalaropodidae|Phalaropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('042e11ce-3680-476d-a7cb-b77e91396f4d','','','844fcb9e-e6d7-59ed-b3ce-8c7f63531cde','Personidae','',0,0,'844fcb9e-e6d7-59ed-b3ce-8c7f63531cde','Personidae','844fcb9e-e6d7-59ed-b3ce-8c7f63531cde','Personidae','844fcb9e-e6d7-59ed-b3ce-8c7f63531cde','Personidae','042e11ce-3680-476d-a7cb-b77e91396f4d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Personidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0430b96a-d2bd-4e29-be94-74916486031b','','','b3e85ed6-5dc5-5aec-a275-4de090cb3274','Maungazolus tararuaensis Larochelle & Larivière, 2017','Larochelle & Larivière, 2017',2017,0,'d4bc4339-7002-5cd8-93b7-92fe0f5a3eec','Maungazolus tararuaensis','d4bc4339-7002-5cd8-93b7-92fe0f5a3eec','Maungazolus tararuaensis','bb63e099-52a7-5fd4-a4e0-939ae08b23f5','Maungazolus tararuaens','0430b96a-d2bd-4e29-be94-74916486031b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Maungazolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0434b27e-e4fb-40ae-b732-1084c7d2be39','','','3d2943e6-9b76-50da-b6e2-3ea7678d85bb','Passalora bataticola (Cif. & Bruner) U. Braun & Crous','(Cif. & Bruner) U. Braun & Crous',0,0,'78436ab8-fc12-5c73-a09a-702e34907f21','Passalora bataticola','78436ab8-fc12-5c73-a09a-702e34907f21','Passalora bataticola','f016a44c-2c51-5482-88d0-89aa92f70c1c','Passalora bataticol','0434b27e-e4fb-40ae-b732-1084c7d2be39','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0434e0f5-16fd-400d-abf6-8be0ed2b6f9b','','','5ec77d57-4c93-5d78-be05-bdbeebb560d8','Australotydeus kirstenae Spain, 1969','Spain, 1969',1969,0,'4b4e9a32-ec52-57d6-9994-197852f67f1c','Australotydeus kirstenae','4b4e9a32-ec52-57d6-9994-197852f67f1c','Australotydeus kirstenae','f5957293-3c1e-5d3b-9d0a-8a1f2bc4f6a8','Australotydeus kirsten','0434e0f5-16fd-400d-abf6-8be0ed2b6f9b','Animalia|Arthropoda|Arachnida|Trombidiformes|Tydeidae|Australotydeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('043eac02-bf69-40ff-bf10-0efc71d18d50','','','d38434f5-b0ec-5bd7-9ed4-c4f95e1116cb','Echinosigra','',0,0,'d38434f5-b0ec-5bd7-9ed4-c4f95e1116cb','Echinosigra','d38434f5-b0ec-5bd7-9ed4-c4f95e1116cb','Echinosigra','d38434f5-b0ec-5bd7-9ed4-c4f95e1116cb','Echinosigra','043eac02-bf69-40ff-bf10-0efc71d18d50','Animalia|Echinodermata|Echinoidea|Holasteroida|Pourtalesiidae|Echinosigra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('043fd13a-1c09-498d-b56a-4412b62d4dcb','','','d04d4125-11a4-5e0b-b39c-a80e0c4cfa97','Gymnosporangium bethelii F. Kern','F. Kern',0,0,'b6173f47-55a3-52e5-8e32-416869f8931a','Gymnosporangium bethelii','b6173f47-55a3-52e5-8e32-416869f8931a','Gymnosporangium bethelii','f3d9b3e1-f184-52bf-87ba-ccd9a162fab8','Gymnosporangium bethel','043fd13a-1c09-498d-b56a-4412b62d4dcb','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Gymnosporangiaceae|Gymnosporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('043f01d4-e048-41a5-862e-69a1aa62110c','','','f71b9871-ce56-5f4b-9916-b796734caf81','Nakazawaea Y. Yamada, K. Maeda & Mikata','Y. Yamada, K. Maeda & Mikata',0,0,'900e73d8-2347-5b6a-acc5-ec5fcfb52f2e','Nakazawaea','900e73d8-2347-5b6a-acc5-ec5fcfb52f2e','Nakazawaea','900e73d8-2347-5b6a-acc5-ec5fcfb52f2e','Nakazawaea','043f01d4-e048-41a5-862e-69a1aa62110c','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Nakazawaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('043c8623-a6eb-4fce-b17d-c489f1403aae','','','be37902c-d82b-5139-aad5-9746e07780ed','Calymperes serratum Müll.Hal.','Müll.Hal.',0,0,'d5a3db20-3371-5b07-be4d-b43cf25a97bc','Calymperes serratum','d5a3db20-3371-5b07-be4d-b43cf25a97bc','Calymperes serratum','1ffa1d85-a616-5f97-aca0-5ec22db19cdb','Calymperes serrat','','Plantae||Bryopsida|Dicranales|Calymperaceae|Calymperes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04494317-a44d-408c-bae5-2e6569593365','','','c7998f44-d869-5342-8e9c-0d8c3c2c7a08','Aecidium atractylidis Dietel','Dietel',0,0,'e0c832b1-d437-5b3c-8731-185c48dab185','Aecidium atractylidis','e0c832b1-d437-5b3c-8731-185c48dab185','Aecidium atractylidis','1db16bed-88d1-51a2-bd9c-6ed09fc0c60e','Aecidium atractylid','04494317-a44d-408c-bae5-2e6569593365','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0445968d-86cd-4a7a-9a11-55c9bb026c8a','','','75de1b10-3d1e-566a-a493-ff58991da693','Baeomycetaceae Dumort.','Dumort.',0,0,'7190ea59-f846-53fc-831e-d60cb4e368de','Baeomycetaceae','7190ea59-f846-53fc-831e-d60cb4e368de','Baeomycetaceae','7190ea59-f846-53fc-831e-d60cb4e368de','Baeomycetaceae','0445968d-86cd-4a7a-9a11-55c9bb026c8a','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Baeomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('044612a9-bce8-4ee5-a40b-61c080e52ebf','','','40af5c9e-5c62-54f6-8dbc-92b1d22650ac','Planotortrix syntona syntona Meyrick, 1909','Meyrick, 1909',1909,0,'5b90b3a7-2c60-58ee-900f-342ab3f8cfa4','Planotortrix syntona syntona','5b90b3a7-2c60-58ee-900f-342ab3f8cfa4','Planotortrix syntona syntona','e9dc9e2a-74c1-5add-b609-a12576324ef4','Planotortrix synton synton','044612a9-bce8-4ee5-a40b-61c080e52ebf','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Planotortrix','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('04509c1e-77cd-483f-9d32-087855f113e4','','','957d7b46-7ced-5d0d-9143-febc92555c5e','Tulipa greigii Regel','Regel',0,0,'bb4f3461-6066-5851-97b9-1db28d46fbfc','Tulipa greigii','bb4f3461-6066-5851-97b9-1db28d46fbfc','Tulipa greigii','fd02f225-4450-5c96-9f3b-a0b9125f072c','Tulipa greig','04509c1e-77cd-483f-9d32-087855f113e4','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Tulipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('044eb041-1cd9-4043-aa51-22fdc7e305ee','','','f092a680-2392-59a7-a4bf-324c66266e14','Acromastigum interstisiale E.A.Br. & M.A.M.Renner','E.A.Br. & M.A.M.Renner',0,0,'fc29ef00-62ae-5658-bd9f-675dbdc64318','Acromastigum interstisiale','fc29ef00-62ae-5658-bd9f-675dbdc64318','Acromastigum interstisiale','b82c8937-53a4-5be7-9c15-94820aeba94f','Acromastigum interstisial','044eb041-1cd9-4043-aa51-22fdc7e305ee','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Acromastigum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('044961c2-1159-4667-a75b-f76b5f948156','','','10165f82-5917-5e7c-9fa5-caca1de50c7a','Austroblechnum patersonii (R.Br.) Gasper & V.A.O.Dittrich','(R.Br.) Gasper & V.A.O.Dittrich',0,0,'9841d8b4-4ed2-568e-91f6-f68c45fcf259','Austroblechnum patersonii','9841d8b4-4ed2-568e-91f6-f68c45fcf259','Austroblechnum patersonii','3337e967-ab40-57a4-a283-2a5ff7191049','Austroblechnum paterson','19618797-4ee2-442e-90b2-12d5b1eaade7','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Austroblechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0454c799-9cb3-4f2f-b211-00deeec86907','','','0c4b5e79-9bdb-58af-8b75-ce3a48e8906e','Epsilonema dentatum','',0,0,'0c4b5e79-9bdb-58af-8b75-ce3a48e8906e','Epsilonema dentatum','0c4b5e79-9bdb-58af-8b75-ce3a48e8906e','Epsilonema dentatum','17af8a69-9306-5622-85a5-eaf4c5295a16','Epsilonema dentat','0454c799-9cb3-4f2f-b211-00deeec86907','Animalia|Nematoda|Adenophorea|Chromadorida|Epsilonematidae|Epsilonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('0451f878-e1e2-4e66-b084-1f5e7fcc0ebf','','','852bc7e8-ddba-508e-93a1-03c89ba6dbe1','Aorangia pilgrimi Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'5e40d6d6-b40b-5c40-b99b-4557324c33d1','Aorangia pilgrimi','5e40d6d6-b40b-5c40-b99b-4557324c33d1','Aorangia pilgrimi','3b366eff-88ae-5cde-ae4e-f5e6f7ab0eaf','Aorangia pilgrim','0451f878-e1e2-4e66-b084-1f5e7fcc0ebf','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Aorangia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0450eb1f-d5b7-4143-b266-4ead525205d7','','','f5be9f0b-7c49-5f5f-b595-7d29b6fd5703','Boarmia exprompta Walker, 1860','Walker, 1860',1860,0,'3106e9ec-a70a-5981-b7c4-2112ff597961','Boarmia exprompta','3106e9ec-a70a-5981-b7c4-2112ff597961','Boarmia exprompta','08e9abfa-872d-557d-8507-984837892fd8','Boarmia exprompt','c39915f0-9be6-486b-9056-3eee3c1ad484','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Boarmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04537993-8516-4b76-8492-dc9cce38d4df','','','8fbe2dca-de64-52cc-be20-18a3344da2b6','Trachyscorpia eschmeyeri Whitley, 1970','Whitley, 1970',1970,0,'ea88fc8a-d3e0-5a20-825a-bc44ebd6dfb5','Trachyscorpia eschmeyeri','ea88fc8a-d3e0-5a20-825a-bc44ebd6dfb5','Trachyscorpia eschmeyeri','7ac94995-ffb0-5851-a588-36d130cb2d60','Trachyscorpia eschmeyer','04537993-8516-4b76-8492-dc9cce38d4df','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Scorpaenidae|Trachyscorpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04544294-9b20-47c8-b367-fa24ab0bd73c','','','8e9d4648-09e1-5c15-ab1b-b9f9f4b6b903','Fusarium oxysporum apii (P.E. Nelson & Sherb.) W.C. Snyder & H.N. Hansen','(P.E. Nelson & Sherb.) W.C. Snyder & H.N. Hansen',0,0,'ab35866d-d6cc-5292-82fe-223406df7baa','Fusarium oxysporum apii','ab35866d-d6cc-5292-82fe-223406df7baa','Fusarium oxysporum apii','757f3ac5-bf65-58d4-bf6a-0da6a05afc9a','Fusarium oxyspor ap','04544294-9b20-47c8-b367-fa24ab0bd73c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('04531fed-2b41-42b5-8184-db2e736902b2','','','efabc0ef-34bc-5867-8d9b-8c44105b57fe','Asaphodes stephanitis Meyrick, 1907','Meyrick, 1907',1907,0,'705bf2d2-b782-5354-be2d-14bdded0c7ed','Asaphodes stephanitis','705bf2d2-b782-5354-be2d-14bdded0c7ed','Asaphodes stephanitis','2cdeb7cc-5cac-52c7-b837-1375f73d72b8','Asaphodes stephanit','04531fed-2b41-42b5-8184-db2e736902b2','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0378f2f9-213a-419e-bd8a-2bc8ba443016','','','7c6aaebc-684b-542e-801c-26a4ea9dac93','Hypoxylon nummularium Bull.','Bull.',0,0,'a9e5db83-f54e-53e8-98bd-f27b1498285f','Hypoxylon nummularium','a9e5db83-f54e-53e8-98bd-f27b1498285f','Hypoxylon nummularium','af1ba347-c935-58e0-9d52-5945611f8cd0','Hypoxylon nummulari','ec2db192-9c60-4d2b-83fb-63f971578d94','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('037e4fd1-6b32-4b6d-9d08-4b561416c4a0','','','1cd6c744-483e-5f5a-b348-e9c5bb7ea166','Rosisphaerella Videira & Crous','Videira & Crous',0,0,'dc1ea343-c28d-5c4a-99ae-065a31254530','Rosisphaerella','dc1ea343-c28d-5c4a-99ae-065a31254530','Rosisphaerella','dc1ea343-c28d-5c4a-99ae-065a31254530','Rosisphaerella','037e4fd1-6b32-4b6d-9d08-4b561416c4a0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Rosisphaerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0379c60b-2ff7-4bed-92e9-c2acf5192cdb','','','e4b2d0db-ae81-5601-9d84-8266bfe51e18','Psectra nakaharai New, 1988','New, 1988',1988,0,'1a3346fb-d3ed-592d-9e66-3fa030f51b9b','Psectra nakaharai','1a3346fb-d3ed-592d-9e66-3fa030f51b9b','Psectra nakaharai','47c645dd-3624-54e4-ba40-1d27602f99e4','Psectra nakahara','0379c60b-2ff7-4bed-92e9-c2acf5192cdb','Animalia|Arthropoda|Insecta|Neuroptera|Hemerobiidae|Psectra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0381d17d-67b7-419f-93f2-1ce18c58bb87','','','194460e6-e5b7-5276-b09a-c81d8f29d42d','Weraroa virescens (Massee) Singer & A.H. Sm.','(Massee) Singer & A.H. Sm.',0,0,'7532c3c3-b368-54b8-b26c-0e450bf35f50','Weraroa virescens','7532c3c3-b368-54b8-b26c-0e450bf35f50','Weraroa virescens','726fa949-afaf-513a-99b4-9c174c33f1b3','Weraroa uirescens','a42527ee-57bb-4a42-b745-e0c8c977ba01','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Weraroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('038675a0-2917-4ca7-af83-ce22b3142209','','','1e737498-a73e-5eef-949b-fef7a5a835b4','Aspergillus duricaulis Raper & Fennell','Raper & Fennell',0,0,'2c449de6-aaca-5655-aa3a-c5db10983e0c','Aspergillus duricaulis','2c449de6-aaca-5655-aa3a-c5db10983e0c','Aspergillus duricaulis','078baad3-098b-55f4-8d40-de48cacec48a','Aspergillus duricaul','038675a0-2917-4ca7-af83-ce22b3142209','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('037f06fc-081e-4128-9794-d1182a49390a','','','9c8f8e77-b3dc-5e8f-a1e9-93460aa16328','Amanita pantherina (DC.) Krombh.','(DC.) Krombh.',0,0,'1370cc47-39ad-5294-b7a5-357ec419285d','Amanita pantherina','1370cc47-39ad-5294-b7a5-357ec419285d','Amanita pantherina','c348f7fe-a716-5697-a27d-08162e3fab1b','Amanita pantherin','037f06fc-081e-4128-9794-d1182a49390a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('038d778c-4c78-4d19-8014-0eea028dc35a','','','b967c372-faae-5b7f-8058-39acf3b241fc','Ozothamnus coralloides Hook.f.','Hook.f.',0,0,'6706edba-eb26-581a-ac36-96adbac9b45a','Ozothamnus coralloides','6706edba-eb26-581a-ac36-96adbac9b45a','Ozothamnus coralloides','3409577d-f750-54a6-803a-09bd50f544d6','Ozothamnus coralloid','e2c46014-fc0d-496d-a952-0de160f06c68','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ozothamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03868d76-3b95-4d79-89e1-ff8b28be7865','','','e55d252c-698c-5948-a183-b85f0753239a','Tripiloppia dalenii Hammer, 1968','Hammer, 1968',1968,0,'7aeefaea-2f83-54b8-a0a4-043df99870fe','Tripiloppia dalenii','7aeefaea-2f83-54b8-a0a4-043df99870fe','Tripiloppia dalenii','e57b398b-41f3-5ac7-ba36-4893c337d647','Tripiloppia dalen','03868d76-3b95-4d79-89e1-ff8b28be7865','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Tripiloppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('038cc9b1-01b3-4842-bc86-9c2889ddebc2','','','9e35a9b5-cb75-56c2-bff4-25051275c136','Arthonia haematommatum Kalb & Hafellner','Kalb & Hafellner',0,0,'f0711879-c524-553a-8461-e421d3f2fc8a','Arthonia haematommatum','f0711879-c524-553a-8461-e421d3f2fc8a','Arthonia haematommatum','9eb8a605-deec-5366-8a69-2a84d12df290','Arthonia haematommat','038cc9b1-01b3-4842-bc86-9c2889ddebc2','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03885a3b-889a-4b90-a9f7-d9cd3eaafcc4','','','8de5be96-c725-50c0-9887-7108d290463a','Chionodoxa siehei Stapf','Stapf',0,0,'9222b2b8-be6b-5ac6-a59c-d0d65289e3d4','Chionodoxa siehei','9222b2b8-be6b-5ac6-a59c-d0d65289e3d4','Chionodoxa siehei','a174d5e1-b475-5874-bbed-1c39847dd937','Chionodoxa siehe','e9620b53-0c02-4d11-875d-81c9f88cb192','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Chionodoxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('038bc9d7-947c-469d-84ac-cfd9bd1b7980','','','cdf5db9e-13f5-557a-b62a-16494e521a9a','Gahnia rigida Kirk','Kirk',0,0,'f7a53405-0e98-55a0-a939-0be55f111007','Gahnia rigida','f7a53405-0e98-55a0-a939-0be55f111007','Gahnia rigida','2dd49e17-8cb6-518f-9859-39e99323be18','Gahnia rigid','038bc9d7-947c-469d-84ac-cfd9bd1b7980','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Gahnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03918563-a99c-41dc-8b70-7d96aaab11cd','','','821c54b3-3059-5d85-8675-9552ba93afda','Cladosporium heliotropii Erikss.','Erikss.',0,0,'08d6b5d4-9eee-53d9-ae86-c244822cd49b','Cladosporium heliotropii','08d6b5d4-9eee-53d9-ae86-c244822cd49b','Cladosporium heliotropii','d8cebcb5-1bb8-5cf2-8c27-ca4cf0777d44','Cladosporium heliotrop','03918563-a99c-41dc-8b70-7d96aaab11cd','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0395f3db-21ea-41a2-93e7-bffe9172e9be','','','6f48dcc0-cf67-5196-9b0f-a7a00ea94eda','Glyphothecium pangerangense M.Fleisch.','M.Fleisch.',0,0,'6b8ff110-0238-57d4-a2f9-c2599c62fc26','Glyphothecium pangerangense','6b8ff110-0238-57d4-a2f9-c2599c62fc26','Glyphothecium pangerangense','85749da8-462c-5299-bfa3-86c307fe8d31','Glyphothecium pangerangens','0395f3db-21ea-41a2-93e7-bffe9172e9be','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Glyphothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03962697-922d-414b-a842-fe22c3729e82','','','7fbe3883-6295-58f3-b41a-eab8a49b09ed','Nuadella primitiva Allgén, 1928','Allgén, 1928',1928,0,'ef1b68d0-6e7c-5a6a-8050-fe947c3e2647','Nuadella primitiva','ef1b68d0-6e7c-5a6a-8050-fe947c3e2647','Nuadella primitiva','c794d2e7-e5cd-50a5-997b-f230406fb89b','Nuadella primitiu','03962697-922d-414b-a842-fe22c3729e82','Animalia|Nematoda|Secernentea|Tylenchida||Nuadella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0399980b-3c82-4e52-a91a-1c3cebb00d53','','','bc189176-c7c0-5877-b6a5-7fd9398aad35','Diaporthe spina Fuckel','Fuckel',0,0,'681d6fd6-2b33-5e4f-adbd-e693d4e8abbe','Diaporthe spina','681d6fd6-2b33-5e4f-adbd-e693d4e8abbe','Diaporthe spina','5fb5887c-aff5-5a20-bf85-31dd41144627','Diaporthe spin','64a3631c-b916-4f17-bd9e-fe271e40081a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('039afb8b-334c-4aec-81f3-707b720eb092','','','9110f076-1990-5047-bbc3-c02cf9253ec8','Schizaea propinqua A.Cunn.','A.Cunn.',0,0,'0860e2bb-043a-5ee6-b69f-9d3960108ad3','Schizaea propinqua','0860e2bb-043a-5ee6-b69f-9d3960108ad3','Schizaea propinqua','dadec017-9fed-513f-937d-74e49705928f','Schizaea propinqu','dd949152-24bc-4cb6-9bd9-63fa2ca3b7b9','Plantae|Tracheophyta|Polypodiopsida|Schizaeales|Schizaeaceae|Schizaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('039eeb14-e78a-4e9b-a88b-2bd20653675b','','','7b6979d0-90cc-5bd0-90ab-8c66e4814467','Alsine L.','L.',0,0,'093fae48-54f1-5391-b105-1b9cf8eff567','Alsine','093fae48-54f1-5391-b105-1b9cf8eff567','Alsine','093fae48-54f1-5391-b105-1b9cf8eff567','Alsine','039eeb14-e78a-4e9b-a88b-2bd20653675b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Alsine','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('039e6f6b-f123-4aef-9066-45270c6737ab','','','8ffc9c7a-ce1a-5788-99f6-9d85743cb5bf','Kirkophytum lyallii (J.B.Armstr.) Allan','(J.B.Armstr.) Allan',0,0,'cf273a18-3a79-5564-81ce-92c5608adc25','Kirkophytum lyallii','cf273a18-3a79-5564-81ce-92c5608adc25','Kirkophytum lyallii','9d86f4f5-b921-5aeb-a368-d49da6bc6b92','Kirkophytum lyall','f585d3a5-e33d-417d-adf8-5cdcc8af9df7','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Kirkophytum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03a14243-57de-48b5-9d3f-5c97438a877d','','','44c9ac41-5c6a-5d43-8dcb-d52331fbd7b8','Teratosphaeria considenianae (Crous & Summerell) Crous & Summerell','(Crous & Summerell) Crous & Summerell',0,0,'1fc7600d-67fa-5c0b-be97-2250853fc15f','Teratosphaeria considenianae','1fc7600d-67fa-5c0b-be97-2250853fc15f','Teratosphaeria considenianae','0ff24226-a5cf-58dd-8cb2-05b5dee62e1a','Teratosphaeria considenian','03a14243-57de-48b5-9d3f-5c97438a877d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Teratosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03a76651-e0a0-4db1-b22f-3e36b7801f84','','','66de6b5f-d9eb-56df-a433-c47cf13f4dc0','Coelosphaerium kuetzingianum Nägeli','Nägeli',0,0,'d7b62ec7-ec5a-5f3b-8ec4-2678c605a11c','Coelosphaerium kuetzingianum','d7b62ec7-ec5a-5f3b-8ec4-2678c605a11c','Coelosphaerium kuetzingianum','104b5407-d368-545d-9160-d0208308afee','Coelosphaerium kuetzingian','03a76651-e0a0-4db1-b22f-3e36b7801f84','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Merismopediaceae|Coelosphaerium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('03a6d755-14a5-4464-9eb7-6070d3513307','','','43a26383-be26-5f6e-bd41-f9575defa35b','Pseudostypella McNabb','McNabb',0,0,'20be417c-3b85-5d50-ac05-2cbc9ddcdf16','Pseudostypella','20be417c-3b85-5d50-ac05-2cbc9ddcdf16','Pseudostypella','20be417c-3b85-5d50-ac05-2cbc9ddcdf16','Pseudostypella','f544dca7-49da-4f99-a68f-c4de9049c871','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Pseudostypella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('03a526de-a539-479c-a53c-c05bdbeb5743','','','4e9ff1e3-ae1c-5e31-8acf-b24c1235791b','Usnea trichodeoides Vain emend. Motyka','Vain emend. Motyka',0,0,'2cb17a33-9e99-5cb9-960e-8ccd5e9615b9','Usnea trichodeoides','2cb17a33-9e99-5cb9-960e-8ccd5e9615b9','Usnea trichodeoides','cf7479bf-0e79-51cd-93e2-f5fc39587c63','Usnea trichodeoid','b5930931-e3a9-4ab4-b1cf-da9c5f16d8d3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('03b165af-07eb-43cd-ab01-0a98f2a22be7','','','0de88e9b-88cb-55f9-849c-5d63ee02c333','Oxychilus subg. Oxychilus','',0,0,'b8136e8b-6da3-5301-9487-cefd1b924acf','Oxychilus','63b27dd4-c48b-5668-a731-8232f7abdccf','Oxychilus subgen. Oxychilus','b8136e8b-6da3-5301-9487-cefd1b924acf','Oxychilus','03b165af-07eb-43cd-ab01-0a98f2a22be7','Animalia|Mollusca|Gastropoda|Stylommatophora|Zonitidae|Oxychilus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('03aa122c-b308-41f0-914e-fed571acae5b','','','5f0c1555-ef8e-5a87-8e1a-74eec983eb83','Mycena austroavenacea Singer','Singer',0,0,'fc9159b9-2cd4-5b0a-8499-af362cf6b249','Mycena austroavenacea','fc9159b9-2cd4-5b0a-8499-af362cf6b249','Mycena austroavenacea','1acb7a1a-0cf3-582b-9313-eb08f4412469','Mycena austroauenace','03aa122c-b308-41f0-914e-fed571acae5b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03b18391-995f-4de0-be58-72ec5fdc6abe','','','7d765f85-6277-56dc-be20-fe02f3ae9e20','Linospadix H.Wendl.','H.Wendl.',0,0,'c77e437a-1fac-5a66-9cbb-6c9984da647e','Linospadix','c77e437a-1fac-5a66-9cbb-6c9984da647e','Linospadix','c77e437a-1fac-5a66-9cbb-6c9984da647e','Linospadix','03b18391-995f-4de0-be58-72ec5fdc6abe','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Linospadix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('03ace794-9420-4a20-85ad-c6e5b0ad64b3','','','254cdfba-5f6a-5b7b-b3ef-f0ede783551b','Trichostomum falcatum R.Br.bis','R.Br.bis',0,0,'81a7df40-3bb4-52f9-8a85-7a8c0a6a3c38','Trichostomum falcatum','81a7df40-3bb4-52f9-8a85-7a8c0a6a3c38','Trichostomum falcatum','3318b5dd-6786-5058-b56c-7cdd07abd525','Trichostomum falcat','7e9f2473-9d04-4bf6-8b51-ef7b051068ec','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03aea597-d566-4617-8fcc-c40d3938466c','','','aee736e8-21fd-5e06-94a8-f325614cfd46','Phronira Broun','Broun',0,0,'f804a94c-203c-56ac-b595-ec4c20f3c8d8','Phronira','f804a94c-203c-56ac-b595-ec4c20f3c8d8','Phronira','f804a94c-203c-56ac-b595-ec4c20f3c8d8','Phronira','03aea597-d566-4617-8fcc-c40d3938466c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phronira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('03ad6ba7-1fb0-4366-a191-d4a681361dd9','','','87991bbe-716d-59cf-bcee-b52e54b52516','Polyardis','',0,0,'87991bbe-716d-59cf-bcee-b52e54b52516','Polyardis','87991bbe-716d-59cf-bcee-b52e54b52516','Polyardis','87991bbe-716d-59cf-bcee-b52e54b52516','Polyardis','03ad6ba7-1fb0-4366-a191-d4a681361dd9','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Polyardis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('03b2b865-956c-486b-8936-36f111d97757','','','c4b62127-b306-5924-8baf-febb23fa56dd','Inocutis dryophila (Berk.) Fiasson & Niemelä','(Berk.) Fiasson & Niemelä',0,0,'0dc21da5-dd01-5d50-8b80-49f3937c1bc1','Inocutis dryophila','0dc21da5-dd01-5d50-8b80-49f3937c1bc1','Inocutis dryophila','f0104ddf-df42-590d-bac5-526dd6a6e7c0','Inocutis dryophil','03b2b865-956c-486b-8936-36f111d97757','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Inocutis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03b1d3fc-bc34-4525-81a3-7892d5de3a11','','','df1f0c2b-3121-5e5f-86d9-dcb4e50142df','Utricularia vulcanica Colenso','Colenso',0,0,'664d0261-82df-5755-9947-225432d8f393','Utricularia vulcanica','664d0261-82df-5755-9947-225432d8f393','Utricularia vulcanica','e30ddb5e-8bfc-51d8-9924-e204c8ca8f28','Utricularia uulcanic','05b2727b-16ad-4854-b3ba-a3c0c1f51eed','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03b242a7-4770-4554-8793-5747e6626b8e','','','2520bfad-7236-52a9-9b10-da5fafc086f1','Pamera nigriceps (Dallas, 1852)','(Dallas, 1852)',1852,0,'db66db56-d1cf-5b7a-ab68-5e34a6a31146','Pamera nigriceps','db66db56-d1cf-5b7a-ab68-5e34a6a31146','Pamera nigriceps','db66db56-d1cf-5b7a-ab68-5e34a6a31146','Pamera nigriceps','9e82ac83-1a42-4a36-a9d0-b94eb569a242','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Pamera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03b8d1e5-d2b7-4775-87c7-8bc2c0e66a45','','','0e71d430-a35f-5d04-a3aa-37f28168fd28','Ceratobothrium xanthocephalum Monticelli, 1892','Monticelli, 1892',1892,0,'79f4bae4-b6f4-5ae2-af47-4d8bc706fda5','Ceratobothrium xanthocephalum','79f4bae4-b6f4-5ae2-af47-4d8bc706fda5','Ceratobothrium xanthocephalum','53acc4fa-0c7c-5463-a76a-7095e8fc989f','Ceratobothrium xanthocephal','03b8d1e5-d2b7-4775-87c7-8bc2c0e66a45','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Onchobothriidae|Ceratobothrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03b6bef4-834b-4063-a383-723cfc29fd94','','','d25d1868-8035-55b8-8755-87de85d0e027','Fannia anthracinalis Domínguez & Pont, 2014','Domínguez & Pont, 2014',2014,0,'9cc2e855-1ae4-5aff-bdd6-3881f15f0ee2','Fannia anthracinalis','9cc2e855-1ae4-5aff-bdd6-3881f15f0ee2','Fannia anthracinalis','61471fb0-560b-5053-93a0-ff9422e3a0d1','Fannia anthracinal','03b6bef4-834b-4063-a383-723cfc29fd94','Animalia|Arthropoda|Insecta|Diptera|Fanniidae|Fannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03bf9254-79f1-4938-8467-f4a94c8ebf6d','','','985196b2-ad7f-522b-8edd-ee70377b5387','Cladina leptoclada (Abbayes) D.J.Galloway','(Abbayes) D.J.Galloway',0,0,'965bf337-eaca-546c-8da3-337a1f47da60','Cladina leptoclada','965bf337-eaca-546c-8da3-337a1f47da60','Cladina leptoclada','d5bef6cb-754e-5e8d-ada5-9565715f2815','Cladina leptoclad','09d9d792-0f5b-4161-b6a5-0a5dbfc38e56','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0665fda4-0f0e-43d2-b0c3-09d405757361','','','01df28d1-46da-52f8-b420-bc77b03af045','Haplinis wairarapa Blest & Vink, 2002','Blest & Vink, 2002',2002,0,'c734c2de-c3d9-5a8b-9257-f176f219d8b9','Haplinis wairarapa','c734c2de-c3d9-5a8b-9257-f176f219d8b9','Haplinis wairarapa','f19587bf-3a1d-582d-9431-9d74dd370370','Haplinis wairarap','0665fda4-0f0e-43d2-b0c3-09d405757361','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('066b928a-b5b8-4e39-8e79-2151a02b7886','','','4cdee875-9cf6-5716-9a14-95678051de5e','Spirozonidae','',0,0,'4cdee875-9cf6-5716-9a14-95678051de5e','Spirozonidae','4cdee875-9cf6-5716-9a14-95678051de5e','Spirozonidae','4cdee875-9cf6-5716-9a14-95678051de5e','Spirozonidae','066b928a-b5b8-4e39-8e79-2151a02b7886','Chromista|Ciliophora|Oligohymenophorea|Hymenostomatida|Spirozonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('066cba00-4884-4b57-85fd-2a8fa48d1867','','','2f1a874e-9d2c-5b7b-b533-320f2cdd5bd2','Psychrophila novae-zelandiae (Hook.f.) W.A.Weber','(Hook.f.) W.A.Weber',0,0,'74a40e75-2d06-5e4a-9e9b-5c25ae39630b','Psychrophila novae-zelandiae','74a40e75-2d06-5e4a-9e9b-5c25ae39630b','Psychrophila novae-zelandiae','06cf6a21-3448-5bf2-bb27-f0c913b3f1c1','Psychrophila nouae-zelandi','39374af0-fb09-4567-8f76-88f67b17e49b','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Psychrophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0669d697-f24d-4a1a-8fec-581886c98769','','','212e76bf-0d59-5eb6-b1c7-5886e848b97c','Favolaschia singeriana sensu auct. N.Z','',0,0,'3894e084-fe45-5327-b09b-5af664aa1cec','Favolaschia singeriana','3894e084-fe45-5327-b09b-5af664aa1cec','Favolaschia singeriana','a0e82f05-146e-5724-a488-9a850dda89ff','Favolaschia singerian','5bf6fb7a-cf42-492a-a3fb-c3c75c0412bb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Favolaschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0671bfb8-cb7b-43a1-babe-3534cef5dbc3','','','d7bed21a-57fb-5b25-8004-4e59c1efc4f7','Plectophanes pilgrimi Forster, 1964','Forster, 1964',1964,0,'2a2a00f0-901a-515a-8f4f-f088f3067f62','Plectophanes pilgrimi','2a2a00f0-901a-515a-8f4f-f088f3067f62','Plectophanes pilgrimi','30155b33-c130-5a95-bdde-e086c1309d59','Plectophanes pilgrim','0671bfb8-cb7b-43a1-babe-3534cef5dbc3','Animalia|Arthropoda|Arachnida|Araneae|Cycloctenidae|Plectophanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('067219d0-16ba-47ca-9b3c-a115049ee599','','','f7a00171-03fe-5650-9d01-3e8cedbe53c4','Truncospora ohiensis (Berk.) Pilát','(Berk.) Pilát',0,0,'8cec79c1-80fe-547d-9003-d5957407d8b4','Truncospora ohiensis','8cec79c1-80fe-547d-9003-d5957407d8b4','Truncospora ohiensis','6b30eded-2108-50c1-ac17-84b4a180f513','Truncospora ohiens','067219d0-16ba-47ca-9b3c-a115049ee599','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Truncospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('066f8384-847e-4b80-ad78-875b78016661','','','cd338473-8cb2-5a00-8dc0-a77ee6ea2f04','Kingella Henriksen and Bøvre 1976','Henriksen and Bøvre 1976',1976,0,'bc26db37-73fe-5a6c-9a4b-01a6988499b6','Kingella','bc26db37-73fe-5a6c-9a4b-01a6988499b6','Kingella','bc26db37-73fe-5a6c-9a4b-01a6988499b6','Kingella','066f8384-847e-4b80-ad78-875b78016661','Bacteria|Pseudomonadota|Betaproteobacteria|Neisseriales|Neisseriaceae|Kingella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('0674a595-ef77-433a-8ae2-37a8892f3970','','','56077c28-6839-5cc2-9e73-30ef3ddbbfbb','Euglena helicoideus (Bernard)','(Bernard)',0,0,'156a8513-78fe-50c0-bd50-ab09da2e9737','Euglena helicoideus','156a8513-78fe-50c0-bd50-ab09da2e9737','Euglena helicoideus','efdb1c61-5230-5a59-bcdb-a93bf5f278f8','Euglena helicoide','0674a595-ef77-433a-8ae2-37a8892f3970','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06741c2d-f09c-46ca-b46d-90740f26df4c','','','48728f3f-cc48-57f6-a44a-a384e1bfc62d','Melicytus (Mt. Burnett)','(Mt. Burnett)',0,0,'12850671-88ba-5451-a88f-fba03c0f3f17','Melicytus','12850671-88ba-5451-a88f-fba03c0f3f17','Melicytus','12850671-88ba-5451-a88f-fba03c0f3f17','Melicytus','','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('067459aa-6209-4ab7-a040-c7fe3b4a5a0c','','','f8a7fa83-5f1e-539d-b989-c95553ebeff6','Saccostrea','',0,0,'f8a7fa83-5f1e-539d-b989-c95553ebeff6','Saccostrea','f8a7fa83-5f1e-539d-b989-c95553ebeff6','Saccostrea','f8a7fa83-5f1e-539d-b989-c95553ebeff6','Saccostrea','067459aa-6209-4ab7-a040-c7fe3b4a5a0c','Animalia|Mollusca|Bivalvia|Pterioida|Ostreidae|Saccostrea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0674671e-b0fd-4011-832f-394d20a18ef1','','','22a524c3-1fff-5404-b961-add4a97cb901','Tetramelas allisoniae Elix, H.Mayrhofer & Glenny','Elix, H.Mayrhofer & Glenny',0,0,'0371ed4d-397e-57d6-83c3-89ee59aa8edf','Tetramelas allisoniae','0371ed4d-397e-57d6-83c3-89ee59aa8edf','Tetramelas allisoniae','8233eba1-70dc-552b-b485-1575993d884d','Tetramelas allisoni','0674671e-b0fd-4011-832f-394d20a18ef1','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Tetramelas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06817b91-8ee5-43ff-86f4-09c31cb2900b','','','4f66e5c4-5095-5c82-b2cc-b4d1bb99f841','Exoedicerotidae','',0,0,'4f66e5c4-5095-5c82-b2cc-b4d1bb99f841','Exoedicerotidae','4f66e5c4-5095-5c82-b2cc-b4d1bb99f841','Exoedicerotidae','4f66e5c4-5095-5c82-b2cc-b4d1bb99f841','Exoedicerotidae','06817b91-8ee5-43ff-86f4-09c31cb2900b','Animalia|Arthropoda|Malacostraca|Amphipoda|Exoedicerotidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0673c499-4c7b-409e-a776-ed487f4e9e5a','','','9f2946bc-fb11-57fd-922c-d71934855d1a','Neohattoria chevalieri R.M.Schust.','R.M.Schust.',0,0,'62f33058-408f-59fa-809d-dc2503932aaf','Neohattoria chevalieri','62f33058-408f-59fa-809d-dc2503932aaf','Neohattoria chevalieri','2e5958ea-72cd-5577-b1d4-4b0ba7c9964c','Neohattoria cheualier','e87afa9c-85cd-4db7-9a36-690304e523d4','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Jubulaceae|Neohattoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06783f60-48ac-455a-ae87-988795e2dd0d','','','c59c772a-65bf-54bd-b3bd-28276d30b8af','Hypoderma pedatum Darker','Darker',0,0,'489b3f44-ecd8-551f-babc-7d8cfeb924c8','Hypoderma pedatum','489b3f44-ecd8-551f-babc-7d8cfeb924c8','Hypoderma pedatum','0abbdd40-c3c6-5fa0-bdde-5a32460c6019','Hypoderma pedat','16b13810-eaf6-4e75-ae90-438b2ec6f19f','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('067834a6-ab3b-495a-9e31-aa00f58afb2e','','','7831ba78-6267-528a-b2ee-30a56f7df8d1','Bagliettoa baldensis (A.Massal) Vězda','(A.Massal) Vězda',0,0,'1b1f0afb-2f86-504b-9996-54f0d43ce646','Bagliettoa baldensis','1b1f0afb-2f86-504b-9996-54f0d43ce646','Bagliettoa baldensis','1a8406c5-44bf-58b6-8952-7c53459b7eee','Bagliettoa baldens','067834a6-ab3b-495a-9e31-aa00f58afb2e','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Bagliettoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0683e6bc-516b-47ce-bf3a-10cf38a4baf9','','','1245ef7c-cff3-5fa7-bc98-1922444f20d3','Exogone heterosetosa McIntosh, 1885','McIntosh, 1885',1885,0,'07f93533-fec4-5bc3-a189-021924acd77c','Exogone heterosetosa','07f93533-fec4-5bc3-a189-021924acd77c','Exogone heterosetosa','496f2325-6d2c-58ac-a94b-45d9a1fbf9e7','Exogone heterosetos','0683e6bc-516b-47ce-bf3a-10cf38a4baf9','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Exogone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0683abeb-1b56-4cfb-9cf1-70875534df63','','','f66043a9-6acd-5b59-80b6-c06904c9dd7f','Campylonotus','',0,0,'f66043a9-6acd-5b59-80b6-c06904c9dd7f','Campylonotus','f66043a9-6acd-5b59-80b6-c06904c9dd7f','Campylonotus','f66043a9-6acd-5b59-80b6-c06904c9dd7f','Campylonotus','0683abeb-1b56-4cfb-9cf1-70875534df63','Animalia|Arthropoda|Malacostraca|Decapoda|Campylonotidae|Campylonotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0683505f-81d8-4115-a496-a89f622616ae','','','db3db5f2-c799-5642-a473-3c65397e148f','Etheophanus optandus Broun, 1923','Broun, 1923',1923,0,'f1448896-e812-53fc-a664-87dcb0899c53','Etheophanus optandus','f1448896-e812-53fc-a664-87dcb0899c53','Etheophanus optandus','00128eeb-3cce-5613-bfd7-43fa54f69afb','Etheophanus optand','0683505f-81d8-4115-a496-a89f622616ae','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Etheophanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0682abb7-a8b0-49a2-8469-a8d54307aeea','','','0fdcdac4-619f-51dd-b2ac-2ad72599e8f0','Lepidorhynchus denticulatus (Richardson, 1846)','(Richardson, 1846)',1846,0,'8ec34d01-73f9-5bff-9c36-84d67a9a1adc','Lepidorhynchus denticulatus','8ec34d01-73f9-5bff-9c36-84d67a9a1adc','Lepidorhynchus denticulatus','1cf617f9-03c4-523b-bd15-5a049c00f1ee','Lepidorhynchus denticulat','0682abb7-a8b0-49a2-8469-a8d54307aeea','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Lepidorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('068c9f79-69f0-4108-b263-3e51ecb6d603','','','7b3e5fed-ee87-51d7-96cc-e34c61815a20','Umbilicaria cirrosa Hoffm.','Hoffm.',0,0,'4d7b5b54-f901-5a6a-b24c-32bcc5e92413','Umbilicaria cirrosa','4d7b5b54-f901-5a6a-b24c-32bcc5e92413','Umbilicaria cirrosa','b6aaf9f0-4de3-5607-bd22-7366acac6814','Umbilicaria cirros','068c9f79-69f0-4108-b263-3e51ecb6d603','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('068a231b-0caf-4945-bfab-4eb41720ffae','','','81dcd37c-3314-5130-af6c-7e205a0d4b73','Diaporthe infecunda R.R. Gomes, C. Glienke & Crous','R.R. Gomes, C. Glienke & Crous',0,0,'240dc5ad-0598-52e4-b45a-f681722e84a6','Diaporthe infecunda','240dc5ad-0598-52e4-b45a-f681722e84a6','Diaporthe infecunda','0efa5b05-8b42-5590-97e4-d74af250cb7f','Diaporthe infecund','068a231b-0caf-4945-bfab-4eb41720ffae','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06918b8e-7be8-466c-a1bb-ab50ffcd95bd','','','45333e0c-815c-5311-aaeb-c445d26ea6f2','Fallacia pygmaea (Kützing) Stickle & D.Mann','(Kützing) Stickle & D.Mann',0,0,'2e6aec55-1009-567a-bde4-da9c3d8f064f','Fallacia pygmaea','2e6aec55-1009-567a-bde4-da9c3d8f064f','Fallacia pygmaea','f5c3ddae-858a-5a8c-bc39-b14ddfeb2943','Fallacia pygmae','06918b8e-7be8-466c-a1bb-ab50ffcd95bd','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Fallacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('068b9954-bb9d-4bfe-bbca-f745bed04390','','','0d65fa60-739e-52bc-bee9-cff4f3d3870a','Rhodopsalta Dugdale, 1972','Dugdale, 1972',1972,0,'aba28666-cadc-5258-aac2-48321284b43a','Rhodopsalta','aba28666-cadc-5258-aac2-48321284b43a','Rhodopsalta','aba28666-cadc-5258-aac2-48321284b43a','Rhodopsalta','068b9954-bb9d-4bfe-bbca-f745bed04390','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Rhodopsalta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0695b029-67bf-4266-bee5-56932fb23fc8','','','32993557-2a9e-5d68-be19-2f3e8e862670','Acanthobothrium wedli Robinson, 1959','Robinson, 1959',1959,0,'4de8bf1d-87f0-5a61-a24a-c1c3e480f462','Acanthobothrium wedli','4de8bf1d-87f0-5a61-a24a-c1c3e480f462','Acanthobothrium wedli','75564a1b-2b09-5772-8db1-33693fd314cb','Acanthobothrium wedl','0695b029-67bf-4266-bee5-56932fb23fc8','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Onchobothriidae|Acanthobothrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06991d59-2b21-402c-99e3-6a255f915036','','','5669a490-bc5d-5689-b75b-fe6ab0e09207','Zelandanura','',0,0,'5669a490-bc5d-5689-b75b-fe6ab0e09207','Zelandanura','5669a490-bc5d-5689-b75b-fe6ab0e09207','Zelandanura','5669a490-bc5d-5689-b75b-fe6ab0e09207','Zelandanura','06991d59-2b21-402c-99e3-6a255f915036','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Zelandanura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('06986103-11f4-4248-ab26-7894d80b0eac','','','34ccdb80-9392-57d5-ad18-51bb6d5ac166','Sauloma macrospora Sainsbury','Sainsbury',0,0,'cb57db47-400b-536c-a10f-2f2bc2aa3b4c','Sauloma macrospora','cb57db47-400b-536c-a10f-2f2bc2aa3b4c','Sauloma macrospora','cc39ea1c-7880-5d92-8088-d3ac1c3bee61','Sauloma macrospor','2843cd0e-9347-478b-8f7b-f310735fc4bc','Plantae||Bryopsida|Hookeriales|Saulomataceae|Sauloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0696b0b0-8183-4566-81b7-abdacef28c32','','','203c9097-82e0-5746-987d-9f6aff50c074','Uromyces betae J. Kickx f.','J. Kickx f.',0,0,'76a3b932-197d-5c5e-b7b4-f9d950377a8e','Uromyces betae','76a3b932-197d-5c5e-b7b4-f9d950377a8e','Uromyces betae','bcb640f7-fdb1-589a-a7e7-741240292024','Uromyces bet','3787a923-c4d5-4bd3-a5fc-bd8ac7313477','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('069a7f34-c7e6-4e44-992a-08ea31677557','','','9fc1dea9-1209-5ce1-922b-48a10d0ebddb','Anaticola','',0,0,'9fc1dea9-1209-5ce1-922b-48a10d0ebddb','Anaticola','9fc1dea9-1209-5ce1-922b-48a10d0ebddb','Anaticola','9fc1dea9-1209-5ce1-922b-48a10d0ebddb','Anaticola','069a7f34-c7e6-4e44-992a-08ea31677557','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Anaticola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('069d50e1-b4cb-4fda-ad59-203774f24138','','','c86d0289-5bfe-5f07-b969-994c14fc195c','Corticium arachnoideum Berk.','Berk.',0,0,'a545eb0c-959b-5867-b215-2618aa5c8b67','Corticium arachnoideum','a545eb0c-959b-5867-b215-2618aa5c8b67','Corticium arachnoideum','d74281a0-e1f9-525e-aaa0-0eb6e5129f42','Corticium arachnoide','f19ab317-dc59-4fb9-82be-22390e9c9466','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06921852-b768-4b0e-aa1a-dfaed2378bf2','','','d175b474-b19a-59d7-8559-bcde6752f335','Veronica flavida (Bayly, Kellow & de Lange) Garn.-Jones','(Bayly, Kellow & de Lange) Garn.-Jones',0,0,'7dd8dc8f-10af-5aa1-93e3-1aac0852980b','Veronica flavida','7dd8dc8f-10af-5aa1-93e3-1aac0852980b','Veronica flavida','9df299f2-e632-5f88-a67e-3bb99feec112','Veronica flauid','06921852-b768-4b0e-aa1a-dfaed2378bf2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('069a63b6-350c-409d-830d-575c947319b0','','','50c5df2b-4a87-57af-90a0-8cf6b33e5a63','Limnophila Macquart, 1834','Macquart, 1834',1834,0,'3fba4c8f-2ef1-5ec9-83ac-7c07a4b1c715','Limnophila','3fba4c8f-2ef1-5ec9-83ac-7c07a4b1c715','Limnophila','3fba4c8f-2ef1-5ec9-83ac-7c07a4b1c715','Limnophila','069a63b6-350c-409d-830d-575c947319b0','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limnophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('069fa50e-7476-4cd9-80b8-4ed24e7ab0e6','','','1650732e-8c06-5dae-b878-05e4cd0d8ce1','Omalium cottieri (Bernhauer, 1939)','(Bernhauer, 1939)',1939,0,'bdbedb55-671b-53ef-aa6f-b7bc9ec29299','Omalium cottieri','bdbedb55-671b-53ef-aa6f-b7bc9ec29299','Omalium cottieri','c0061181-77c4-547a-a4bd-dca01d3da60d','Omalium cottier','069fa50e-7476-4cd9-80b8-4ed24e7ab0e6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Omalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('069df432-0110-4393-9b0c-30fd970f4788','','','afd4f66f-0a79-57c6-9681-29a38c39b63a','Psilochorema folioharpax McFarlane, 1956','McFarlane, 1956',1956,0,'b0203996-32a9-5327-bcac-5749c8f1cd76','Psilochorema folioharpax','b0203996-32a9-5327-bcac-5749c8f1cd76','Psilochorema folioharpax','b0203996-32a9-5327-bcac-5749c8f1cd76','Psilochorema folioharpax','069df432-0110-4393-9b0c-30fd970f4788','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Psilochorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06a2a3e7-86e9-4c85-90f2-a4a04bb2c2bc','','','b7e910d3-d45c-5605-9ac9-d800025f9644','Neolimnia Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'3d15b6a0-5143-5953-82c5-e22e5cc0797d','Neolimnia','3d15b6a0-5143-5953-82c5-e22e5cc0797d','Neolimnia','3d15b6a0-5143-5953-82c5-e22e5cc0797d','Neolimnia','06a2a3e7-86e9-4c85-90f2-a4a04bb2c2bc','Animalia|Arthropoda|Insecta|Diptera|Sciomyzidae|Neolimnia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('069efac3-f421-455f-b235-a00452a84716','','','57d14aa4-ce94-5dfb-b2b5-caa8f6535124','Sirococcus castaneae (Prill. & Delacr.) J.B. Mey., Senn-Irlet & T.N. Sieber','(Prill. & Delacr.) J.B. Mey., Senn-Irlet & T.N. Sieber',0,0,'620a03b8-b46a-5eef-b070-2c8d4b97b53c','Sirococcus castaneae','620a03b8-b46a-5eef-b070-2c8d4b97b53c','Sirococcus castaneae','2c05c7d8-7104-5d0f-beb8-533b8894067e','Sirococcus castane','069efac3-f421-455f-b235-a00452a84716','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Sirococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06a4b85f-1996-4d7a-be16-e31eb264393d','','','379d7749-3ad6-5ec0-b320-2b6617b6a98a','Scrupulaspis','',0,0,'379d7749-3ad6-5ec0-b320-2b6617b6a98a','Scrupulaspis','379d7749-3ad6-5ec0-b320-2b6617b6a98a','Scrupulaspis','379d7749-3ad6-5ec0-b320-2b6617b6a98a','Scrupulaspis','06a4b85f-1996-4d7a-be16-e31eb264393d','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Scrupulaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('06b1aa34-7c28-486a-abc9-326a8f98b4e4','','','6419a580-dddc-5e28-837b-64b34cdfd767','Fragilaria capucina var. mesolepta (Rabenhorst) Rabenhorst','(Rabenhorst) Rabenhorst',0,0,'67c57e1c-7e41-5134-a1a9-a210ba223b5f','Fragilaria capucina mesolepta','c3b3b68f-2616-5617-8550-a5b70fd2c4bb','Fragilaria capucina var. mesolepta','88d84c7e-7d57-5fe1-949f-be3d70125da9','Fragilaria capucin mesolept','06b1aa34-7c28-486a-abc9-326a8f98b4e4','Chromista|Ochrophyta|Bacillariophyceae|Fragilariales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('06b3d2e2-e18b-45f5-8707-7900dc1929fe','','','58160f66-12bc-5741-b37a-e93aba297c04','Rosulabryum perlimbatum (Cardot) Ochyra','(Cardot) Ochyra',0,0,'8c54446f-4e88-575f-95f9-ec6523a2fe54','Rosulabryum perlimbatum','8c54446f-4e88-575f-95f9-ec6523a2fe54','Rosulabryum perlimbatum','db2312d3-2bfa-5cc6-8fdb-d99589fb676d','Rosulabryum perlimbat','06b3d2e2-e18b-45f5-8707-7900dc1929fe','Plantae||Bryopsida|Bryales|Bryaceae|Rosulabryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06aeb658-60d8-4733-a74c-e8d424dfa9e8','','','988f8e95-52f9-574a-9343-9fd6ce78bbdf','Endarachne binghamiae J.Agardh','J.Agardh',0,0,'67352827-ae2d-51e8-826b-1f2960edfd30','Endarachne binghamiae','67352827-ae2d-51e8-826b-1f2960edfd30','Endarachne binghamiae','42bbd1a2-24e3-5d60-9d7a-c1dc603418b5','Endarachne binghami','06aeb658-60d8-4733-a74c-e8d424dfa9e8','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Scytosiphonaceae|Endarachne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06b5e425-6ea2-4d0e-82d0-daa90232d90e','','','6f559203-56fe-5ab1-87a4-184c8cfe3912','Cyphanus punctatus Sharp, 1878','Sharp, 1878',1878,0,'84fac721-0dce-5e0b-b747-e4d5cc45274b','Cyphanus punctatus','84fac721-0dce-5e0b-b747-e4d5cc45274b','Cyphanus punctatus','2382d188-31a6-5c20-b722-9545b3ecb1ba','Cyphanus punctat','06b5e425-6ea2-4d0e-82d0-daa90232d90e','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06b9179b-95f2-46fc-8f30-259549c48285','','','669ed2e3-936b-5edd-9620-594ffacecc10','Tomopleura multiplex (Webster, 1906)','(Webster, 1906)',1906,0,'4dbb33f9-8288-5def-a207-5155d393f3a8','Tomopleura multiplex','4dbb33f9-8288-5def-a207-5155d393f3a8','Tomopleura multiplex','4dbb33f9-8288-5def-a207-5155d393f3a8','Tomopleura multiplex','06b9179b-95f2-46fc-8f30-259549c48285','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Tomopleura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06bd6aed-7d25-4c0f-a5b0-e37d91776d06','','','f7b75318-1d32-511a-bdb2-2b4cc3805e0f','Chasmanthe N.E.Br.','N.E.Br.',0,0,'211dc447-352e-5d91-890e-c87dd8decd22','Chasmanthe','211dc447-352e-5d91-890e-c87dd8decd22','Chasmanthe','211dc447-352e-5d91-890e-c87dd8decd22','Chasmanthe','06bd6aed-7d25-4c0f-a5b0-e37d91776d06','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Chasmanthe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('06c1c024-e8b1-4b5e-ab1d-43f4b5f26351','','','d9c1e1a8-8500-5b38-97af-b7a38c41983b','Mycosphaerella hydrocotyles-asiaticae (Pat.) Petr.','(Pat.) Petr.',0,0,'306287f8-64d2-5429-bbad-da95df3c3e27','Mycosphaerella hydrocotyles-asiaticae','306287f8-64d2-5429-bbad-da95df3c3e27','Mycosphaerella hydrocotyles-asiaticae','644366c1-64c0-5f20-9f63-7c7d1e50e7ba','Mycosphaerella hydrocotyles-asiatic','f05749cd-003b-48f5-b4bc-48e91e8d2363','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06c47b00-bd20-40d2-a00a-18ada3c8a3dd','','','c9c94cdd-348f-51ba-ad78-f53a25a188ca','Heteroscyphus compactus (Colenso) R.M.Schust.','(Colenso) R.M.Schust.',0,0,'694a5809-8eb3-5e6c-996a-b785ef878f1a','Heteroscyphus compactus','694a5809-8eb3-5e6c-996a-b785ef878f1a','Heteroscyphus compactus','dd693dba-f244-5f1e-9adb-9700fe3c76b0','Heteroscyphus compact','32f004d9-cc4e-427b-afbb-f22c3320ba31','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06c5fce1-3b9e-4514-bd5b-913266c75d80','','','5ee61e1b-073c-5216-9559-37b5e03635e9','Celmisia sinclairii Hook.f.','Hook.f.',0,0,'6b9e6732-452b-55cc-a994-b3e0a7a5e025','Celmisia sinclairii','6b9e6732-452b-55cc-a994-b3e0a7a5e025','Celmisia sinclairii','00ff2419-eec0-537e-b279-21ccbbb005d7','Celmisia sinclair','06c5fce1-3b9e-4514-bd5b-913266c75d80','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06c17fd4-2c78-460c-ba4e-7fd054d84718','','','c561ece4-c026-5204-b39e-287a759676ab','Lepadella ehrenbergi (Perty, 1850)','(Perty, 1850)',1850,0,'9cf28ff6-58f4-5254-81b7-6e5d08b1aa66','Lepadella ehrenbergi','9cf28ff6-58f4-5254-81b7-6e5d08b1aa66','Lepadella ehrenbergi','c93937dc-bab5-561b-9222-44a7f4ce50a5','Lepadella ehrenberg','06c17fd4-2c78-460c-ba4e-7fd054d84718','Animalia|Gnathifera|Rotifera|Ploimida|Lepadellidae|Lepadella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06be752e-f7da-4b54-876b-95ced5a72e97','','','05f7fa8c-9704-5853-a6f9-039060d1f529','Pseudomonas jessenii Verhille et al. 1999','Verhille et al. 1999',1999,0,'652a1b8d-cd8e-5455-989d-c34aa4969d3a','Pseudomonas jessenii','652a1b8d-cd8e-5455-989d-c34aa4969d3a','Pseudomonas jessenii','d05c320c-c93e-5b93-8968-a397c8957f1e','Pseudomonas iessen','06be752e-f7da-4b54-876b-95ced5a72e97','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('06c04fc4-70bb-4b61-b800-ddad45bcc18d','','','7225ced9-381c-5ba3-8f96-219608010236','Xylina atristriga Walker, 1865','Walker, 1865',1865,0,'6580e199-f7f2-5ce2-be1e-bbf1337e5b4e','Xylina atristriga','6580e199-f7f2-5ce2-be1e-bbf1337e5b4e','Xylina atristriga','6f4983a2-a8d6-54d2-baf3-0cd61400cd21','Xylina atristrig','edb775c1-63ff-4ad2-95c1-f7456e1343ff','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Xylina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06ca116d-a937-4777-a8d3-265ac760a358','','','d8790dc4-b97e-56a4-8852-e45a9844d80b','Asaphodes sericodes (Meyrick, 1915)','(Meyrick, 1915)',1915,0,'75a7785d-cb0c-5e45-ae55-50a7b14824f4','Asaphodes sericodes','75a7785d-cb0c-5e45-ae55-50a7b14824f4','Asaphodes sericodes','8e4b0120-1e4d-5194-847d-b409ce7b4b37','Asaphodes sericod','06ca116d-a937-4777-a8d3-265ac760a358','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06cbefcc-7e25-42ca-96bd-5a7963797c5c','','','44ddfcfb-b5a2-5ab0-b634-a2857a29746e','Veronica ciliolata (Hook.f.) Cheeseman subsp. ciliolata','',0,0,'2355e745-10e4-5139-8b36-d8be9a2daea0','Veronica ciliolata ciliolata','e1f6c78d-505f-55a3-8a1a-a413a50f08f0','Veronica ciliolata subsp. ciliolata','ccbf938a-af1c-5ecf-9e91-8139712b9985','Veronica ciliolat ciliolat','06cbefcc-7e25-42ca-96bd-5a7963797c5c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('06ca8bec-af1a-4d14-baed-8d06db57e33c','','','65d8c632-5947-523d-ab69-11c29172dd70','Lentomitellaceae H. Zhang, K.D. Hyde & Maharachch.','H. Zhang, K.D. Hyde & Maharachch.',0,0,'f76c4e46-c93b-5561-89ac-332f7fc9aeb6','Lentomitellaceae','f76c4e46-c93b-5561-89ac-332f7fc9aeb6','Lentomitellaceae','f76c4e46-c93b-5561-89ac-332f7fc9aeb6','Lentomitellaceae','ca3b3d80-cb02-408f-b891-f00aa4f3705e','Fungi|Ascomycota|Sordariomycetes||Lentomitellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('06d2ab04-dd07-43e1-b02c-3137193d391c','','','deaad61a-8042-5f35-884a-dfac26785671','Odontia nothofagi G. Cunn.','G. Cunn.',0,0,'b6ccd3f0-9469-5df7-b2f0-4a9b2a4790ee','Odontia nothofagi','b6ccd3f0-9469-5df7-b2f0-4a9b2a4790ee','Odontia nothofagi','63fea64f-0860-5fa5-86ce-cce03a7926b4','Odontia nothofag','9862e256-4bd7-437e-8141-8a4e7d14fbde','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06d5c6a1-7c27-475e-b090-2ad649422596','','','8a5d136e-0560-57a9-874b-6a46499fd25b','Buellia extenuata Müll.Arg.','Müll.Arg.',0,0,'ee121968-bff7-537f-865c-345e6b879d54','Buellia extenuata','ee121968-bff7-537f-865c-345e6b879d54','Buellia extenuata','5c52f9a3-22c4-5b63-86dc-210d7a3f0da7','Buellia extenuat','de66e322-9bd1-49a4-831d-9b66073287d9','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06d315df-0222-48a1-93fb-65e42bbddf7d','','','a2664399-e20f-5f56-bd50-bcf77707a0b9','Torula basicola Berk. & Broome','Berk. & Broome',0,0,'4c31f166-ec07-590b-8361-7061c9d63f0c','Torula basicola','4c31f166-ec07-590b-8361-7061c9d63f0c','Torula basicola','cdcf099e-e25e-5c53-ba71-03af956b7e29','Torula basicol','d7a88cb9-0991-4d73-908a-6d09ef97bfbd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06d8bef6-54bb-4886-80fa-c14f1b12d5dc','','','0ecbb82b-6088-5bb0-a514-e77f8dba52bf','Alomia spilanthoides D.Don ex Hook. & Arn.','D.Don ex Hook. & Arn.',0,0,'d7553c98-4f34-57fc-9bb5-dca6e5347052','Alomia spilanthoides','d7553c98-4f34-57fc-9bb5-dca6e5347052','Alomia spilanthoides','681faace-7e14-5d01-8bf6-1ebed2b46742','Alomia spilanthoid','cb61c13d-154d-4127-8e41-041b28b49bb5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Alomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('06d5fe3b-c6d3-45d3-bee1-f044c37a35d7','','','73b6e9ac-2292-5438-ad64-f47f00cecc78','Pyrus malus','',0,0,'73b6e9ac-2292-5438-ad64-f47f00cecc78','Pyrus malus','73b6e9ac-2292-5438-ad64-f47f00cecc78','Pyrus malus','fe7f66cd-4572-5be0-a41c-b35e7aeb42f5','Pyrus mal','06d5fe3b-c6d3-45d3-bee1-f044c37a35d7','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Pyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06ddfffb-3592-4ae4-9f2a-13e0f5ca9e59','','','b8f229a6-63b6-55f7-b47d-544db5bb98a8','Lachnum rhytismatis (W. Phillips) Nannf.','(W. Phillips) Nannf.',0,0,'03474387-f29c-5357-9dbb-2ca7426ac925','Lachnum rhytismatis','03474387-f29c-5357-9dbb-2ca7426ac925','Lachnum rhytismatis','66f2a6be-9bcf-54b3-8b84-c51a37e3e313','Lachnum rhytismat','06ddfffb-3592-4ae4-9f2a-13e0f5ca9e59','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06e344fe-49dd-444c-bcaf-fd28685690a8','','','ed2eb730-dadc-5451-aa17-d596bff6e7a9','Exophiala pisciphila McGinnis & Ajello','McGinnis & Ajello',0,0,'952b7c5b-b40d-5967-85f7-05560a31ef30','Exophiala pisciphila','952b7c5b-b40d-5967-85f7-05560a31ef30','Exophiala pisciphila','ed6a8e85-d164-5738-a843-7a43033cc635','Exophiala pisciphil','06e344fe-49dd-444c-bcaf-fd28685690a8','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Exophiala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06e9c4ce-9eca-44f7-a431-0884a82b9269','','','cb1fcf27-8023-5763-bf22-bc4d8c01e6d3','Microchaetaceae','',0,0,'cb1fcf27-8023-5763-bf22-bc4d8c01e6d3','Microchaetaceae','cb1fcf27-8023-5763-bf22-bc4d8c01e6d3','Microchaetaceae','cb1fcf27-8023-5763-bf22-bc4d8c01e6d3','Microchaetaceae','06e9c4ce-9eca-44f7-a431-0884a82b9269','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Microchaetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('06df24ab-857c-4f0b-a87e-c7b5e36ad155','','','06d7b5a5-aab7-507a-a716-73c95c7373c1','Deroceras panormitanum (Lessona & Pollonera, 1882)','(Lessona & Pollonera, 1882)',1882,0,'de841492-bd73-5dca-9b8c-9af45cf40df3','Deroceras panormitanum','de841492-bd73-5dca-9b8c-9af45cf40df3','Deroceras panormitanum','3974156f-b7d7-56e1-b3d6-0ec10e5a0e5c','Deroceras panormitan','06df24ab-857c-4f0b-a87e-c7b5e36ad155','Animalia|Mollusca|Gastropoda|Stylommatophora|Agriolimacidae|Deroceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06e6622c-5451-4f6f-915b-90d5f9bc7ecd','','','d7f886ce-5f07-5390-94d0-c30ab9a36b00','Asparagus falcatus L.','L.',0,0,'61270cac-0bef-5998-b53e-b087d49acb5e','Asparagus falcatus','61270cac-0bef-5998-b53e-b087d49acb5e','Asparagus falcatus','48e030e5-f28c-5b9d-b42c-d988cf76514d','Asparagus falcat','06e6622c-5451-4f6f-915b-90d5f9bc7ecd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Asparagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06e89561-43e5-4cb5-872f-422835369a30','','','9f328932-1fa0-599f-b894-b1d346d81a2d','Excoecaria L.','L.',0,0,'a799cf09-2b47-5814-9c24-73852168830a','Excoecaria','a799cf09-2b47-5814-9c24-73852168830a','Excoecaria','a799cf09-2b47-5814-9c24-73852168830a','Excoecaria','06e89561-43e5-4cb5-872f-422835369a30','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Excoecaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('06e79dca-8207-4a3c-96a7-fb2e5f73d155','','','af2b144e-f63b-50eb-a29f-34e637ca0d33','Hygrocybe subgen. Hygrocybe (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'57d4c288-3c3b-5dc8-a8dd-c2c3e9e189f4','Hygrocybe','fd637de5-1bb6-58c1-85a7-adb08b3d873c','Hygrocybe subgen. Hygrocybe','57d4c288-3c3b-5dc8-a8dd-c2c3e9e189f4','Hygrocybe','06e79dca-8207-4a3c-96a7-fb2e5f73d155','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('06f7e403-94ed-400c-8216-36fbdd1b2e39','','','f0eb2702-ac0d-55e4-8569-d77679a9b6f3','Roridomyces Rexer','Rexer',0,0,'e15c64e3-44f3-5387-8336-1a1967b0d30e','Roridomyces','e15c64e3-44f3-5387-8336-1a1967b0d30e','Roridomyces','e15c64e3-44f3-5387-8336-1a1967b0d30e','Roridomyces','06f7e403-94ed-400c-8216-36fbdd1b2e39','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Roridomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('06f7e6b2-c46f-4935-811e-8b161eac777b','','','caf34b59-0158-5041-a10a-548335217765','Philodromus','',0,0,'caf34b59-0158-5041-a10a-548335217765','Philodromus','caf34b59-0158-5041-a10a-548335217765','Philodromus','caf34b59-0158-5041-a10a-548335217765','Philodromus','06f7e6b2-c46f-4935-811e-8b161eac777b','Animalia|Arthropoda|Arachnida|Araneae|Thomisidae|Philodromus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('06ee3609-7822-4bfd-ba7f-b00595c5e79c','','','2034fa03-7e06-5c83-b1b6-18d38b955de0','Uredo ammophilina Kleb.','Kleb.',0,0,'9252f754-0f06-5cf8-a025-e7280bfc88bc','Uredo ammophilina','9252f754-0f06-5cf8-a025-e7280bfc88bc','Uredo ammophilina','acdd5b71-b0c9-5b31-84c6-d71b3b501eff','Uredo ammophilin','66e91814-ba63-4cc5-811d-e8485033fff7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06ed356b-36e6-4b57-82ca-a008aa96b29d','','','29ca41cb-3709-5726-867b-6ee57bda0327','Parochlus longicornis Brundin, 1966','Brundin, 1966',1966,0,'4f9cf3e3-1556-56b0-8ebc-2433e9d4ab0c','Parochlus longicornis','4f9cf3e3-1556-56b0-8ebc-2433e9d4ab0c','Parochlus longicornis','48f16816-c352-546a-85d4-1b52d6082f02','Parochlus longicorn','06ed356b-36e6-4b57-82ca-a008aa96b29d','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Parochlus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06fdb5cd-9fac-4487-abcb-27d10c7d753d','','','f9a9579b-9ba9-5060-9410-93b8b26b1219','Dictyocha','',0,0,'f9a9579b-9ba9-5060-9410-93b8b26b1219','Dictyocha','f9a9579b-9ba9-5060-9410-93b8b26b1219','Dictyocha','f9a9579b-9ba9-5060-9410-93b8b26b1219','Dictyocha','06fdb5cd-9fac-4487-abcb-27d10c7d753d','Chromista|Ochrophyta|Dictyochophyceae|Dictyochales|Dictyochaceae|Dictyocha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('06f9f8fd-31ef-48d9-b808-08e76e920b14','','','ec6c21b2-e4c2-50f6-a47e-f0185660db78','Panaeolus fimbriatus A.M. Young','A.M. Young',0,0,'7bc42af2-8b1a-5e93-8083-6ca32fc9a278','Panaeolus fimbriatus','7bc42af2-8b1a-5e93-8083-6ca32fc9a278','Panaeolus fimbriatus','940cdd76-582f-5d6d-a466-7f3da383e768','Panaeolus fimbriat','06f9f8fd-31ef-48d9-b808-08e76e920b14','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06f95f2f-4a10-4f97-a5cf-6360e16d3827','','','3c595b8a-4130-59b0-bee4-af346b571392','Bacillus firmus Bredemann and Werner 1933','Bredemann and Werner 1933',1933,0,'667f6315-f7d0-563f-889d-421c8a3abbc0','Bacillus firmus','667f6315-f7d0-563f-889d-421c8a3abbc0','Bacillus firmus','11ca3da2-d96e-5f3d-a264-68f4f13f54fa','Bacillus firm','06f95f2f-4a10-4f97-a5cf-6360e16d3827','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('07014ded-171c-48bc-b714-47c3a644f894','','','3696e994-9d00-5a80-8ac1-cfd9bf1d346f','Closterium intermedium Ralfs','Ralfs',0,0,'015086cb-abac-5fb8-a985-e676601c204b','Closterium intermedium','015086cb-abac-5fb8-a985-e676601c204b','Closterium intermedium','5bc6ce65-95df-5a05-8473-b4efbc4b21c6','Closterium intermedi','07014ded-171c-48bc-b714-47c3a644f894','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06fbee4a-05f5-490d-9ecc-f9a84bfa5ff6','','','e428027f-4924-5502-aab1-6b98a069089f','Salacia farquhari (Bale, 1924)','(Bale, 1924)',1924,0,'7fe79430-ee53-586e-a66f-fe265c9aa0d6','Salacia farquhari','7fe79430-ee53-586e-a66f-fe265c9aa0d6','Salacia farquhari','ae191d4d-5d67-5d23-9765-81f3f2e9c2fe','Salacia farquhar','06fbee4a-05f5-490d-9ecc-f9a84bfa5ff6','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Salacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0707a447-2640-4ab0-8f5b-8927860a21df','','','9a6aeec0-c9e5-59de-81f7-4b429ce10047','Cosmarium decedens (Reinsch) Racib.','(Reinsch) Racib.',0,0,'9142104c-59a9-545b-97f3-40c4e7d1d59d','Cosmarium decedens','9142104c-59a9-545b-97f3-40c4e7d1d59d','Cosmarium decedens','9142104c-59a9-545b-97f3-40c4e7d1d59d','Cosmarium decedens','0707a447-2640-4ab0-8f5b-8927860a21df','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07029298-aa77-4cb7-96ee-9e0ed5d565a8','','','7e957ae1-fb35-589c-9b9d-7609bfabcf1c','Adoxia oleareae (Broun, 1893)','(Broun, 1893)',1893,0,'ce2db9b8-b49f-5d7b-99ee-263170bcaff0','Adoxia oleareae','ce2db9b8-b49f-5d7b-99ee-263170bcaff0','Adoxia oleareae','d9c4bb5b-49b1-515d-a942-6ec895b23fb6','Adoxia oleare','07029298-aa77-4cb7-96ee-9e0ed5d565a8','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0703e3db-d415-4516-8c8e-e9c29776101e','','','b4c8c834-fd36-57bb-adc8-5a77cae6accf','Staurodesmus spetsbergensis var. spetsbergensis (Nordst.) Teiling','(Nordst.) Teiling',0,0,'927746fb-672a-5d75-8c4f-9a72fbe8aece','Staurodesmus spetsbergensis spetsbergensis','7684cdba-9204-5b5a-9b08-81cb8ce36349','Staurodesmus spetsbergensis var. spetsbergensis','89360679-46ab-51ef-acc9-99a4962c158f','Staurodesmus spetsbergens spetsbergens','0703e3db-d415-4516-8c8e-e9c29776101e','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('070e7be8-a5e7-4e54-ad6f-9cfb19c121bd','','','b2a10349-554a-5d82-bf5e-3172768702df','Saphobius setosus Sharp, 1886','Sharp, 1886',1886,0,'39c313fd-5b64-5626-b29e-ffe7e9e9fa4f','Saphobius setosus','39c313fd-5b64-5626-b29e-ffe7e9e9fa4f','Saphobius setosus','94f85c06-056d-58ab-875e-81eab5df0771','Saphobius setos','070e7be8-a5e7-4e54-ad6f-9cfb19c121bd','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Saphobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07095e23-ee74-4175-9815-f0007077242c','','','dc6fda13-8151-556a-8e5a-587240d24bb5','Neoschizotheciaceae S.K. Huang & K.D. Hyde','S.K. Huang & K.D. Hyde',0,0,'4911585f-fe1d-57cb-820f-92a3fafbae36','Neoschizotheciaceae','4911585f-fe1d-57cb-820f-92a3fafbae36','Neoschizotheciaceae','4911585f-fe1d-57cb-820f-92a3fafbae36','Neoschizotheciaceae','552d5383-ca18-4436-b835-5c71e584438c','Fungi|Ascomycota|Sordariomycetes|Sordariales|Neoschizotheciaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('061754e4-a4aa-42f7-a229-9afb945e9f8a','','','d1009355-30d4-5abc-8f87-5566980bf2f8','Leptospermum marginatum Labill.','Labill.',0,0,'79c88ead-b3cb-590e-86b5-f506f47ac7cb','Leptospermum marginatum','79c88ead-b3cb-590e-86b5-f506f47ac7cb','Leptospermum marginatum','c895abb7-c5e0-5637-aea2-63b6a7fc28a5','Leptospermum marginat','b6293cea-837a-4e89-b5b4-9ce70f553215','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('061df2fc-d364-4983-b274-168d5b64d5e4','','','008b6aae-6e47-5bcc-96d1-ca824c013d05','Lagena striata strumosa Reuss, 1858','Reuss, 1858',1858,0,'d6624a87-0081-52ca-ada9-6f9ab134b8f2','Lagena striata strumosa','d6624a87-0081-52ca-ada9-6f9ab134b8f2','Lagena striata strumosa','551a6947-335c-532a-892d-da9c2f143e53','Lagena striat strumos','061df2fc-d364-4983-b274-168d5b64d5e4','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06216d87-3635-471c-8790-24d845f3f2c1','','','d4ce04d9-72c5-5e4d-99b1-7994d0a3e928','Myrciaria O.Berg','O.Berg',0,0,'2588a31a-925f-5a5e-a06d-fdc165976e41','Myrciaria','2588a31a-925f-5a5e-a06d-fdc165976e41','Myrciaria','2588a31a-925f-5a5e-a06d-fdc165976e41','Myrciaria','06216d87-3635-471c-8790-24d845f3f2c1','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Myrciaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0621fd4c-41ea-4437-8859-80bcc861f36d','','','44698b36-0e4f-56a4-bd40-b1d60db56c68','Corybas walliae Lehnebach','Lehnebach',0,0,'a0f38c9a-8de9-5cb8-aaf1-af9f33204bde','Corybas walliae','a0f38c9a-8de9-5cb8-aaf1-af9f33204bde','Corybas walliae','a3bc82fc-9679-5891-8ba8-2217b0e22520','Corybas walli','0621fd4c-41ea-4437-8859-80bcc861f36d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('061e7353-eec6-4dd8-a427-d4b7507dfe99','','','e2868482-b346-5525-957a-9baa605ce82d','Tulasnella species','',0,0,'94087416-b78e-5de9-a6ad-10470e9bf437','Tulasnella','94087416-b78e-5de9-a6ad-10470e9bf437','Tulasnella','94087416-b78e-5de9-a6ad-10470e9bf437','Tulasnella','','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Tulasnellaceae|Tulasnella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0624a3d5-edca-45bf-8a8e-fa52d3533fe7','','','4a6f5493-87ce-567a-aeb8-d7824d2980b8','Boletus sector Ehrenb.','Ehrenb.',0,0,'ae8fa52e-fc57-5075-8d7f-489700ed28ab','Boletus sector','ae8fa52e-fc57-5075-8d7f-489700ed28ab','Boletus sector','ae8fa52e-fc57-5075-8d7f-489700ed28ab','Boletus sector','9dae4d29-c341-48f7-8c52-e9d4530525b0','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06253868-581f-4f17-a3de-05e8f882f7e0','','','f440c3eb-c840-5254-96f0-76d4f9cb3fc8','Valsa ceratophora Tul. & C. Tul.','Tul. & C. Tul.',0,0,'4ee1abea-cb77-50d4-a718-bd7f9b34c351','Valsa ceratophora','4ee1abea-cb77-50d4-a718-bd7f9b34c351','Valsa ceratophora','113e401a-9c15-5817-84bb-16773c61d104','Valsa ceratophor','c8663eae-f8a7-4233-870c-6425305853a7','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Valsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('062555f6-cd20-4a4b-a25e-67c9159bdde8','','','5dc810eb-462f-50fc-b2d2-fe372baf9377','Semiocladius Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'4323b321-2697-5542-b096-2f330cd4f7ef','Semiocladius','4323b321-2697-5542-b096-2f330cd4f7ef','Semiocladius','4323b321-2697-5542-b096-2f330cd4f7ef','Semiocladius','062555f6-cd20-4a4b-a25e-67c9159bdde8','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Semiocladius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0635bdc0-e935-4aff-b410-17ee011b8502','','','4e8fef09-f051-5631-b619-e2d45d5a35c6','Musa lasiocarpa Franch.','Franch.',0,0,'a8f8e53b-053d-58e3-adcd-341bc1e290f2','Musa lasiocarpa','a8f8e53b-053d-58e3-adcd-341bc1e290f2','Musa lasiocarpa','7d7a5e98-f4ea-55b0-9db0-1ba1825a9f8a','Musa lasiocarp','37fbf434-ee7d-4ec4-8198-e0709435f1ae','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Musaceae|Musa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('062905c1-efc7-4a32-a964-f9d84476de17','','','059bb65e-6853-5dd7-a18f-d042a7de23fb','Grammitis poeppigiana (Mett.) Pic.Serm.','(Mett.) Pic.Serm.',0,0,'7ce0b090-5567-5107-9d04-779ab2dd42df','Grammitis poeppigiana','7ce0b090-5567-5107-9d04-779ab2dd42df','Grammitis poeppigiana','277e76b1-7c68-55bb-a16a-d82a0f6529d0','Grammitis poeppigian','1bf5968d-beed-4ce9-8719-b2a08ddc0750','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Grammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('062a7ca1-1dbb-465a-a36e-dd0107336ee5','','','ecab8c44-4129-5d40-be25-bad02a28bd1a','Crisius flavisetosus (Broun, 1909)','(Broun, 1909)',1909,0,'78c950b3-7b88-5593-8a55-1b4f9c32d62a','Crisius flavisetosus','78c950b3-7b88-5593-8a55-1b4f9c32d62a','Crisius flavisetosus','86158e01-1b39-5299-a7d1-ae238d4c950a','Crisius flauisetos','062a7ca1-1dbb-465a-a36e-dd0107336ee5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06343699-748e-4139-ada0-8857c5124cf9','','','727d9b60-1c3a-528d-b005-99eb35248ff1','Dysoxylum spectabile (G.Forst.) Hook.f.','(G.Forst.) Hook.f.',0,0,'67da5dbb-3728-5dd9-8868-dcf6d58e078c','Dysoxylum spectabile','67da5dbb-3728-5dd9-8868-dcf6d58e078c','Dysoxylum spectabile','abb8df30-bf75-573c-8a38-f03822a7a9f4','Dysoxylum spectabil','06343699-748e-4139-ada0-8857c5124cf9','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Meliaceae|Dysoxylum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0632d76d-40cd-46e6-8afc-e3d01b66825b','','','76f152a9-3d85-568a-8d6e-80b7fe6d2ec1','Molopsida polita White, 1846','White, 1846',1846,0,'5762eb43-683e-5662-9c58-7c2055a3dfe3','Molopsida polita','5762eb43-683e-5662-9c58-7c2055a3dfe3','Molopsida polita','0e3b91cc-8358-52b9-904c-a79bdf308d1f','Molopsida polit','0632d76d-40cd-46e6-8afc-e3d01b66825b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('063475d0-d401-4157-8880-dd74754935b6','','','15f78530-ea1b-585d-9422-44e6560d5b6b','Bovista bovistoides (Cooke & Massee) S. Ahmad','(Cooke & Massee) S. Ahmad',0,0,'8cfef6b9-93d2-51ec-add3-346134610a7b','Bovista bovistoides','8cfef6b9-93d2-51ec-add3-346134610a7b','Bovista bovistoides','b896c367-5965-5aaa-98ee-fede9d4c4af9','Bovista bouistoid','063475d0-d401-4157-8880-dd74754935b6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('063b421e-0170-4fcc-86e8-3468fb153949','','','6536d05c-9b87-5e0d-9e19-9aef69815676','Hypomyces chlorinus Tul. & C. Tul.','Tul. & C. Tul.',0,0,'e09b3b59-b062-5435-ae00-0e74f0f346c5','Hypomyces chlorinus','e09b3b59-b062-5435-ae00-0e74f0f346c5','Hypomyces chlorinus','16e3eee0-b796-5d77-8b6b-8c37e20dd278','Hypomyces chlorin','063b421e-0170-4fcc-86e8-3468fb153949','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('063cf1ff-4327-4c6a-937b-48f3f94b4d92','','','ca79970b-4e12-574d-a0ae-239c67042dd6','Wiesneriomycetaceae Suetrong, Rungjindamai, Somrithipol. & E.B.G. Jones','Suetrong, Rungjindamai, Somrithipol. & E.B.G. Jones',0,0,'93c94476-047e-5558-a62e-ac25792d2a8d','Wiesneriomycetaceae','93c94476-047e-5558-a62e-ac25792d2a8d','Wiesneriomycetaceae','93c94476-047e-5558-a62e-ac25792d2a8d','Wiesneriomycetaceae','063cf1ff-4327-4c6a-937b-48f3f94b4d92','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Wiesneriomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('063cdaa6-ba11-412d-8c69-53d7ddd97475','','','28569f67-d112-5700-a8ae-0eb8b82537fe','Wuestneia Auersw. ex Fuckel','Auersw. ex Fuckel',0,0,'b4270182-a399-5848-bbc8-c23eb6d3a31a','Wuestneia','b4270182-a399-5848-bbc8-c23eb6d3a31a','Wuestneia','b4270182-a399-5848-bbc8-c23eb6d3a31a','Wuestneia','063cdaa6-ba11-412d-8c69-53d7ddd97475','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cryphonectriaceae|Wuestneia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('0638da3c-53df-446e-b93d-a480a86f953e','','','8af29bab-cbfe-5ef8-8b33-ce878bab67b6','Gen. nov.','',0,0,'','','','','','','0638da3c-53df-446e-b93d-a480a86f953e','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('0639c3fe-c478-4095-99cf-a2772890f413','','','1a1dd273-ed7e-55b6-8473-0385548ddd07','Calandrinia Kunth','Kunth',0,0,'b748f115-0838-5535-b62b-62ada2a78956','Calandrinia','b748f115-0838-5535-b62b-62ada2a78956','Calandrinia','b748f115-0838-5535-b62b-62ada2a78956','Calandrinia','0639c3fe-c478-4095-99cf-a2772890f413','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Calandrinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('063a04b4-dac9-4443-8296-ffad21d4d412','','','8b81b925-f6f5-54e3-83f0-201fafd97ee6','Lichen fuscoluteus Dicks.','Dicks.',0,0,'4f5276c7-ce5f-5925-b272-b310e6ef48da','Lichen fuscoluteus','4f5276c7-ce5f-5925-b272-b310e6ef48da','Lichen fuscoluteus','f125cd40-448c-5373-8e09-26ffa57ca5ea','Lichen fuscolute','c74e7b41-2b1a-4776-ab62-7c81a0a10c79','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('063d2437-4ac5-487c-9208-b4c113367fda','','','f972c24e-ab09-5bfe-855a-06511f137e04','Sidastrum paniculatum (L.) Fryxell','(L.) Fryxell',0,0,'5fd3b436-685e-58fe-aced-28ec21a71d89','Sidastrum paniculatum','5fd3b436-685e-58fe-aced-28ec21a71d89','Sidastrum paniculatum','f2a09c18-4e93-5f36-9ba6-23f24d3872ca','Sidastrum paniculat','063d2437-4ac5-487c-9208-b4c113367fda','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Sidastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06414418-ec3e-4fe5-9354-eb9017139fab','','','6e8c9218-1934-5cf0-a86d-c26735f14b0c','Crocus kotschyanus subsp. cappadocicus B.Mathew','B.Mathew',0,0,'2f8964cc-fb11-5e8f-affd-a3e977f483ba','Crocus kotschyanus cappadocicus','e6594fa0-9ae8-5ef0-8239-50936f468269','Crocus kotschyanus subsp. cappadocicus','3015b607-cf3f-5b3d-92be-addb243c4b00','Crocus kotschyan cappadocic','4a45e099-8c39-4532-b683-61cb542b2cd9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('0646b027-19a7-40f4-af36-03891c55622c','','','0d23f065-473b-5ec5-b36f-a29487eadb2d','Amomyrtus (Burret) D.Legrand & Kausel','',0,0,'c138d1db-b12d-5d0e-897a-40bc3fe71e86','Amomyrtus','c138d1db-b12d-5d0e-897a-40bc3fe71e86','Amomyrtus','c138d1db-b12d-5d0e-897a-40bc3fe71e86','Amomyrtus','0646b027-19a7-40f4-af36-03891c55622c','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Amomyrtus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('06465406-c1a4-415a-9530-77b564276d67','','','263115c8-6a1b-5f1e-b3fb-197f196227e1','Peperomia blanda var. leptostachya (Hook. & Arn.) Düll.','(Hook. & Arn.) Düll.',0,0,'a33aba39-f9d7-5352-945d-b2ed60dd5175','Peperomia blanda leptostachya','c82b01cc-83a3-5cec-8e88-c3a2bca62313','Peperomia blanda var. leptostachya','3aca8055-4985-5283-b356-075f46e8cb73','Peperomia bland leptostachy','362a2408-56df-444e-9464-3c46b83e2327','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Peperomia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('064690a1-f40f-4d7c-a09c-cd03c3f671ee','','','a0a853c1-6280-5957-8461-941e3264cbce','Bacidia ceratina (Stirt.) Hellb.','(Stirt.) Hellb.',0,0,'22e37a72-1666-544a-89ca-d47831ad339e','Bacidia ceratina','22e37a72-1666-544a-89ca-d47831ad339e','Bacidia ceratina','3f4462c1-eb87-5578-9028-870ad4255f4f','Bacidia ceratin','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06503cee-829b-44b1-8a77-27c38448e01e','','','33cc78e0-2019-5c06-b52b-b9c65b09f677','Merisma tuberosum Grev.','Grev.',0,0,'8d14f06a-f06e-556c-89a4-da4267ed76fe','Merisma tuberosum','8d14f06a-f06e-556c-89a4-da4267ed76fe','Merisma tuberosum','5ebe8cbd-d07f-556c-a21d-1c502e50160f','Merisma tuberos','75b506a0-0294-442a-9d20-0a74cee13c56','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Merisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('065288bf-8cec-44ca-9c0d-015bfb0da075','','','587126fc-ad8a-5582-81d1-3fcecfb93fc4','Rhopalodia brebissonii Krammer','Krammer',0,0,'bbf81582-c617-588c-8211-d6ba240cd9db','Rhopalodia brebissonii','bbf81582-c617-588c-8211-d6ba240cd9db','Rhopalodia brebissonii','3caf598b-be16-5865-a015-813e8a1a4d45','Rhopalodia brebisson','065288bf-8cec-44ca-9c0d-015bfb0da075','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Rhopalodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06467675-4beb-48fc-9f25-ef2efc513320','','','15460b5b-c730-531f-9b8a-b1c6e69e9e01','Entorrhiza casparyanella Vánky','Vánky',0,0,'1b8fc672-c362-58e5-bf2f-5e3b02561615','Entorrhiza casparyanella','1b8fc672-c362-58e5-bf2f-5e3b02561615','Entorrhiza casparyanella','33fcbf0a-9dc3-58d8-a1d3-d10f90e5ceab','Entorrhiza casparyanell','06467675-4beb-48fc-9f25-ef2efc513320','Fungi|Entorrhizomycota|Entorrhizomycetes|Entorrhizales|Entorrhizaceae|Entorrhiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('064ff75e-ac14-44c9-9c25-76ab847396b7','','','6d418c9c-c43b-5331-a916-b4d844378119','Pelecanidae','',0,0,'6d418c9c-c43b-5331-a916-b4d844378119','Pelecanidae','6d418c9c-c43b-5331-a916-b4d844378119','Pelecanidae','6d418c9c-c43b-5331-a916-b4d844378119','Pelecanidae','064ff75e-ac14-44c9-9c25-76ab847396b7','Animalia|Chordata|Aves|Pelecaniformes|Pelecanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('064ef970-d258-4b89-ba17-9aae83c9aa86','','','3725a74c-6792-5bf8-9be8-ac5dcd3219da','Pluvialis fulva (Gmelin)','(Gmelin)',0,0,'e6f08865-bf61-5de1-97b9-1ad46c6a8980','Pluvialis fulva','e6f08865-bf61-5de1-97b9-1ad46c6a8980','Pluvialis fulva','5adbd5de-1aa0-5b17-9682-fc0e54459eb7','Pluvialis fulu','064ef970-d258-4b89-ba17-9aae83c9aa86','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Pluvialis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('064edf37-5c3c-4d67-ae81-f37644469b71','','','0dcd9768-dd36-5a22-881e-96ff6e0f0dc8','Liripora pseudosarniensis Taylor & Gordon, 2001','Taylor & Gordon, 2001',2001,0,'fdc1dcb5-2aed-5ec5-9b4e-37a2ccecdce8','Liripora pseudosarniensis','fdc1dcb5-2aed-5ec5-9b4e-37a2ccecdce8','Liripora pseudosarniensis','ed1320d9-b35c-595c-9559-d0882fbbb485','Liripora pseudosarniens','064edf37-5c3c-4d67-ae81-f37644469b71','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Diastoporidae|Liripora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06596d2f-9791-4f48-9eab-11f89b0e50d0','','','6531fc35-6518-576d-81da-dab1ee20f392','Amorphophallus konjac K.Koch','K.Koch',0,0,'eb4703a2-1189-57f4-98db-1e7e0b04e580','Amorphophallus konjac','eb4703a2-1189-57f4-98db-1e7e0b04e580','Amorphophallus konjac','3ca842cf-c58e-568d-8d92-a28d66460361','Amorphophallus koniac','06596d2f-9791-4f48-9eab-11f89b0e50d0','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Amorphophallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06576c57-f2b7-4f58-8520-1a95d9c0bd74','','','cb1db9cb-d59f-53c9-8c8c-44a32526aeda','Scleromymar breve Noyes & Valentine, 1989','Noyes & Valentine, 1989',1989,0,'8ad3067c-9925-5629-9cfb-6e5ef1daceca','Scleromymar breve','8ad3067c-9925-5629-9cfb-6e5ef1daceca','Scleromymar breve','ee8ad065-51a4-5fd0-b3a3-827902bf41e3','Scleromymar breu','06576c57-f2b7-4f58-8520-1a95d9c0bd74','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Scleromymar','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0655ab1c-3fc8-4ce2-9327-6433fbe80395','','','e08cb959-2912-5320-ab80-9472b5e43849','Zehneria samoensis (A.Gray) Fosberg & Sachet','(A.Gray) Fosberg & Sachet',0,0,'47cb1839-ff60-5a63-8f41-cade572931da','Zehneria samoensis','47cb1839-ff60-5a63-8f41-cade572931da','Zehneria samoensis','8c11bc8c-99d1-5212-8dcb-bf09190f28d5','Zehneria samoens','0655ab1c-3fc8-4ce2-9327-6433fbe80395','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Zehneria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0657ca5f-0698-4c88-bb49-7cb5241825c3','','','ec57f234-c71b-5db0-b0a0-4b4a506769b9','Svratkina australiensis (Chapman, Parr & Collins, 1934)','(Chapman, Parr & Collins, 1934)',1934,0,'5a90cd6b-d701-5006-b80c-0566bd06ca4d','Svratkina australiensis','5a90cd6b-d701-5006-b80c-0566bd06ca4d','Svratkina australiensis','4494d400-a7ce-59bc-9a9d-1ba9342f6456','Svratkina australiens','0657ca5f-0698-4c88-bb49-7cb5241825c3','Chromista|Foraminifera|Polythalamea|Rotaliida|Alabaminidae|Svratkina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('065a9087-5602-4565-a2fe-ccb4d4ccf149','','','1c25e652-9436-58de-bd7e-1d8d3335d78a','Veronica ''Trestock''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','065a9087-5602-4565-a2fe-ccb4d4ccf149','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('065da54c-b984-45ee-b835-afcdd198e18d','','','4dfab6bc-a93a-56ed-9d69-10cebd638c7d','Schizeilema allanii Cheeseman','Cheeseman',0,0,'d12826f9-3539-5783-ae75-3484c788c1d4','Schizeilema allanii','d12826f9-3539-5783-ae75-3484c788c1d4','Schizeilema allanii','6a7c7239-2a21-59a4-928b-bc972b7e2ace','Schizeilema allan','63ad0da2-0b8b-4aea-8f80-84335ccfe0a6','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Schizeilema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07993789-bc89-4d07-a042-15a57980cb83','','','2ac459e7-3106-5d0f-a4f5-768ed2f8069c','Lunulariales H.Klinggr.','H.Klinggr.',0,0,'f75217c6-9b98-5124-8650-6caac85d717f','Lunulariales','f75217c6-9b98-5124-8650-6caac85d717f','Lunulariales','f75217c6-9b98-5124-8650-6caac85d717f','Lunulariales','07993789-bc89-4d07-a042-15a57980cb83','Plantae|Marchantiophyta|Marchantiopsida|Lunulariales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('079f9f70-5c0b-4f23-bb50-478ff14a0a53','','','c4fb3bdc-e9ce-5e69-99c0-2ff94a26383b','Pellicularia scabrida G. Cunn.','G. Cunn.',0,0,'e840e02f-f0f1-5489-8f18-6a2172a51be3','Pellicularia scabrida','e840e02f-f0f1-5489-8f18-6a2172a51be3','Pellicularia scabrida','57a306af-2e16-53ec-b5bf-d68c43266c72','Pellicularia scabrid','1d352c7c-fcae-4929-acba-7e010cd27855','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Pellicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('079b6de3-1f4d-41af-8c50-71dd617aaf42','','','cdf53541-172c-537b-b1ae-45de51dd69a9','Deltocyathus suluensis Alcock, 1902','Alcock, 1902',1902,0,'7e7c7a66-3107-5833-ba6e-cffe5e7fac78','Deltocyathus suluensis','7e7c7a66-3107-5833-ba6e-cffe5e7fac78','Deltocyathus suluensis','72c51698-b416-520d-8a96-9e33a1d660ad','Deltocyathus suluens','079b6de3-1f4d-41af-8c50-71dd617aaf42','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Deltocyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('079f6ed0-4b87-49eb-af59-e6860561edd8','','','fa5f54be-d7e2-5b42-912f-288eaeacda82','Paramarphysa','',0,0,'fa5f54be-d7e2-5b42-912f-288eaeacda82','Paramarphysa','fa5f54be-d7e2-5b42-912f-288eaeacda82','Paramarphysa','fa5f54be-d7e2-5b42-912f-288eaeacda82','Paramarphysa','079f6ed0-4b87-49eb-af59-e6860561edd8','Animalia|Annelida|Polychaeta|Eunicida|Eunicidae|Paramarphysa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('07a03fb7-faba-467a-8dff-bf181f5b1aa9','','','6ab4e926-15fd-5d61-8c08-a9bf1b577349','Ulva crassa V.J.Chapm.','V.J.Chapm.',0,0,'9aed0e43-cd75-52da-a8ad-d5e304da4c71','Ulva crassa','9aed0e43-cd75-52da-a8ad-d5e304da4c71','Ulva crassa','098d52a7-6113-5f5c-985d-edf696531058','Ulva crass','07a03fb7-faba-467a-8dff-bf181f5b1aa9','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Ulva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07a22ea6-41bf-46d5-a302-2bc10fedc38f','','','4a48f22f-bb64-5861-b0ec-42ce33cfa87f','Amphogona apicata Kramp, 1947','Kramp, 1947',1947,0,'ea685dd4-839d-5e35-9bd3-15dd5fe450d6','Amphogona apicata','ea685dd4-839d-5e35-9bd3-15dd5fe450d6','Amphogona apicata','18f1f616-bb33-527e-81ea-e052035a88b4','Amphogona apicat','07a22ea6-41bf-46d5-a302-2bc10fedc38f','Animalia|Cnidaria|Hydrozoa|Trachymedusae|Rhopalonematidae|Amphogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07a71e6f-2698-4b36-9f06-404e44abc3e4','','','cf89c101-5cc5-5e60-a8ed-752a95e194f3','Neotachina laticornis Malloch, 1938','Malloch, 1938',1938,0,'37ddb253-1b04-515b-99db-150f075a6d91','Neotachina laticornis','37ddb253-1b04-515b-99db-150f075a6d91','Neotachina laticornis','c300cbab-09bc-5b25-9cfb-8e20634783d7','Neotachina laticorn','07a71e6f-2698-4b36-9f06-404e44abc3e4','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Neotachina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07a79386-8457-4923-bf10-23f8439cad67','','','66f16886-b290-57b3-bb4f-e8fec20b28a5','Tuiplatynus sophronitis (Broun, 1908)','(Broun, 1908)',1908,0,'a8b85647-4a1f-5536-a084-f9faafda9f05','Tuiplatynus sophronitis','a8b85647-4a1f-5536-a084-f9faafda9f05','Tuiplatynus sophronitis','6b9ccab1-6f18-5012-bcd6-e0e721ed0811','Tuiplatynus sophronit','07a79386-8457-4923-bf10-23f8439cad67','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tuiplatynus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07a20eb4-4511-4f8b-bb7a-8e9cba0341ec','','','db836a2c-1962-57ed-b5ec-91f6a1413e65','Guettarda','',0,0,'db836a2c-1962-57ed-b5ec-91f6a1413e65','Guettarda','db836a2c-1962-57ed-b5ec-91f6a1413e65','Guettarda','db836a2c-1962-57ed-b5ec-91f6a1413e65','Guettarda','07a20eb4-4511-4f8b-bb7a-8e9cba0341ec','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Guettarda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('07a5686c-f4cc-44a9-850a-ab447d6cfc23','','','5b3200f7-d70b-5b22-9425-f314459008e1','Pseudachorudina pacifica (Womersley, 1936)','(Womersley, 1936)',1936,0,'edfa48be-16f2-5bd6-b51e-8adcd777693d','Pseudachorudina pacifica','edfa48be-16f2-5bd6-b51e-8adcd777693d','Pseudachorudina pacifica','22a46f84-fb2a-5c61-8c68-a59ecf66791d','Pseudachorudina pacific','07a5686c-f4cc-44a9-850a-ab447d6cfc23','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Pseudachorudina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07a3b552-46bd-4214-a5c0-d4ed236df9fd','','','cd604308-c558-5a8d-ac36-0e3cf6781fb0','Jungermannia gigantea Hook.','Hook.',0,0,'ef860965-687a-5b1a-ad30-7f905ad71892','Jungermannia gigantea','ef860965-687a-5b1a-ad30-7f905ad71892','Jungermannia gigantea','4888b367-3f3a-56e0-bb5b-b99161ad4ccc','Jungermannia gigante','944fdcb3-0986-4382-8c34-e65a872a4af4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07af2334-9a29-4fdc-8f79-053b3e052792','','','de157ef6-96aa-5da8-9543-bceb54cac2d5','Hygrophila R.Br.','R.Br.',0,0,'edc1be2c-a60f-503b-892b-d38fe6b51152','Hygrophila','edc1be2c-a60f-503b-892b-d38fe6b51152','Hygrophila','edc1be2c-a60f-503b-892b-d38fe6b51152','Hygrophila','07af2334-9a29-4fdc-8f79-053b3e052792','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Hygrophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('07ac3153-7d65-47ae-a9da-d46adc88d463','','','7f46a869-25ec-5beb-a00d-75c2d36aa355','Rhodomelaceae','',0,0,'7f46a869-25ec-5beb-a00d-75c2d36aa355','Rhodomelaceae','7f46a869-25ec-5beb-a00d-75c2d36aa355','Rhodomelaceae','7f46a869-25ec-5beb-a00d-75c2d36aa355','Rhodomelaceae','07ac3153-7d65-47ae-a9da-d46adc88d463','Plantae|||Ceramiales|Rhodomelaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('07a8e37a-e98c-4c9a-bd86-fcbf5d3d9a6c','','','ffc46efc-6134-5e9a-93eb-1b0b9117b2ba','Mollisia salicis (Feltgen) Nauta','(Feltgen) Nauta',0,0,'5b412611-f362-5404-bff0-024f3df24e58','Mollisia salicis','5b412611-f362-5404-bff0-024f3df24e58','Mollisia salicis','8d90acfb-4367-5c54-bdbf-e3cb03904181','Mollisia salic','07a8e37a-e98c-4c9a-bd86-fcbf5d3d9a6c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07b929d5-c239-498f-92b6-49ea51427f11','','','80c60143-d443-51fb-81b9-47a4a2635bf6','Fistulinella nivea (G. Stev.) Singer','(G. Stev.) Singer',0,0,'3768ea6d-41b3-524d-aace-f43c6c1b18d0','Fistulinella nivea','3768ea6d-41b3-524d-aace-f43c6c1b18d0','Fistulinella nivea','8c8d1b21-b571-593b-988a-dfd9d7504e04','Fistulinella niue','c0003b7b-b8ce-48a9-afb1-25b573bd64fe','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Fistulinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07b5e408-9795-4f11-8835-ac2000d77db4','','','daa00317-2433-5343-8150-fca7547cf9f3','Thripobius javae (Girault, 1917)','(Girault, 1917)',1917,0,'b5e6a81b-c6b0-5791-af73-3d5a9aee8eef','Thripobius javae','b5e6a81b-c6b0-5791-af73-3d5a9aee8eef','Thripobius javae','8b922933-631c-5396-8dfd-1c1b92c24757','Thripobius iau','07b5e408-9795-4f11-8835-ac2000d77db4','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Thripobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07b71356-b455-4a6f-9efe-b9ff3779874a','','','a3a7cd46-ac44-51a6-84f8-84818858a888','Rhizoclonium hieroglyphicum var. waikitense Hauck','Hauck',0,0,'6f896639-7565-5eee-bdf8-c17ca951f057','Rhizoclonium hieroglyphicum waikitense','de11d91a-9d48-5523-b61f-3f6952e86c42','Rhizoclonium hieroglyphicum var. waikitense','5d943dd0-ea0a-5f96-a937-4f3824ab3cdc','Rhizoclonium hieroglyphic waikitens','07b71356-b455-4a6f-9efe-b9ff3779874a','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Rhizoclonium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('07b9d607-e433-4973-87b2-13742f041e87','','','25fc6cd5-a014-54dc-a069-5e0db211de65','Hydnum molluscum Fr.','Fr.',0,0,'e2db04ff-c693-5953-80f2-21593c38aef1','Hydnum molluscum','e2db04ff-c693-5953-80f2-21593c38aef1','Hydnum molluscum','5d3e54bf-28af-5f9b-b655-0396a256aace','Hydnum mollusc','07b9d607-e433-4973-87b2-13742f041e87','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07bd63c8-4b1b-40f8-8f3a-991316877fc2','','','4d681948-296c-5a0a-8471-97e698e30d8b','Bryoerythrophyllum binnsii (R.Br.bis) Wijk & Margad.','(R.Br.bis) Wijk & Margad.',0,0,'42a4417e-9de8-584a-b212-497781d73a88','Bryoerythrophyllum binnsii','42a4417e-9de8-584a-b212-497781d73a88','Bryoerythrophyllum binnsii','bff15663-b602-5f11-80eb-9ce0d1b54041','Bryoerythrophyllum binns','2f24e58e-4ec4-4db0-af88-c35cb6c72fb6','Plantae||Bryopsida|Pottiales|Pottiaceae|Bryoerythrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07bcd471-19f2-4ee4-9507-785f4f5b0c55','','','2b1ab597-bc8d-5f10-948a-2db6cd129167','Nasturtium microphyllum Boenn. ex Rchb.','Boenn. ex Rchb.',0,0,'b687ce03-71fe-5cb0-af45-a10235cc0867','Nasturtium microphyllum','b687ce03-71fe-5cb0-af45-a10235cc0867','Nasturtium microphyllum','f59ca555-310f-54ff-93f2-7d1c9afcc8f5','Nasturtium microphyll','07bcd471-19f2-4ee4-9507-785f4f5b0c55','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Nasturtium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('07c2bd89-31e7-4b40-837a-1d542657304b','','','183053ba-f23a-570a-8fb2-7bbd400e8a0c','Lecanora plumosa Müll.Arg.','Müll.Arg.',0,0,'a45e49f9-aed2-513c-8042-8a0b2dc06505','Lecanora plumosa','a45e49f9-aed2-513c-8042-8a0b2dc06505','Lecanora plumosa','104d0ea5-b1ab-5a2f-bdff-7591072b540b','Lecanora plumos','07c2bd89-31e7-4b40-837a-1d542657304b','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07bfdcda-b7ad-4817-a2b6-978a22dbc986','','','7e4daccd-1984-5e7a-b38e-a2a445916f32','Davidiella rosigena (Ellis & Everh.) Aptroot','(Ellis & Everh.) Aptroot',0,0,'bf714a40-f828-5d5c-b6dd-ae54760bc7e5','Davidiella rosigena','bf714a40-f828-5d5c-b6dd-ae54760bc7e5','Davidiella rosigena','2c603c71-c4ea-5cbe-912e-dad30fdbe7db','Davidiella rosigen','07bfdcda-b7ad-4817-a2b6-978a22dbc986','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Davidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07c83834-7884-4954-9d5f-2ad9523b7666','','','841d21dc-08d0-5bcd-a8fa-feab8bffc913','Premocyathus','',0,0,'841d21dc-08d0-5bcd-a8fa-feab8bffc913','Premocyathus','841d21dc-08d0-5bcd-a8fa-feab8bffc913','Premocyathus','841d21dc-08d0-5bcd-a8fa-feab8bffc913','Premocyathus','07c83834-7884-4954-9d5f-2ad9523b7666','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Premocyathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('07ca4825-7498-416f-9c9d-79f8b05ae5a5','','','c1020351-7ec0-58d0-8b7d-cb17c976a754','Anoplaspis metrosideri (Maskell, 1880)','(Maskell, 1880)',1880,0,'a410be9d-4309-5a9b-960a-4c41ecffefb3','Anoplaspis metrosideri','a410be9d-4309-5a9b-960a-4c41ecffefb3','Anoplaspis metrosideri','35ae5f7e-c724-5769-87d6-f227641c30eb','Anoplaspis metrosider','07ca4825-7498-416f-9c9d-79f8b05ae5a5','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Anoplaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07c98e26-bfdd-41a3-a829-a5104cd492ab','','','fb55109a-5116-5d8f-ba1a-6f36a72f046b','Rhododrilus ravus Lee, 1959','Lee, 1959',1959,0,'7347bb75-363a-53d2-887f-c7f000a3e690','Rhododrilus ravus','7347bb75-363a-53d2-887f-c7f000a3e690','Rhododrilus ravus','60d823a7-c0a8-53db-9066-b60f27dd0cb4','Rhododrilus rau','07c98e26-bfdd-41a3-a829-a5104cd492ab','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Rhododrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07c8eda7-384b-4842-a590-ca495a0a09b6','','','86c83106-8cf3-533c-a344-7149fac125f7','Acremonium species','',0,0,'218862e5-8add-55f5-a92a-bdf0afad462e','Acremonium','218862e5-8add-55f5-a92a-bdf0afad462e','Acremonium','218862e5-8add-55f5-a92a-bdf0afad462e','Acremonium','07c8eda7-384b-4842-a590-ca495a0a09b6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('07cff8c6-3fea-43bb-9d38-3ee6a118b27f','','','6166c9fd-2bed-5d66-8763-0c526ddf8d67','Corchorus','',0,0,'6166c9fd-2bed-5d66-8763-0c526ddf8d67','Corchorus','6166c9fd-2bed-5d66-8763-0c526ddf8d67','Corchorus','6166c9fd-2bed-5d66-8763-0c526ddf8d67','Corchorus','07cff8c6-3fea-43bb-9d38-3ee6a118b27f','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Corchorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('07c4e56c-5b6d-45cf-81ab-ed157a4eb570','','','8a1d0254-bf0f-54ec-8da2-946e5d6e226a','Bothrophora lupina (Swederus, 1787)','(Swederus, 1787)',1787,0,'2141d171-9f4a-5e6b-abc2-78532ee1a708','Bothrophora lupina','2141d171-9f4a-5e6b-abc2-78532ee1a708','Bothrophora lupina','1b3f83cd-67d8-516c-b0e9-50b840010a34','Bothrophora lupin','07c4e56c-5b6d-45cf-81ab-ed157a4eb570','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Bothrophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07cb1dbd-1c58-4fa4-ae89-876da48b43d2','','','786837ca-72d3-54e9-a0c8-0106accfec9a','Stenadelium','',0,0,'786837ca-72d3-54e9-a0c8-0106accfec9a','Stenadelium','786837ca-72d3-54e9-a0c8-0106accfec9a','Stenadelium','786837ca-72d3-54e9-a0c8-0106accfec9a','Stenadelium','07cb1dbd-1c58-4fa4-ae89-876da48b43d2','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Stenadelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('07cfc745-fd48-4158-a7a6-87c66cc409b8','','','3f1ca6b8-38ca-5f43-9491-9100c774bed7','Cocconeis placentula var. klinoraphis Geitler','Geitler',0,0,'f9d4fd5e-1601-595a-939c-511e2eb29ae1','Cocconeis placentula klinoraphis','5bff295d-d8b0-5176-a039-5463cea56fb4','Cocconeis placentula var. klinoraphis','92afa279-7a49-54e9-aeee-8854efee6b9e','Cocconeis placentul klinoraph','07cfc745-fd48-4158-a7a6-87c66cc409b8','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Cocconeidaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('07d0545b-1162-47dc-979f-914bc2f415ff','','','2b2eb4bf-3346-577b-8120-8c8132e639f5','Festuca longifolia Thuill.','Thuill.',0,0,'26273563-46bd-505f-8982-4153d9b52a92','Festuca longifolia','26273563-46bd-505f-8982-4153d9b52a92','Festuca longifolia','ab4411ec-4aa3-5aac-a36a-1f8bd6d9b400','Festuca longifol','07d0545b-1162-47dc-979f-914bc2f415ff','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07d4525a-c63f-42e5-9ee0-6f1fdf8c7958','','','d45a5225-f497-5286-99c1-0124aed051f0','Eulaelaps','',0,0,'d45a5225-f497-5286-99c1-0124aed051f0','Eulaelaps','d45a5225-f497-5286-99c1-0124aed051f0','Eulaelaps','d45a5225-f497-5286-99c1-0124aed051f0','Eulaelaps','07d4525a-c63f-42e5-9ee0-6f1fdf8c7958','Animalia|Arthropoda|Arachnida|Mesostigmata|Laelapidae|Eulaelaps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('07d88d34-4bd1-44ac-8ed9-8b41e56c3cb3','','','002f086b-9d7c-590e-8ea3-e5c16ebdf6f1','Dichelachne micrantha (Cav.) Domin','(Cav.) Domin',0,0,'bccf708d-4623-514b-8d81-aaf50ad2fcf5','Dichelachne micrantha','bccf708d-4623-514b-8d81-aaf50ad2fcf5','Dichelachne micrantha','c7de6979-15ef-59f9-9c28-80f121ba39c1','Dichelachne micranth','879763ef-98fa-450c-b273-8aec3342e86a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Dichelachne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07da5338-c54d-4b2e-ae03-90750efa6a48','','','16bc9d75-58b7-5d3c-8262-4b1ce899a433','Eleusomatus ovicollis Broun, 1915','Broun, 1915',1915,0,'7ab0c401-3fdb-5d7f-b1b6-0e47331164ab','Eleusomatus ovicollis','7ab0c401-3fdb-5d7f-b1b6-0e47331164ab','Eleusomatus ovicollis','edfcefaa-feb0-5585-8465-d32f39a70147','Eleusomatus ouicoll','07da5338-c54d-4b2e-ae03-90750efa6a48','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eleusomatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07d82979-fffc-41fa-9764-be5b219e6a95','','','5622d53b-c448-545f-83da-b6177086e479','Pseudolorryia Paralorryia mansoni (Baker, 1968)','Paralorryia',0,0,'63defe6c-f95b-56ab-9009-d726252d4653','Pseudolorryia','63defe6c-f95b-56ab-9009-d726252d4653','Pseudolorryia','63defe6c-f95b-56ab-9009-d726252d4653','Pseudolorryia','07d82979-fffc-41fa-9764-be5b219e6a95','Animalia|Arthropoda|Arachnida|Trombidiformes|Tydeidae|Pseudolorryia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('07dc036e-b738-44aa-b33d-245b4cd5400d','','','28e2a313-4750-5eb9-9894-ce0669202ffe','Margarella turneri Powell, 1939','Powell, 1939',1939,0,'3637ceb3-ee4b-5236-b9c7-a59ce64498e6','Margarella turneri','3637ceb3-ee4b-5236-b9c7-a59ce64498e6','Margarella turneri','0a385ca1-f4bc-581a-b0a2-e9b12885e1d4','Margarella turner','07dc036e-b738-44aa-b33d-245b4cd5400d','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Margarella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07dba7a7-ab45-43e1-ac28-a19d68687348','','','db930555-340c-563d-a0c3-e36211752969','Tortula flavinervis Dixon','Dixon',0,0,'7d20c5f0-68e6-51cd-bb07-19f0bc0dd689','Tortula flavinervis','7d20c5f0-68e6-51cd-bb07-19f0bc0dd689','Tortula flavinervis','76a9c00c-e4e7-5800-9ec0-5d5e8eef3f48','Tortula flauineru','979c72e4-7f82-4865-8c57-943503a41a46','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07db85ce-fb12-46f5-af28-fab1e866c0e9','','','d33eb576-a8b9-59a3-969d-c8ba75afc228','Macrocentrus rubromaculatus (Cameron, 1901)','(Cameron, 1901)',1901,0,'3f4e5a35-9282-513a-b94e-c40b29c7d723','Macrocentrus rubromaculatus','3f4e5a35-9282-513a-b94e-c40b29c7d723','Macrocentrus rubromaculatus','41d31dab-455d-5e10-aa46-a70730d756eb','Macrocentrus rubromaculat','07db85ce-fb12-46f5-af28-fab1e866c0e9','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Macrocentrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07e12e98-ee35-4ce8-8ee5-aa24bb550272','','','f532f09c-b4ec-5a21-b54b-acacdaf2d59e','Royena','',0,0,'f532f09c-b4ec-5a21-b54b-acacdaf2d59e','Royena','f532f09c-b4ec-5a21-b54b-acacdaf2d59e','Royena','f532f09c-b4ec-5a21-b54b-acacdaf2d59e','Royena','07e12e98-ee35-4ce8-8ee5-aa24bb550272','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ebenaceae|Royena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('07e93b83-b876-403b-807c-1ac8d07752ab','','','baf9d279-81a2-5757-8814-ab3b7a4a4b8c','Tortula princeps sensu Sainsbury','',0,0,'dc475112-6529-5b50-90b1-d48e5ac6ea29','Tortula princeps','dc475112-6529-5b50-90b1-d48e5ac6ea29','Tortula princeps','dc475112-6529-5b50-90b1-d48e5ac6ea29','Tortula princeps','8a3cbd99-7269-41a7-b06f-8b2366449696','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('07eac055-d72f-4974-a6a9-679b7665e46b','','','b92f267f-7880-58e6-815f-ff9f83ebf46b','Nia R.T. Moore & Meyers','R.T. Moore & Meyers',0,0,'0cc960e6-cb70-57cd-9bf6-c77e64c4d406','Nia','0cc960e6-cb70-57cd-9bf6-c77e64c4d406','Nia','0cc960e6-cb70-57cd-9bf6-c77e64c4d406','Nia','07eac055-d72f-4974-a6a9-679b7665e46b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Nia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('07ebd297-a913-4394-940e-c2a7b1c81a5a','','','0c5b284f-c278-54ff-bb1c-cd7142e2cd70','Dendrophilinae','',0,0,'0c5b284f-c278-54ff-bb1c-cd7142e2cd70','Dendrophilinae','0c5b284f-c278-54ff-bb1c-cd7142e2cd70','Dendrophilinae','0c5b284f-c278-54ff-bb1c-cd7142e2cd70','Dendrophilinae','07ebd297-a913-4394-940e-c2a7b1c81a5a','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('07e92741-1826-4b84-b514-a9b495cbcfb4','','','ae6f648a-3e4f-5514-ad8e-9200dcc45725','Vaucheria pachyderma J.Walz','J.Walz',0,0,'cd46c50f-fdff-5dad-997e-7fd81a48ad8f','Vaucheria pachyderma','cd46c50f-fdff-5dad-997e-7fd81a48ad8f','Vaucheria pachyderma','ee239706-1af0-543d-8022-a494fe735865','Vaucheria pachyderm','07e92741-1826-4b84-b514-a9b495cbcfb4','Chromista|Ochrophyta|Xanthophyceae|Vaucheriales|Vaucheriaceae|Vaucheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07ed5bd3-46a5-46b5-8749-2e3d5e355ad3','','','a1def83d-adc6-586b-a8c9-e98594b4c5c3','Bantiades cupiendus Broun, 1914','Broun, 1914',1914,0,'059c387e-9dae-5506-a22f-b1076bed9ba0','Bantiades cupiendus','059c387e-9dae-5506-a22f-b1076bed9ba0','Bantiades cupiendus','4d67158e-0ba7-5a3f-b506-470f3d4860db','Bantiades cupiend','07ed5bd3-46a5-46b5-8749-2e3d5e355ad3','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Bantiades','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07f0e724-fe56-4460-9e55-1c3cd199c677','','','5be0f0a0-606a-5a60-8906-91dd20f04974','Rhodofomitopsis B.K. Cui, M.L. Han & Y.C. Dai','B.K. Cui, M.L. Han & Y.C. Dai',0,0,'fbf4d3d2-9c9a-552a-ab25-6ea79deafcb6','Rhodofomitopsis','fbf4d3d2-9c9a-552a-ab25-6ea79deafcb6','Rhodofomitopsis','fbf4d3d2-9c9a-552a-ab25-6ea79deafcb6','Rhodofomitopsis','07f0e724-fe56-4460-9e55-1c3cd199c677','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Rhodofomitopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('07ecafab-9fc5-437f-bee7-8618f0d9faa4','','','bab8a46d-c068-558c-82f7-05aa6a1eabba','Phlebia femsioeensis (Litsch. & S. Lundell) J. Erikss. & Hjortstam','(Litsch. & S. Lundell) J. Erikss. & Hjortstam',0,0,'5a00bc98-d533-5c34-bba3-0f2eb9ebec3a','Phlebia femsioeensis','5a00bc98-d533-5c34-bba3-0f2eb9ebec3a','Phlebia femsioeensis','bab60ce2-b88e-563f-aeb5-2f9b7d769afc','Phlebia femsioeens','07ecafab-9fc5-437f-bee7-8618f0d9faa4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07f4ee49-d2ec-4fcc-85c9-385fdc5a868b','','','9e1fc95d-4475-546f-b96f-6285ac68f669','Epicoccum yuccae Săvul.','Săvul.',0,0,'72fbd9dc-f819-5074-a418-4152ce52b9ba','Epicoccum yuccae','72fbd9dc-f819-5074-a418-4152ce52b9ba','Epicoccum yuccae','f4a3d85a-25e1-5b6c-a4cf-a0e689c4f455','Epicoccum yucc','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07f398d0-9a7a-4fc8-a7b1-3eaa34087540','','','f35df7dc-e4cb-5c7f-944a-34f6a2e2ea9b','Stegostyla lyallii (Hook.f.) D.L.Jones & M.A.Clem.','(Hook.f.) D.L.Jones & M.A.Clem.',0,0,'b7800355-b1b5-5f61-a665-b112cd301810','Stegostyla lyallii','b7800355-b1b5-5f61-a665-b112cd301810','Stegostyla lyallii','796c6777-f7b2-5753-b2cb-68fe393ec140','Stegostyla lyall','871c9af4-587e-4298-91b0-b8ea053dfb8b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Stegostyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07f37e18-bbf1-4327-9ce0-d9a5a0deb1f1','','','7ab7ecca-9ab8-50e0-abca-2901eaf28944','Zemitrella attenuata Powell, 1940','Powell, 1940',1940,0,'f60d0ead-9924-514e-812e-7187726983f2','Zemitrella attenuata','f60d0ead-9924-514e-812e-7187726983f2','Zemitrella attenuata','fbea02d8-db8b-5972-b876-e6b6c695880d','Zemitrella attenuat','07f37e18-bbf1-4327-9ce0-d9a5a0deb1f1','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Zemitrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07fca327-0808-4c51-a73f-161f70d9d7df','','','0bcbf2f8-5dc9-5ff7-bd00-699b075c5213','Leptameira','',0,0,'0bcbf2f8-5dc9-5ff7-bd00-699b075c5213','Leptameira','0bcbf2f8-5dc9-5ff7-bd00-699b075c5213','Leptameira','0bcbf2f8-5dc9-5ff7-bd00-699b075c5213','Leptameira','07fca327-0808-4c51-a73f-161f70d9d7df','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ameiridae|Leptameira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('07f92bef-4ad6-4d09-8b97-151e74183c3b','','','413cb649-38db-5c11-8b8c-2c75e346140f','Centraugaptilus horridus (Farran, 1908)','(Farran, 1908)',1908,0,'05f9b6c5-7bed-5240-bd57-5db6179d5f26','Centraugaptilus horridus','05f9b6c5-7bed-5240-bd57-5db6179d5f26','Centraugaptilus horridus','6af8caaf-3935-53b2-8802-1417779aa6b5','Centraugaptilus horrid','07f92bef-4ad6-4d09-8b97-151e74183c3b','Animalia|Arthropoda|Maxilopoda|Calanoida|Augaptilidae|Centraugaptilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07fef9f1-0fda-4931-a498-e859529b3832','','','60eff97b-324b-5529-9bf6-dba5896d8815','Botrytis rosea Link','Link',0,0,'4878616c-e938-5783-be86-1ac3d0431ff1','Botrytis rosea','4878616c-e938-5783-be86-1ac3d0431ff1','Botrytis rosea','936af9e4-0353-5c6c-8e22-2442495bec65','Botrytis rose','07fef9f1-0fda-4931-a498-e859529b3832','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08017d53-7c34-4dcb-9f4e-0a7be70e412f','','','f8be07ab-a0a5-56bf-8d77-5d8995406c2b','Xylophilus luniger Champion, 1916','Champion, 1916',1916,0,'3c7703a8-8dfd-5dad-a182-0d19993d0760','Xylophilus luniger','3c7703a8-8dfd-5dad-a182-0d19993d0760','Xylophilus luniger','3c7703a8-8dfd-5dad-a182-0d19993d0760','Xylophilus luniger','61033f93-5e7a-4faa-ace8-e0bc48742180','Animalia|Arthropoda|Insecta|Coleoptera|Aderidae|Xylophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07fa288a-1924-47ff-885f-eb574219ca1a','','','358c9af4-f6a6-5a3f-8d18-62734ca96234','Convergoppia pletzeni (Hammer, 1968)','(Hammer, 1968)',1968,0,'0d16d903-ad95-5e9f-8153-2812d0c8eb68','Convergoppia pletzeni','0d16d903-ad95-5e9f-8153-2812d0c8eb68','Convergoppia pletzeni','c4cb7daf-c702-577e-93dc-3f75870366fb','Convergoppia pletzen','07fa288a-1924-47ff-885f-eb574219ca1a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Convergoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('080304da-6e10-425c-84d1-9cf2f101d0ce','','','c49cf641-632e-5a82-a031-3b7378373d58','Pseudolycoriella Menzel & Mohrig, 1998','Menzel & Mohrig, 1998',1998,0,'376a5afe-1ebf-5910-82e5-8796eadeaa05','Pseudolycoriella','376a5afe-1ebf-5910-82e5-8796eadeaa05','Pseudolycoriella','376a5afe-1ebf-5910-82e5-8796eadeaa05','Pseudolycoriella','080304da-6e10-425c-84d1-9cf2f101d0ce','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('080556bb-8d21-4eee-832f-e383f5ad9fa1','','','cb58fb20-5771-586f-8509-0898ff6ea4aa','Sigaus','',0,0,'cb58fb20-5771-586f-8509-0898ff6ea4aa','Sigaus','cb58fb20-5771-586f-8509-0898ff6ea4aa','Sigaus','cb58fb20-5771-586f-8509-0898ff6ea4aa','Sigaus','080556bb-8d21-4eee-832f-e383f5ad9fa1','Animalia|Arthropoda|Insecta|Orthoptera|Acrididae|Sigaus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('08035872-18a9-46d4-a79f-86cf7e830a2a','','','deb6e735-e34a-5cd9-b6bc-561832e0b972','Phomopsis rossiana Sacc. & Syd.','Sacc. & Syd.',0,0,'462b0ba0-d391-5796-a718-db0fd38bc80a','Phomopsis rossiana','462b0ba0-d391-5796-a718-db0fd38bc80a','Phomopsis rossiana','949e033f-69b9-5c70-9789-cf9a8995e57a','Phomopsis rossian','08035872-18a9-46d4-a79f-86cf7e830a2a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('080a0253-424d-4b7e-8be8-25a066cfc6ae','','','0e96a5c2-480d-58d3-96eb-cdf8369628dd','Planispirinoides bucculentus','',0,0,'0e96a5c2-480d-58d3-96eb-cdf8369628dd','Planispirinoides bucculentus','0e96a5c2-480d-58d3-96eb-cdf8369628dd','Planispirinoides bucculentus','5b94f22f-46b4-5201-b8a1-40caa57fcb3d','Planispirinoides bucculent','080a0253-424d-4b7e-8be8-25a066cfc6ae','Chromista|Foraminifera|Polythalamea|Miliolida|Spiroloculinidae|Planispirinoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('080be5d0-dd9d-4e51-82e0-393be8351348','','','02ce1317-8f9a-5fe8-baab-4f3b81732a6b','Persectania Hampson, 1905','Hampson, 1905',1905,0,'cbe1a8fa-3fb2-5409-be7b-0002f7ba375a','Persectania','cbe1a8fa-3fb2-5409-be7b-0002f7ba375a','Persectania','cbe1a8fa-3fb2-5409-be7b-0002f7ba375a','Persectania','080be5d0-dd9d-4e51-82e0-393be8351348','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Persectania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('080b76f0-ec47-486f-a1bd-0f05bf879d53','','','d3ea9c65-8fcb-5768-8f5f-1fa46ea98815','Mitophyllus gibbosus (Broun, 1885)','(Broun, 1885)',1885,0,'546d58ba-923b-579e-8b11-c6f0daa31053','Mitophyllus gibbosus','546d58ba-923b-579e-8b11-c6f0daa31053','Mitophyllus gibbosus','8e201955-f739-544d-9ae3-f3a82e6f509e','Mitophyllus gibbos','080b76f0-ec47-486f-a1bd-0f05bf879d53','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Mitophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('080e1d03-36fb-4111-9c58-631c47403f15','','','fa571ba9-e796-50cf-b79c-13c2e119d770','Limatula insularis Oliver, 1915','Oliver, 1915',1915,0,'218c3924-9e9f-5779-a247-3a413f02434e','Limatula insularis','218c3924-9e9f-5779-a247-3a413f02434e','Limatula insularis','093723cf-8438-5f2c-9217-089eed5ea229','Limatula insular','080e1d03-36fb-4111-9c58-631c47403f15','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Limatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0808fe14-50ef-41c6-8070-af223e71c56c','','','9ae03fea-f991-5fb0-9ad3-edb35cd1f3f0','Scutellaria indica var. parvifolia Makino','Makino',0,0,'6b63286f-628a-524a-b817-830e7761e064','Scutellaria indica parvifolia','e9af5253-cedc-5888-a9b2-241a7aa04b35','Scutellaria indica var. parvifolia','2728056a-a3a2-506e-afc7-4771cf0cb0d0','Scutellaria indic paruifol','0808fe14-50ef-41c6-8070-af223e71c56c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Scutellaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('080fa05a-ff7e-4800-91a2-eb9cf0e6e44b','','','7ddb21fb-3ba7-584f-a977-e9573eb5122c','Lecane subtilis Harring & Myers, 1926','Harring & Myers, 1926',1926,0,'3100556a-90f9-5217-adb4-2b4b9325286e','Lecane subtilis','3100556a-90f9-5217-adb4-2b4b9325286e','Lecane subtilis','bac40a84-e517-5d91-bafa-820ad04430d8','Lecane subtil','080fa05a-ff7e-4800-91a2-eb9cf0e6e44b','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08125a1b-4619-4bf0-8b3d-37886efd4dfe','','','757345f8-0ba5-5960-8403-ada2aef3ea34','Pholcus phalangioides (Fuesslin, 1775)','(Fuesslin, 1775)',1775,0,'ca9813fd-e1fb-580f-a675-d87f5f9f2809','Pholcus phalangioides','ca9813fd-e1fb-580f-a675-d87f5f9f2809','Pholcus phalangioides','028504b8-6eb1-5c41-986b-1320b7b90a9e','Pholcus phalangioid','08125a1b-4619-4bf0-8b3d-37886efd4dfe','Animalia|Arthropoda|Arachnida|Araneae|Pholcidae|Pholcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0813af03-5d0d-4a0a-8aab-f69843481d3a','','','5fd0e387-fe0c-5973-b145-08795ea05920','Cortinarius sect. Salmaster Soop','Soop',0,0,'4a76f4dd-c8cd-550d-9fc4-5e2e98c028f2','Salmaster','87f7e4c7-0312-5742-ae3a-32a4cb1a15df','Cortinarius sect. Salmaster','4a76f4dd-c8cd-550d-9fc4-5e2e98c028f2','Salmaster','0813af03-5d0d-4a0a-8aab-f69843481d3a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('08116420-018a-4537-be16-f3f7bedd05b0','','','3b140813-c2e7-5227-907e-4c49367787a3','Pterostichus subg. Holcaspis','',0,0,'bb472f62-075d-50f5-a749-565078aa22f3','Holcaspis','f915d8bf-51f1-56da-8e0f-674004d71a2c','Pterostichus subgen. Holcaspis','bb472f62-075d-50f5-a749-565078aa22f3','Holcaspis','886de103-a228-41d4-ba60-c8ee2cb12c6e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pterostichus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('08164d8d-cf32-424a-b170-adceb6ac8dc4','','','946deb61-3321-5390-9048-a39dad8e563a','Penicillium sabulosum Pitt & A.D. Hocking','Pitt & A.D. Hocking',0,0,'ed0922d9-7df3-5891-896a-621900cdf3b7','Penicillium sabulosum','ed0922d9-7df3-5891-896a-621900cdf3b7','Penicillium sabulosum','4f8a36a4-41d2-595f-9bfb-a22af85c8a11','Penicillium sabulos','08164d8d-cf32-424a-b170-adceb6ac8dc4','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08182f97-43c8-48e0-bc31-ffa6a685dccb','','','5b5ce79e-88ae-5863-8def-a867a0914a13','Atriplex prostrata Boucher ex DC.','Boucher ex DC.',0,0,'bba97fc3-55c3-5a50-a734-2a72274546b4','Atriplex prostrata','bba97fc3-55c3-5a50-a734-2a72274546b4','Atriplex prostrata','08ab9fdc-171b-5785-be4b-f1819c8663b6','Atriplex prostrat','08182f97-43c8-48e0-bc31-ffa6a685dccb','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Atriplex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('081a5299-1ca3-45c6-901a-8579daebea50','','','8d537900-e5ec-5f16-a6c9-6216a92ea776','Ramalina intermediella Vain.','Vain.',0,0,'9793a4ee-226c-5ba3-a4e3-0569dd77aa69','Ramalina intermediella','9793a4ee-226c-5ba3-a4e3-0569dd77aa69','Ramalina intermediella','77924136-a6d9-5a7b-bef3-4ceb492804d1','Ramalina intermediell','88b2721d-a103-4cd0-a186-45740ecaaa73','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0824175c-f711-4ffe-be2c-09baf19b2817','','','bdee6cc5-6e6f-5702-b5bd-b704dcaf9f6e','Rhabdomastix monilicornis Alexander, 1926','Alexander, 1926',1926,0,'fbd6f1b0-5936-5c57-b344-b03ed4c3e563','Rhabdomastix monilicornis','fbd6f1b0-5936-5c57-b344-b03ed4c3e563','Rhabdomastix monilicornis','67862938-b4b7-55f5-8dc7-ab2b4bda8a21','Rhabdomastix monilicorn','0824175c-f711-4ffe-be2c-09baf19b2817','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Rhabdomastix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0823a0f9-e927-4f7a-93fd-2d15e7a73929','','','0ffd3daf-802c-5ff0-ac17-9f5060c3d674','Liriomyza oleariae Spencer, 1976','Spencer, 1976',1976,0,'ed2dc3aa-1644-5254-81fb-01680937c11a','Liriomyza oleariae','ed2dc3aa-1644-5254-81fb-01680937c11a','Liriomyza oleariae','deba74b2-7862-50cf-9931-2581cb344b4b','Liriomyza oleari','0823a0f9-e927-4f7a-93fd-2d15e7a73929','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Liriomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0822872a-4b05-4355-9c80-4ca9c67afe53','','','35b73d12-8301-578e-b25e-b2396ed2d43c','Eusyllis kerguelensis McIntosh, 1885','McIntosh, 1885',1885,0,'902d20a9-583a-558e-9820-0dc94683fa19','Eusyllis kerguelensis','902d20a9-583a-558e-9820-0dc94683fa19','Eusyllis kerguelensis','731b18e4-fcd8-5932-8ba5-0385743b9336','Eusyllis kerguelens','0822872a-4b05-4355-9c80-4ca9c67afe53','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Eusyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0823c87a-fd51-433c-a24d-6268d74fd938','','','9aabd0bc-44e7-5020-af9e-e4fe34060132','Laevidentalina badenensis (d’Orbigny, 1846)','(d’Orbigny, 1846)',1846,0,'c22ad129-4822-5494-a66d-cf7e0d68bc65','Laevidentalina badenensis','c22ad129-4822-5494-a66d-cf7e0d68bc65','Laevidentalina badenensis','d558787a-0360-5ebc-badd-c7bf0dd7647f','Laevidentalina badenens','0823c87a-fd51-433c-a24d-6268d74fd938','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Laevidentalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('07123ce1-bc55-4512-acf0-0c01f3b64619','','','aa25dea4-548a-51ad-9644-83fc8bd54e49','Aleocharinae species','',0,0,'47168cab-b374-5a64-b215-964ba4e3c83d','Aleocharinae','47168cab-b374-5a64-b215-964ba4e3c83d','Aleocharinae','47168cab-b374-5a64-b215-964ba4e3c83d','Aleocharinae','07123ce1-bc55-4512-acf0-0c01f3b64619','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aleocharinae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0822f805-9511-412f-ac7b-fff746b335e8','','','4906522f-e2fc-5e7c-9712-1ad39cbdd0cd','Wheeleriola','',0,0,'4906522f-e2fc-5e7c-9712-1ad39cbdd0cd','Wheeleriola','4906522f-e2fc-5e7c-9712-1ad39cbdd0cd','Wheeleriola','4906522f-e2fc-5e7c-9712-1ad39cbdd0cd','Wheeleriola','0822f805-9511-412f-ac7b-fff746b335e8','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Wheeleriola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('08246d1c-8cb8-4fd3-b12b-c6c2bba4af98','','','0e88bdc4-1607-58e5-8d99-db8cc1cf9d25','Pseudocercospora spegazzinii Y.L. Guo & X.J. Liu','Y.L. Guo & X.J. Liu',0,0,'9d3453da-9141-5d71-ab99-c517354cb1cf','Pseudocercospora spegazzinii','9d3453da-9141-5d71-ab99-c517354cb1cf','Pseudocercospora spegazzinii','4547b8d4-c4c8-523a-b94a-061f3cec0540','Pseudocercospora spegazzin','e2a35cb1-f8f3-4299-9917-3a716f0f5f3d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('071456f0-4009-4985-b355-91341e72a1cb','','','503919fd-6d1d-564d-af53-d91500f709cf','Ascobolus michaudii Boud.','Boud.',0,0,'ccd3a291-890a-5c81-928e-c4250dac6bef','Ascobolus michaudii','ccd3a291-890a-5c81-928e-c4250dac6bef','Ascobolus michaudii','addbaa87-d2ef-5094-ba2e-7b4f9bed0f1b','Ascobolus michaud','071456f0-4009-4985-b355-91341e72a1cb','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0710352b-cd00-4898-bfc2-9abfafa0387a','','','1590308c-ea2c-54f8-a407-482a27c1ffc3','Cenomyce chlorophaea Flörke ex Sommerf.','Flörke ex Sommerf.',0,0,'3b23fcea-ecaf-511e-9e57-d5498542fa04','Cenomyce chlorophaea','3b23fcea-ecaf-511e-9e57-d5498542fa04','Cenomyce chlorophaea','9d5ba074-7ba8-546b-8566-ecbe22c1df62','Cenomyce chlorophae','1c9ed5de-f4ec-4635-89ac-34c61785cb8e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cenomyce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0711a3b9-013b-497f-96eb-ef05c29fcf23','','','344f0834-9e63-564a-aa01-589404e194af','Cocceupodes','',0,0,'344f0834-9e63-564a-aa01-589404e194af','Cocceupodes','344f0834-9e63-564a-aa01-589404e194af','Cocceupodes','344f0834-9e63-564a-aa01-589404e194af','Cocceupodes','0711a3b9-013b-497f-96eb-ef05c29fcf23','Animalia|Arthropoda|Arachnida|Trombidiformes|Eupodidae|Cocceupodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('071926e1-1ffd-4f10-8b3f-2c85370a88c1','','','ab15218f-15bb-540b-93bc-543ed21fbc69','Ascocratera manglicola Kohlm.','Kohlm.',0,0,'3cff7074-d7a2-5923-9ede-91d35a95dd26','Ascocratera manglicola','3cff7074-d7a2-5923-9ede-91d35a95dd26','Ascocratera manglicola','357269f2-65ba-5707-bb55-baff8fb207cf','Ascocratera manglicol','071926e1-1ffd-4f10-8b3f-2c85370a88c1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Aigialaceae|Ascocratera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0718f8f4-1574-4c73-ab7b-001a6d1b9390','','','3648984a-ccbc-5fc2-9206-fafaca5bff07','Antiscopa elaphra (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'8803eb4c-73b0-5427-981e-ace6100a5e1a','Antiscopa elaphra','8803eb4c-73b0-5427-981e-ace6100a5e1a','Antiscopa elaphra','d2fe1203-4293-5422-a213-594f9924579b','Antiscopa elaphr','0718f8f4-1574-4c73-ab7b-001a6d1b9390','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Antiscopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0719fa25-2858-4b72-9a18-69746408a6ba','','','f51c76ce-d023-5217-a303-a23326222963','Pterodroma alba (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'382c472c-325c-51f7-8d99-2bacb51bb4af','Pterodroma alba','382c472c-325c-51f7-8d99-2bacb51bb4af','Pterodroma alba','c808e57d-2a43-5308-a35d-6bbdde4cce03','Pterodroma alb','0719fa25-2858-4b72-9a18-69746408a6ba','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('071886e3-cf8b-4b57-a48e-cc739bbba736','','','d06691b0-26d9-505a-8a31-5b24dcb4ff29','Waipoua totara (Forster, 1956)','(Forster, 1956)',1956,0,'5855dc35-93b3-58a9-a365-7ad0feee5603','Waipoua totara','5855dc35-93b3-58a9-a365-7ad0feee5603','Waipoua totara','d60d1d2f-7524-5c38-9213-70c29eb49ae4','Waipoua totar','071886e3-cf8b-4b57-a48e-cc739bbba736','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Waipoua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('071c772d-5895-445f-9906-36cecb79cec2','','','d90bc07d-41be-519f-bbaf-570a43f6ce78','Sphaerozosma vertebratum (Brébisson) Ralfs','(Brébisson) Ralfs',0,0,'1d299a73-464a-53a7-b6f5-1d52d154ffe5','Sphaerozosma vertebratum','1d299a73-464a-53a7-b6f5-1d52d154ffe5','Sphaerozosma vertebratum','5066b486-9a81-5407-93d1-0b007018e1fc','Sphaerozosma uertebrat','071c772d-5895-445f-9906-36cecb79cec2','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Sphaerozosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('071c3006-2573-4695-893e-9c124b9eaebc','','','429c86dd-4c82-5dbd-a331-d19f49265eeb','Prenantia','',0,0,'429c86dd-4c82-5dbd-a331-d19f49265eeb','Prenantia','429c86dd-4c82-5dbd-a331-d19f49265eeb','Prenantia','429c86dd-4c82-5dbd-a331-d19f49265eeb','Prenantia','071c3006-2573-4695-893e-9c124b9eaebc','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Prenantia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('071c2730-aaa6-474d-b04b-9e727f0f580d','','','9efcb379-27ac-575c-9e0c-d15d36614450','Goplana Racib.','Racib.',0,0,'2e9988ad-a6a9-5993-a49f-f792049830cb','Goplana','2e9988ad-a6a9-5993-a49f-f792049830cb','Goplana','2e9988ad-a6a9-5993-a49f-f792049830cb','Goplana','071c2730-aaa6-474d-b04b-9e727f0f580d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Chaconiaceae|Goplana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('071ff7a6-0c0f-4ed2-aa8a-ff3d3eb0da1c','','','8bd8dd1d-a929-560b-8cc7-f07ea89ada1c','Nudomideopsidae','',0,0,'8bd8dd1d-a929-560b-8cc7-f07ea89ada1c','Nudomideopsidae','8bd8dd1d-a929-560b-8cc7-f07ea89ada1c','Nudomideopsidae','8bd8dd1d-a929-560b-8cc7-f07ea89ada1c','Nudomideopsidae','071ff7a6-0c0f-4ed2-aa8a-ff3d3eb0da1c','Animalia|Arthropoda|Arachnida|Trombidiformes|Nudomideopsidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('071d59c0-f649-48e1-8a59-49481710a8df','','','91b68044-4193-57ce-a120-ed5a1737b6f4','Pochonia bulbillosa (W. Gams & Malla) Zare & W. Gams','(W. Gams & Malla) Zare & W. Gams',0,0,'5fe94e6a-2dce-5c45-858d-260a101bc6db','Pochonia bulbillosa','5fe94e6a-2dce-5c45-858d-260a101bc6db','Pochonia bulbillosa','4c55fe02-4fe5-511f-be5d-e385e42f30d7','Pochonia bulbillos','327432be-7a9e-412d-8152-24fa72bd07c4','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Pochonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('072170ed-9ff9-432f-993a-140bb4b236e2','','','51d0571f-051a-5c4d-8cd2-760527d12615','Antipodosis waipapa Jaschhof, 2016','Jaschhof, 2016',2016,0,'8d01e596-2bbd-5add-8310-1d60b9a708fd','Antipodosis waipapa','8d01e596-2bbd-5add-8310-1d60b9a708fd','Antipodosis waipapa','5f92852d-2bc4-5207-9e7d-094e78e73c4c','Antipodosis waipap','072170ed-9ff9-432f-993a-140bb4b236e2','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Antipodosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07248925-54e3-49f7-9e97-71344cae489e','','','bad006d1-2881-5226-9f06-baa92ee22c8f','Aspergillus carbonarius (Bainier) Thom','(Bainier) Thom',0,0,'d225eebf-3196-5b46-9741-432a3d6d399c','Aspergillus carbonarius','d225eebf-3196-5b46-9741-432a3d6d399c','Aspergillus carbonarius','908d6da6-df25-5ae1-935a-8d6bc8fc59d2','Aspergillus carbonar','07248925-54e3-49f7-9e97-71344cae489e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07233b21-cff2-40b1-b8e8-ca929f0f650c','','','9ac11f70-dbf7-53db-8ef5-bd7903f7db14','Conocybe rickenii sensu A.E. Bell','',0,0,'7ae3340e-ebe3-5eef-864e-928f3f0b8345','Conocybe rickenii','7ae3340e-ebe3-5eef-864e-928f3f0b8345','Conocybe rickenii','87669262-60bf-5a82-b482-0e6c5d5644ab','Conocybe ricken','07233b21-cff2-40b1-b8e8-ca929f0f650c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Conocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('07298b9a-c009-426d-8b90-5b346d2630dc','','','8ac05477-6afc-5fdc-a4eb-a8d8707131ea','Cladonia fruticulosa Kremp.','Kremp.',0,0,'73469e65-bda0-56ba-a545-9b4f26c726c9','Cladonia fruticulosa','73469e65-bda0-56ba-a545-9b4f26c726c9','Cladonia fruticulosa','677a0117-7fb5-5ee8-9266-8ce7df2ec663','Cladonia fruticulos','07298b9a-c009-426d-8b90-5b346d2630dc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0728d77e-6ec9-4ecc-a312-7762b3fdae8d','','','a57dd86a-65c2-5fa1-af09-61f0d06ecc87','Sejanus','',0,0,'a57dd86a-65c2-5fa1-af09-61f0d06ecc87','Sejanus','a57dd86a-65c2-5fa1-af09-61f0d06ecc87','Sejanus','a57dd86a-65c2-5fa1-af09-61f0d06ecc87','Sejanus','0728d77e-6ec9-4ecc-a312-7762b3fdae8d','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Sejanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('072aebe3-e213-452c-b241-d09f371f4796','','','0c2093da-d81c-5bbf-b99a-cbb35add7d70','Uromyces panici-sanguinalis Rangel','Rangel',0,0,'5bd12d42-5e0f-5ba3-8db8-a5bbb4ae0d24','Uromyces panici-sanguinalis','5bd12d42-5e0f-5ba3-8db8-a5bbb4ae0d24','Uromyces panici-sanguinalis','bf3bcfef-fa7d-534e-bfb6-eda75bbad96a','Uromyces panici-sanguinal','64ccb635-b427-4527-9578-dee65a50d6fd','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('072b89b4-920b-4cfb-931e-d5eead2f70cb','','','c10fa2c1-b1d3-5e3d-a5f3-f45eebea0e08','Aythya novaeseelandiae (Gmelin)','(Gmelin)',0,0,'6c3abde5-900e-5dae-a006-402cb4449c05','Aythya novaeseelandiae','6c3abde5-900e-5dae-a006-402cb4449c05','Aythya novaeseelandiae','ebc61aba-0bd2-56ff-9f4c-3d800ebfc60f','Aythya nouaeseelandi','072b89b4-920b-4cfb-931e-d5eead2f70cb','Animalia|Chordata|Aves|Anseriformes|Anatidae|Aythya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('072f3dc6-2d8c-4d39-8f9d-6030e613cd7a','','','bece8a13-dd63-5106-a439-77fa5dba862d','Ceropegia L.','L.',0,0,'59b88f8e-aff3-565b-a33d-d60e755ddefa','Ceropegia','59b88f8e-aff3-565b-a33d-d60e755ddefa','Ceropegia','59b88f8e-aff3-565b-a33d-d60e755ddefa','Ceropegia','072f3dc6-2d8c-4d39-8f9d-6030e613cd7a','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Ceropegia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0735a4ec-edf6-49f2-ae40-8923f3f862a8','','','5b7b54ea-5615-5272-9cd8-8f99ebdab25e','Lecidea vitellinaria Nyl.','Nyl.',0,0,'c94b7490-e940-5990-b12c-8253ce2be241','Lecidea vitellinaria','c94b7490-e940-5990-b12c-8253ce2be241','Lecidea vitellinaria','a39626aa-07d3-52ea-b79e-09382e54461c','Lecidea uitellinar','a34ddc39-e725-4ac4-82ad-1411d6147d37','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0732ee81-80c3-426e-a67f-e6f90b39ba34','','','d71e0fe1-59de-561b-b1f9-cbdab2172217','Adiantum setulosum J.Sm.','J.Sm.',0,0,'1ec8bf54-8b62-533d-9a8c-900ed19e6be3','Adiantum setulosum','1ec8bf54-8b62-533d-9a8c-900ed19e6be3','Adiantum setulosum','e0a0fb16-2145-5b55-a59a-34ebbe9567a4','Adiantum setulos','e5c6ab5f-657d-495d-8586-224cc7bcad17','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07345083-412e-4c0a-a79f-f83d2bf4cce7','','','756cc8c2-e3a0-5ffd-82d7-225f36c9bb74','Pedinomonadales','',0,0,'756cc8c2-e3a0-5ffd-82d7-225f36c9bb74','Pedinomonadales','756cc8c2-e3a0-5ffd-82d7-225f36c9bb74','Pedinomonadales','756cc8c2-e3a0-5ffd-82d7-225f36c9bb74','Pedinomonadales','07345083-412e-4c0a-a79f-f83d2bf4cce7','Plantae|Chlorophyta|Prasinophyceae|Pedinomonadales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('07384f29-4fc3-490f-900f-071ed5390596','','','11cc06b8-0b67-5509-9240-0993af1623f5','Ocellularia bicavata (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'87c885c1-17ac-54e7-a31b-4504d313a9dc','Ocellularia bicavata','87c885c1-17ac-54e7-a31b-4504d313a9dc','Ocellularia bicavata','9ce22abd-af3c-57b5-a116-1f09fe090da6','Ocellularia bicauat','5ed86082-be15-4eb4-b896-07aea9bc1d7e','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Ocellularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0739d3e7-3b57-4983-b54f-88aedca913da','','','2b6fce7d-d2ea-5e9e-8c11-321945a40f60','Barea ambigua Philpott, 1926','Philpott, 1926',1926,0,'5dd85143-bf0b-539a-a5b0-c7e4f027794b','Barea ambigua','5dd85143-bf0b-539a-a5b0-c7e4f027794b','Barea ambigua','a2143d1e-54ad-5cf5-9273-c845b7ea72e5','Barea ambigu','a66b0f40-64ee-42fd-bf92-adfb4829dd9d','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Barea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('073c59f8-c01d-4a3b-a1e3-10c7c6ade64c','','','e710c766-2be9-5367-b779-6b824bcdd173','Rivularia beccariana (DeNot.) Bornet et Flahault','(DeNot.) Bornet et Flahault',0,0,'d552e199-b744-5ebd-9e99-297d8d622c2d','Rivularia beccariana','d552e199-b744-5ebd-9e99-297d8d622c2d','Rivularia beccariana','64f67046-396d-5704-83fb-9d9741cbf46c','Rivularia beccarian','073c59f8-c01d-4a3b-a1e3-10c7c6ade64c','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|Rivularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('073c4198-4fd7-4b41-94cd-1ac900f1aa32','','','1a3ff348-3032-5b61-9b22-ccaddff5c12e','Dasyscypha calycioides (Rehm) Sacc.','(Rehm) Sacc.',0,0,'3bff2d47-772a-5286-9635-0a664836aec4','Dasyscypha calycioides','3bff2d47-772a-5286-9635-0a664836aec4','Dasyscypha calycioides','2c41fe08-2134-5d48-a966-640957bebd51','Dasyscypha calycioid','70814282-6895-486c-88cc-eedf6141d13b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('073cf583-7bcf-4a02-a4ae-41d86540d528','','','bc09410e-ffab-5aa0-91fd-63c8b08ed7f4','Cladonia enantia Nyl.','Nyl.',0,0,'67129e6f-f535-5b41-828d-90b5a1b75934','Cladonia enantia','67129e6f-f535-5b41-828d-90b5a1b75934','Cladonia enantia','807ff583-243c-5a18-ac46-ad5521303625','Cladonia enant','073cf583-7bcf-4a02-a4ae-41d86540d528','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('073c6283-7c9d-4f62-8164-3b3626f90099','','','22827bbb-23d9-508d-b02a-a7370b16180a','Homeria miniata (Andrews) Sweet','(Andrews) Sweet',0,0,'5926bf0e-ba29-50d4-9bb7-cebd30de7683','Homeria miniata','5926bf0e-ba29-50d4-9bb7-cebd30de7683','Homeria miniata','eab2e23c-7aa7-59ae-b80b-2e9440d4ca4a','Homeria miniat','a5c87f95-bb54-466a-9f13-59e27b83fa98','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Homeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0744bcc4-a633-4c42-bb4e-20cfb0603f88','','','5a91beb2-7180-5b08-8e4d-cfe4e5c1e22a','Discula Sacc.','Sacc.',0,0,'2ca1439f-7b0e-50c7-9021-858a6220fbce','Discula','2ca1439f-7b0e-50c7-9021-858a6220fbce','Discula','2ca1439f-7b0e-50c7-9021-858a6220fbce','Discula','7bdad7da-86fa-4aab-9e3d-921fcfe7088d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Discula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('074413c3-599b-4d4f-a082-a3ef8024a5a0','','','3099068a-a6aa-5dce-920a-bf5b52386c07','Gen. nov. 2','',0,0,'','','','','','','074413c3-599b-4d4f-a082-a3ef8024a5a0','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Gen. nov. 2','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('0748b592-c4f4-4cff-b153-0f64965187e2','','','6c91161f-002b-5544-af03-8e98b66151e1','Nectria plagianthi Dingley','Dingley',0,0,'62cf7e10-d1f3-5b99-b54c-4dfc76c43192','Nectria plagianthi','62cf7e10-d1f3-5b99-b54c-4dfc76c43192','Nectria plagianthi','2f506665-2f63-5f53-97be-c28c67795d76','Nectria plagianth','0eae31af-1431-4dd3-bdec-c95a3137488f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07491f6d-77bb-4440-b968-4558724818c8','','','bedb007c-8e1e-5a91-b684-dc6e6a6271f4','Natatolana pellucida (Tattersall, 1921)','(Tattersall, 1921)',1921,0,'686feba9-14df-50dc-aa0f-8d1277773487','Natatolana pellucida','686feba9-14df-50dc-aa0f-8d1277773487','Natatolana pellucida','89de5301-a420-5c36-8bed-1955d0ad1262','Natatolana pellucid','07491f6d-77bb-4440-b968-4558724818c8','Animalia|Arthropoda|Malacostraca|Isopoda|Cirolanidae|Natatolana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('074824a9-1c67-4296-a01d-c7998edd1179','','','68b26ceb-e96b-5ef4-9e16-55cb4fe13b25','Pedilophorus opaculus Broun, 1912','Broun, 1912',1912,0,'7060036a-ae6d-52a2-bb3e-16d0949d2f3d','Pedilophorus opaculus','7060036a-ae6d-52a2-bb3e-16d0949d2f3d','Pedilophorus opaculus','e0395211-33ab-5cda-9d4b-9ce52ddc2419','Pedilophorus opacul','074824a9-1c67-4296-a01d-c7998edd1179','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Pedilophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('074a1b4b-3b00-4408-924f-b244d7362a8b','','','4b577a12-b997-5d7c-ba57-bdc76bea04ee','Pempheridae','',0,0,'4b577a12-b997-5d7c-ba57-bdc76bea04ee','Pempheridae','4b577a12-b997-5d7c-ba57-bdc76bea04ee','Pempheridae','4b577a12-b997-5d7c-ba57-bdc76bea04ee','Pempheridae','074a1b4b-3b00-4408-924f-b244d7362a8b','Animalia|Chordata|Actinopterygii|Perciformes|Pempheridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('08275124-18be-475b-98bc-8458373e65a6','','','7fa0307a-f227-5673-a77b-118894e97ba7','Candelariales Miadl., Lutzoni & Lumbsch','Miadl., Lutzoni & Lumbsch',0,0,'8e46dbdf-fdfd-5ad6-9e99-4d758cc5f191','Candelariales','8e46dbdf-fdfd-5ad6-9e99-4d758cc5f191','Candelariales','8e46dbdf-fdfd-5ad6-9e99-4d758cc5f191','Candelariales','08275124-18be-475b-98bc-8458373e65a6','Fungi|Ascomycota|Lichinomycetes|Candelariales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('082dadee-27e2-4f83-a86e-a7785f781029','','','2a4ae589-0504-5c9f-9662-37fe6df4ca3a','Mecodema manaia Seldon & Leschen, 2011','Seldon & Leschen, 2011',2011,0,'db5859e5-4be5-5265-8789-b036083e8770','Mecodema manaia','db5859e5-4be5-5265-8789-b036083e8770','Mecodema manaia','dbd0bdea-3b9d-5406-8887-efb6e5f97290','Mecodema mana','082dadee-27e2-4f83-a86e-a7785f781029','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('083295e0-5507-4633-bed7-a9507dd52c9d','','','329fe58e-b06a-522e-87b5-c9dd2b04f4fb','Thalassarche bulleri (Rothschild, 1893)','(Rothschild, 1893)',1893,0,'090e748a-832e-58b4-bfb1-77fb63959603','Thalassarche bulleri','090e748a-832e-58b4-bfb1-77fb63959603','Thalassarche bulleri','377945e2-1527-5333-9fd7-660d60b10c41','Thalassarche buller','083295e0-5507-4633-bed7-a9507dd52c9d','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('083a8a5d-0c45-41c9-afad-347c9a9f0e66','','','68484802-8a7c-5a93-9579-05c93a4c66d6','Chlorops Meigen, 1803','Meigen, 1803',1803,0,'2ec3ae87-2e6b-58b1-abc2-80e75a66bf04','Chlorops','2ec3ae87-2e6b-58b1-abc2-80e75a66bf04','Chlorops','2ec3ae87-2e6b-58b1-abc2-80e75a66bf04','Chlorops','083a8a5d-0c45-41c9-afad-347c9a9f0e66','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Chlorops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('08334ac6-cd1c-4f2a-bd75-c2c88cde7c24','','','6435edd1-74c0-5348-a8b9-95bced27af26','Senecio glaucophyllus Cheeseman subsp. glaucophyllus','',0,0,'b323ea3e-a115-503d-b4d3-c9c7a4700179','Senecio glaucophyllus glaucophyllus','ce131634-5a2a-5607-a3ce-c06b7c596d45','Senecio glaucophyllus subsp. glaucophyllus','3787fe55-4e0b-5648-922d-5e6cffc48952','Senecio glaucophyll glaucophyll','ca65a993-2f26-457d-b9a8-edfea9609cfb','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('08387bed-4544-47e0-8a64-c3a89fe5f113','','','1c71153a-fe4d-5c6b-9a09-57b94a46a7fe','Camiarus thoracicus (Sharp, 1876)','(Sharp, 1876)',1876,0,'f476f178-63b6-5e1d-b6ea-17653ed9125a','Camiarus thoracicus','f476f178-63b6-5e1d-b6ea-17653ed9125a','Camiarus thoracicus','4444d0a6-eb86-5fd9-a24a-2d61a26259ba','Camiarus thoracic','08387bed-4544-47e0-8a64-c3a89fe5f113','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Camiarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('083e809c-02c6-4098-b950-81df13fe529c','','','e79b8bb3-d03e-55c8-8007-1c9c1afde352','Ichneumon','',0,0,'e79b8bb3-d03e-55c8-8007-1c9c1afde352','Ichneumon','e79b8bb3-d03e-55c8-8007-1c9c1afde352','Ichneumon','e79b8bb3-d03e-55c8-8007-1c9c1afde352','Ichneumon','083e809c-02c6-4098-b950-81df13fe529c','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Ichneumon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0840d7a5-4f99-4de7-80aa-8657b12becff','','','1a8705fa-a08f-5b14-8f1c-b0c1ca349797','Mycetophila fagi Marshall, 1896','Marshall, 1896',1896,0,'f055bf57-419c-5842-bd4d-2e311fc3dc51','Mycetophila fagi','f055bf57-419c-5842-bd4d-2e311fc3dc51','Mycetophila fagi','4bd5e1a5-4980-5bc1-9850-ec27c5164c45','Mycetophila fag','0840d7a5-4f99-4de7-80aa-8657b12becff','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0846df0d-5270-4296-963b-9d9d729795ce','','','c29ba686-10e5-5991-866e-65a39f4efe63','Distichophyllum pulchellum (Hampe) Mitt. var. pulchellum (Hampe in Müll.Hal.)','(Hampe in Müll.Hal.)',0,0,'a0e9dd8e-d53a-5b9f-a45b-0959f3921785','Distichophyllum pulchellum pulchellum','d9454f44-beed-55f9-a829-309dcbf29c80','Distichophyllum pulchellum var. pulchellum','fd90d4ba-e708-5e5a-ad81-72e29fdce9bf','Distichophyllum pulchell pulchell','','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Distichophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('083e47db-1079-4f2b-bb63-ae53561ed310','','','d3f37330-584f-5656-87e3-e0d398afbafa','Anguillicola australiensis Johnston & Mawson, 1940','Johnston & Mawson, 1940',1940,0,'045583d9-8b20-5f39-899f-8732dd13217f','Anguillicola australiensis','045583d9-8b20-5f39-899f-8732dd13217f','Anguillicola australiensis','bb96c780-dea8-521b-982d-c5cf1c872ebf','Anguillicola australiens','083e47db-1079-4f2b-bb63-ae53561ed310','Animalia|Nematoda|Secernentea|Spirurida|Anguillicolidae|Anguillicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('084c37a8-d8bf-457a-9724-42e6dd31d229','','','b58bfe01-5a9f-5122-b138-da5e546addf3','Albatrellus ovinus (Schaeff.) Murrill','(Schaeff.) Murrill',0,0,'3ad3c4a8-7439-5f65-a0e9-77ae7eae901a','Albatrellus ovinus','3ad3c4a8-7439-5f65-a0e9-77ae7eae901a','Albatrellus ovinus','794100eb-dcd8-5875-87bd-e3e5ee771208','Albatrellus ouin','084c37a8-d8bf-457a-9724-42e6dd31d229','Fungi|Basidiomycota|Agaricomycetes|Russulales|Scutigeraceae|Albatrellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0851f1bc-f60d-4c29-99c8-15c9935e5735','','','aed924a0-dfbe-587a-8789-17ac05b2ca1e','Melonis pompilioides (Fichtel & Moll, 1798)','(Fichtel & Moll, 1798)',1798,0,'a19561dd-dfd5-5b74-9222-951bfa7f8eab','Melonis pompilioides','a19561dd-dfd5-5b74-9222-951bfa7f8eab','Melonis pompilioides','74d9f81d-97e7-5689-8106-54d0783d02ed','Melonis pompilioid','0851f1bc-f60d-4c29-99c8-15c9935e5735','Chromista|Foraminifera|Polythalamea|Rotaliida|Nonionidae|Melonis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08533091-f803-4c97-beb8-23be8a13bb2e','','','4ecab9b3-12a4-536f-88b3-940eb2423da0','Pohlia humilis (Mont.) Broth.','(Mont.) Broth.',0,0,'31624bef-de9e-5ce5-8dcc-a3afb31b3839','Pohlia humilis','31624bef-de9e-5ce5-8dcc-a3afb31b3839','Pohlia humilis','489b9d0a-11d2-53ee-a3a4-265ad14fe25b','Pohlia humil','08533091-f803-4c97-beb8-23be8a13bb2e','Plantae||Bryopsida|Bryales|Mielichhoferiaceae|Pohlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0855781b-4339-4ad9-a8e6-b718a91af3c9','','','725f9b95-f4af-50e4-bfde-ea197534abed','Tetrasporales','',0,0,'725f9b95-f4af-50e4-bfde-ea197534abed','Tetrasporales','725f9b95-f4af-50e4-bfde-ea197534abed','Tetrasporales','725f9b95-f4af-50e4-bfde-ea197534abed','Tetrasporales','0855781b-4339-4ad9-a8e6-b718a91af3c9','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('085c21b4-3724-4c8b-8ecf-426276ab9bd6','','','ce4ba5a7-f2de-5610-8ee4-ed9e0e820067','Delesseria lancifolia var. minor Laing','Laing',0,0,'c982ca32-89c0-527f-9846-b9e9039fac03','Delesseria lancifolia minor','29398597-0bd8-5d05-9987-ed08f14bd88b','Delesseria lancifolia var. minor','79000fcd-4672-5896-b51f-9af049b565e6','Delesseria lancifol minor','ed3d0fa8-f4fc-4d3b-b1ea-7ec549f8a7d8','Plantae|||Ceramiales|Delesseriaceae|Delesseria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('085b9f62-8e5a-4d33-850e-cec760976bc0','','','e620f6e3-a24e-5863-8a92-0ce6725a6f65','Aphela','',0,0,'e620f6e3-a24e-5863-8a92-0ce6725a6f65','Aphela','e620f6e3-a24e-5863-8a92-0ce6725a6f65','Aphela','e620f6e3-a24e-5863-8a92-0ce6725a6f65','Aphela','085b9f62-8e5a-4d33-850e-cec760976bc0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Aphela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('085bf3e9-4e56-4435-a49f-b660658e53d0','','','3e935fe4-d1f4-504d-9efe-9edf096ff492','Carmichaelia compacta Petrie','Petrie',0,0,'6a7224fc-f283-537a-a7cc-3f3a520276e6','Carmichaelia compacta','6a7224fc-f283-537a-a7cc-3f3a520276e6','Carmichaelia compacta','7b0efa6e-221d-532b-8adf-616e3fbec0fa','Carmichaelia compact','085bf3e9-4e56-4435-a49f-b660658e53d0','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('086570fe-7ec6-4f6f-a8c5-14659fba5a09','','','2cf399c8-c18f-5650-b7a5-3ebdff7a2e02','Poa annua L.','L.',0,0,'c2ee8c46-0151-54db-8c10-38790f6bc56b','Poa annua','c2ee8c46-0151-54db-8c10-38790f6bc56b','Poa annua','acf57e2a-2370-55fd-a8b7-8e9f355bdc3e','Poa annu','086570fe-7ec6-4f6f-a8c5-14659fba5a09','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08665075-9633-4acf-a08b-8684bee8454f','','','86ac9dda-d1d7-5fe7-87fb-bc6ec7ff60b8','Angiopsora Mains','Mains',0,0,'4f42d024-f1fd-5b9f-a416-69896965fc8d','Angiopsora','4f42d024-f1fd-5b9f-a416-69896965fc8d','Angiopsora','4f42d024-f1fd-5b9f-a416-69896965fc8d','Angiopsora','47b17461-8873-4fb9-aba2-16bde1b835f4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Angiopsora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('08628438-7c0c-4563-a032-0c5f9c78b5d4','','','febc04d6-d2d6-548e-91c9-b84a2867293e','Phaeophyceae','',0,0,'febc04d6-d2d6-548e-91c9-b84a2867293e','Phaeophyceae','febc04d6-d2d6-548e-91c9-b84a2867293e','Phaeophyceae','febc04d6-d2d6-548e-91c9-b84a2867293e','Phaeophyceae','08628438-7c0c-4563-a032-0c5f9c78b5d4','Chromista|Ochrophyta|Phaeophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('08626a84-d0be-4edb-8b5b-de2ad665ecbb','','','d0a9a3c7-62c0-5beb-8c6e-76ec8a840eb2','Ameira species','',0,0,'3c444405-f005-5515-b0fd-4ed731b0047c','Ameira','3c444405-f005-5515-b0fd-4ed731b0047c','Ameira','3c444405-f005-5515-b0fd-4ed731b0047c','Ameira','08626a84-d0be-4edb-8b5b-de2ad665ecbb','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ameiridae|Ameira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0862d9ac-3505-42c4-b854-d2c905747bda','','','afcd10f5-43c5-5f3d-a290-6bd0ea200fba','Trimusculidae','',0,0,'afcd10f5-43c5-5f3d-a290-6bd0ea200fba','Trimusculidae','afcd10f5-43c5-5f3d-a290-6bd0ea200fba','Trimusculidae','afcd10f5-43c5-5f3d-a290-6bd0ea200fba','Trimusculidae','0862d9ac-3505-42c4-b854-d2c905747bda','Animalia|Mollusca|Gastropoda|Basommatophora|Trimusculidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('086a4586-e562-4fde-ad88-004dcf8eb0d3','','','c159ce3f-a665-5e14-a877-0ff04faeb831','Rakaia magna magna Forster, 1948','Forster, 1948',1948,0,'efa03b08-53f7-5fd2-8ac0-56a47cdf03f6','Rakaia magna magna','efa03b08-53f7-5fd2-8ac0-56a47cdf03f6','Rakaia magna magna','4c957f60-c912-5763-af96-1d0aa8d4d0a6','Rakaia magn magn','086a4586-e562-4fde-ad88-004dcf8eb0d3','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Rakaia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('086ab40c-97cf-459a-8ef5-1389095535ed','','','c576a84d-cf40-51ec-b4e9-7385dd333c82','Penares micraster Levi, 1994','Levi, 1994',1994,0,'4dc5e568-8241-54fe-9c1f-160af7f3e53f','Penares micraster','4dc5e568-8241-54fe-9c1f-160af7f3e53f','Penares micraster','4dc5e568-8241-54fe-9c1f-160af7f3e53f','Penares micraster','086ab40c-97cf-459a-8ef5-1389095535ed','Animalia|Porifera|Demospongiae|Astrophorida|Ancorinidae|Penares','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('085f7302-04e5-4fa8-8720-dc37f7bbf729','','','79dd509b-ee8c-5e5f-a8e9-2986048fb332','Sphaeria stellulata Fr.','Fr.',0,0,'c9eb6f36-9e14-5e5e-b5cb-f4c9ebe667cb','Sphaeria stellulata','c9eb6f36-9e14-5e5e-b5cb-f4c9ebe667cb','Sphaeria stellulata','8eff113c-64d4-56b3-89a1-6c7f320eb97d','Sphaeria stellulat','81fc4dcb-7106-4191-8be4-88d80eba4126','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('086a008d-83ed-4ad4-9d8b-83808f142666','','','8be487f4-679c-57e6-9c0e-78cd4d8adc6c','Ceratium Alb. & Schwein.','Alb. & Schwein.',0,0,'4530b7c5-571a-5a96-9bba-aedd3a8f757b','Ceratium','4530b7c5-571a-5a96-9bba-aedd3a8f757b','Ceratium','4530b7c5-571a-5a96-9bba-aedd3a8f757b','Ceratium','4bf2d6c1-3184-49e8-88ae-d3f0a2751c6d','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('086ee16a-53c9-4575-8788-f47db9382ceb','','','a0ac0347-e724-5948-9c78-0a7613931282','Oregus Putzeys, 1868','Putzeys, 1868',1868,0,'5754dbc2-6e79-5505-a1d6-253c57efc8e4','Oregus','5754dbc2-6e79-5505-a1d6-253c57efc8e4','Oregus','5754dbc2-6e79-5505-a1d6-253c57efc8e4','Oregus','086ee16a-53c9-4575-8788-f47db9382ceb','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oregus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('086f220f-6b24-419a-8998-ed6886bde832','','','a3dc77a4-f163-549d-810e-cd1404b92696','Melicope simplex A.Cunn.','A.Cunn.',0,0,'6d0c4606-f2f3-5244-88cb-59724f5d1ee3','Melicope simplex','6d0c4606-f2f3-5244-88cb-59724f5d1ee3','Melicope simplex','6d0c4606-f2f3-5244-88cb-59724f5d1ee3','Melicope simplex','086f220f-6b24-419a-8998-ed6886bde832','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Melicope','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08713562-a009-4fcd-8b2f-252a0b32a5e1','','','6b7b1ad0-c9a7-56f0-aa8e-3f30325019e3','Trichoderma subalpinum Jaklitsch','Jaklitsch',0,0,'10d8680e-7cb7-5e25-89c6-ff63e9365cc3','Trichoderma subalpinum','10d8680e-7cb7-5e25-89c6-ff63e9365cc3','Trichoderma subalpinum','b351c19b-fc12-5a8e-ad5d-c1c6981a7327','Trichoderma subalpin','08713562-a009-4fcd-8b2f-252a0b32a5e1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08723759-9e1b-4917-ab33-8e2ecaee7963','','','7b445136-82c6-52ab-8691-3c4dd6e0db85','Pythium graminicola Subraman.','Subraman.',0,0,'09e0cddf-8c03-524b-95bd-4c00ab4e1cb3','Pythium graminicola','09e0cddf-8c03-524b-95bd-4c00ab4e1cb3','Pythium graminicola','17370c46-1bb4-5068-b6dd-9978f8c9fe8f','Pythium graminicol','08723759-9e1b-4917-ab33-8e2ecaee7963','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('086f2ca6-c2db-4e76-bb43-b972dd3739aa','','','9373a57c-5f0c-5284-addd-ac4ec213cbd9','Phisidia species 1 NIWA T914','',0,0,'c7268c8a-04bb-55aa-a0ee-b0e17ced3315','Phisidia','c7268c8a-04bb-55aa-a0ee-b0e17ced3315','Phisidia','c7268c8a-04bb-55aa-a0ee-b0e17ced3315','Phisidia','086f2ca6-c2db-4e76-bb43-b972dd3739aa','Animalia|Annelida||Terebellida|Terebellidae|Phisidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('07509faa-f1f5-405f-bffb-090e8508bab7','','','71271a7d-0551-5a27-b567-6d3af62420c2','Netelia','',0,0,'71271a7d-0551-5a27-b567-6d3af62420c2','Netelia','71271a7d-0551-5a27-b567-6d3af62420c2','Netelia','71271a7d-0551-5a27-b567-6d3af62420c2','Netelia','07509faa-f1f5-405f-bffb-090e8508bab7','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Netelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('07501105-15d5-4a41-b404-0a01e31ba2e7','','','82b3a1b5-0f4c-5953-9029-ae06820067f4','Psoroma coralloideum Müll.Arg.','Müll.Arg.',0,0,'2e91048c-a36a-51b2-96e8-990f39f05ace','Psoroma coralloideum','2e91048c-a36a-51b2-96e8-990f39f05ace','Psoroma coralloideum','91cfb479-42b5-5408-b076-4cda78a2f711','Psoroma coralloide','07501105-15d5-4a41-b404-0a01e31ba2e7','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('074ed8d2-542f-4795-9180-9344bebeccc7','','','1e80a36d-4a33-52a2-8912-b2257741bc30','Carlavirus (uncharacterised)','',0,0,'','','','','','','074ed8d2-542f-4795-9180-9344bebeccc7','Virus|||Tymovirales|Betaflexiviridae|Carlavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('0754a0b4-954c-49bf-b337-a209917aa54d','','','55f9d0e5-3831-59d6-ab38-429e4b615303','Diachorella hedysari (Scalia) Petr.','(Scalia) Petr.',0,0,'596a05de-f238-5d71-9f09-e562c7acd2ca','Diachorella hedysari','596a05de-f238-5d71-9f09-e562c7acd2ca','Diachorella hedysari','8601da51-0ec2-5663-a1df-f3125da0fd4f','Diachorella hedysar','fd643083-e4db-4674-bb0e-27d7d8f916f4','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Diachorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0753a1a6-d2e4-4843-8709-735a1f42695e','','','0e47c0d0-6dd5-55cc-9ad5-5ebf987cc7ad','Cirripectes castaneus (Valenciennes, 1836)','(Valenciennes, 1836)',1836,0,'5e9f281f-2132-5f51-af37-512d159023bc','Cirripectes castaneus','5e9f281f-2132-5f51-af37-512d159023bc','Cirripectes castaneus','95c03c30-f67f-5137-bb64-4449f80b2f86','Cirripectes castane','0753a1a6-d2e4-4843-8709-735a1f42695e','Animalia|Chordata|Actinopterygii|Perciformes|Blenniidae|Cirripectes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07546a1f-040d-4468-811f-f6937a9fc760','','','f22f7e31-50d7-5100-8cdf-09f01721975c','Tsuga chinensis (Franch.) E.Pritz. var. chinensis','',0,0,'7735e15e-b5ad-57d0-a9ff-15c9db6aba62','Tsuga chinensis chinensis','9c8a126c-04eb-5303-ae4b-8e7693a993a2','Tsuga chinensis var. chinensis','90daa330-4874-5e1d-8f17-4763e4dc633e','Tsuga chinens chinens','07546a1f-040d-4468-811f-f6937a9fc760','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Tsuga','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('075658e9-4437-41d1-b6dd-8fafdebee56c','','','0f57e683-6513-58f9-841b-dc9bf791443f','Pheidole proxima Mayr, 1876','Mayr, 1876',1876,0,'7455712a-cc47-5cb7-81b9-c6ad9508bad0','Pheidole proxima','7455712a-cc47-5cb7-81b9-c6ad9508bad0','Pheidole proxima','a269b06b-a62d-50df-8c0f-5113ef025536','Pheidole proxim','075658e9-4437-41d1-b6dd-8fafdebee56c','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Pheidole','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07578c48-bde2-497f-8cc5-c21d48953ee3','','','c64099ef-261f-5fd2-bc84-e944fb64c232','Homoporus nypsius Walker, 1839','Walker, 1839',1839,0,'c2a65ef7-c5b4-542a-a29a-371de4c9e9b6','Homoporus nypsius','c2a65ef7-c5b4-542a-a29a-371de4c9e9b6','Homoporus nypsius','ec487d3d-19c3-5f7c-9717-77c4d5a59a3b','Homoporus nyps','07578c48-bde2-497f-8cc5-c21d48953ee3','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Homoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0756f92e-821c-41f3-bc5f-e6b1592a5734','','','5ad0ce71-ea55-57d2-a9ee-1bb56d0e3880','Synopeas','',0,0,'5ad0ce71-ea55-57d2-a9ee-1bb56d0e3880','Synopeas','5ad0ce71-ea55-57d2-a9ee-1bb56d0e3880','Synopeas','5ad0ce71-ea55-57d2-a9ee-1bb56d0e3880','Synopeas','0756f92e-821c-41f3-bc5f-e6b1592a5734','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Synopeas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('075ea994-62f4-4064-a344-a4a3c25d44ee','','','cbc7c2c4-820f-51c9-bb55-4f8df0cbb2ea','Ajuga L.','L.',0,0,'6be3ce02-2fae-5c90-bc88-3a1d6671bf03','Ajuga','6be3ce02-2fae-5c90-bc88-3a1d6671bf03','Ajuga','6be3ce02-2fae-5c90-bc88-3a1d6671bf03','Ajuga','075ea994-62f4-4064-a344-a4a3c25d44ee','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Ajuga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('075d3d8f-d486-4336-92cc-48d1e7028d62','','','3e5ab61b-30a8-511f-995f-67ad88762eee','Trichodontium falcatum (R.Br.bis) Fife','(R.Br.bis) Fife',0,0,'eb9c4414-1551-5e64-8ea6-0c27742ef805','Trichodontium falcatum','eb9c4414-1551-5e64-8ea6-0c27742ef805','Trichodontium falcatum','39ce23f9-0ed7-54a9-bdb1-1472ec49dfec','Trichodontium falcat','7e9f2473-9d04-4bf6-8b51-ef7b051068ec','Plantae||Bryopsida|Dicranales|Dicranaceae|Trichodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('075ffc28-d597-4819-9874-c56306fc18a3','','','5778ba97-1227-5c30-b4f7-77f30565ba21','Cylindrocarpon lichenicola (C. Massal.) D. Hawksw.','(C. Massal.) D. Hawksw.',0,0,'8cb9cd73-c281-5975-9a37-aac8a32598f8','Cylindrocarpon lichenicola','8cb9cd73-c281-5975-9a37-aac8a32598f8','Cylindrocarpon lichenicola','06ef5daf-1794-5fd8-a69c-bab814d8e515','Cylindrocarpon lichenicol','b40b69ed-ae89-4718-9d85-475b2573dd1c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('076083e6-75a6-46fb-8d7f-f55e57d6e7df','','','83ce1123-555c-5845-9c91-fe476753e3ed','Hamamelis ×intermedia ''Arnold''s Promise''','',0,0,'0cada527-c16d-5fee-bd82-d59098e1a1d4','Hamamelis intermedia','558daf08-7ecf-5b0f-b64a-2f11aeec30f9','Hamamelis × intermedia','e2746594-6d42-5b77-ad24-0682ce8f254d','Hamamelis intermed','076083e6-75a6-46fb-8d7f-f55e57d6e7df','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Hamamelis','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('075c0847-d418-438d-a87e-d460e7d56f9c','','','880ddf13-bd5a-5bf2-b9ae-1cda4f15de07','Cacoecia orthropis Meyrick, 1901','Meyrick, 1901',1901,0,'001cfc41-3066-5507-b01d-840183c53463','Cacoecia orthropis','001cfc41-3066-5507-b01d-840183c53463','Cacoecia orthropis','078a4e1b-48e7-500a-beb2-f7078cd7cbf9','Cacoecia orthrop','ff5fa6fa-ca3c-4573-b1e1-ccfd865ebc1c','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Cacoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('075f69da-30a2-47da-9dcc-dc77e26fcbe5','','','5ba949e1-7f44-5615-b24c-2ced244317e3','Lichen squamosus Scop.','Scop.',0,0,'69a3e7aa-a03e-5475-a44c-23e9443c02ad','Lichen squamosus','69a3e7aa-a03e-5475-a44c-23e9443c02ad','Lichen squamosus','5682f413-74ee-5891-8f08-638685b9d760','Lichen squamos','d0a32762-516a-4d6c-a109-820f0732c8dc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07683992-9be3-4101-8b81-afecc7f26ebf','','','7e6a912b-e14d-53ef-b19b-23e8a97a5901','Simaethis barbigera Meyrick, 1915','Meyrick, 1915',1915,0,'82ed0fc3-27e9-5748-bf0b-9faaea5f0fbb','Simaethis barbigera','82ed0fc3-27e9-5748-bf0b-9faaea5f0fbb','Simaethis barbigera','87463c9f-9310-5485-a994-93d0648c2e79','Simaethis barbiger','5d164437-9410-42e3-86bc-721763df6e82','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Simaethis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0769d6c6-7f38-43ca-bfed-28417ee48501','','','34b69111-d90e-52ce-af9f-b4d189709bf4','Plagiopyla','',0,0,'34b69111-d90e-52ce-af9f-b4d189709bf4','Plagiopyla','34b69111-d90e-52ce-af9f-b4d189709bf4','Plagiopyla','34b69111-d90e-52ce-af9f-b4d189709bf4','Plagiopyla','0769d6c6-7f38-43ca-bfed-28417ee48501','Chromista|Ciliophora|Plagiopylea|Plagiopylida|Plagiopylidae|Plagiopyla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0761d2a9-db6c-4558-94e7-5a93d9ed7dd1','','','34254933-38f9-5e8d-b785-55c7633aa056','Calycellina Höhn.','Höhn.',0,0,'99917988-9429-57a0-a02b-c7077a155be4','Calycellina','99917988-9429-57a0-a02b-c7077a155be4','Calycellina','99917988-9429-57a0-a02b-c7077a155be4','Calycellina','0761d2a9-db6c-4558-94e7-5a93d9ed7dd1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Calycellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('07656100-eef0-45c1-9b1e-92afdd884b31','','','e57ebb7a-49b0-5651-963a-9cd75f2a28e9','Fusarium armeniacum (G.A. Forbes, Windels & L.W. Burgess) L.W. Burgess & Summerell','(G.A. Forbes, Windels & L.W. Burgess) L.W. Burgess & Summerell',0,0,'54c467f6-72af-5dd6-a806-4435a2d490da','Fusarium armeniacum','54c467f6-72af-5dd6-a806-4435a2d490da','Fusarium armeniacum','3583d721-fe4e-5150-8530-2eafcb3a844c','Fusarium armeniac','926f201d-a4e5-48c7-bc87-2ed6b6745704','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('076e841f-df71-4665-aac3-0327d41d6020','','','0fe0ac31-ee2b-5272-85a8-5a54d8c93dbe','Phacus pleuronectes (O.F. Mueller)','(O.F. Mueller)',0,0,'d9bb8abe-2725-5f07-9dd9-5dbe0abe1308','Phacus pleuronectes','d9bb8abe-2725-5f07-9dd9-5dbe0abe1308','Phacus pleuronectes','834df479-be4f-506f-bf26-718758a5b4da','Phacus pleuronect','076e841f-df71-4665-aac3-0327d41d6020','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Phacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('077114ee-5104-4a42-96ed-7558691f819e','','','1f4ad01e-903a-5a95-a405-d311c5fd063a','Polyphaga','',0,0,'1f4ad01e-903a-5a95-a405-d311c5fd063a','Polyphaga','1f4ad01e-903a-5a95-a405-d311c5fd063a','Polyphaga','1f4ad01e-903a-5a95-a405-d311c5fd063a','Polyphaga','077114ee-5104-4a42-96ed-7558691f819e','Animalia|Arthropoda|Insecta|Coleoptera||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('076f772b-304e-4b8e-bf0a-7f0d2af35d9a','','','66be5e57-57d5-57d8-9211-ad6eeb6f0fb4','Oxalis ambigua A.Rich.','A.Rich.',0,0,'6ac09369-9ca2-5afa-93d1-c3f4909c35e2','Oxalis ambigua','6ac09369-9ca2-5afa-93d1-c3f4909c35e2','Oxalis ambigua','5ca99968-0d11-5875-8a35-e894e3ff44cf','Oxalis ambigu','f0f9306f-c9cd-45d4-bfcd-9804c7ec6a22','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('076c23d9-dc57-4a7c-8a56-e27cb144a641','','','32b3eae6-b4a0-5743-8d3a-eae50296c2e0','Heterosiphonia crispella (C.Agardh) M.J.Wynne','(C.Agardh) M.J.Wynne',0,0,'06b33883-e8be-594b-aa8a-61792836aa57','Heterosiphonia crispella','06b33883-e8be-594b-aa8a-61792836aa57','Heterosiphonia crispella','f7d70d96-853e-57e8-8390-51d7dc8dd6e8','Heterosiphonia crispell','076c23d9-dc57-4a7c-8a56-e27cb144a641','Plantae|||Ceramiales|Delesseriaceae|Heterosiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('076d9d36-fac1-44fd-abd8-da806a2ba3ac','','','97d96f5b-81c2-52a2-80f0-a85b799336af','Hysterangium aggregatum Cribb','Cribb',0,0,'51373d32-9402-5679-a32c-2f63e7afe63c','Hysterangium aggregatum','51373d32-9402-5679-a32c-2f63e7afe63c','Hysterangium aggregatum','4d1f2ed7-3dc8-51e2-8d88-e5b5f15430f8','Hysterangium aggregat','076d9d36-fac1-44fd-abd8-da806a2ba3ac','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07737d60-9c55-4796-a9df-3b60ea74fd4b','','','0b9810c4-727d-5978-897b-1b885a153341','Datura stramonium L.','L.',0,0,'198aaf16-cf65-5f0a-a4d9-cbab3f4a0938','Datura stramonium','198aaf16-cf65-5f0a-a4d9-cbab3f4a0938','Datura stramonium','d76d429d-76aa-5fcd-8a62-de81d6ae4d94','Datura stramoni','07737d60-9c55-4796-a9df-3b60ea74fd4b','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Datura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0776e24b-62c8-4ed8-a123-6798446f22c2','','','3f1c39fb-b582-528a-8ea6-ad24c102abe7','Parabaris hoarei Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'909cdac5-6800-57b0-8905-19a9fb9c4d47','Parabaris hoarei','909cdac5-6800-57b0-8905-19a9fb9c4d47','Parabaris hoarei','3d778984-a928-5d20-bb75-90f1ad920cb4','Parabaris hoare','0776e24b-62c8-4ed8-a123-6798446f22c2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Parabaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('077c2627-b158-4cca-a4f6-205809e23fc6','','','e63f873d-694c-5717-aeb6-b27ada535e8a','Siphonolejeunea conchophylla (Grolle) M.A.M.Renner','(Grolle) M.A.M.Renner',0,0,'e5f2abe5-a7ed-58ed-bd4f-d9736cfc9d6c','Siphonolejeunea conchophylla','e5f2abe5-a7ed-58ed-bd4f-d9736cfc9d6c','Siphonolejeunea conchophylla','fda4e243-839f-55fe-b6f5-04761d746a9e','Siphonolejeunea conchophyll','077c2627-b158-4cca-a4f6-205809e23fc6','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Siphonolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0781f9b4-79f9-4440-a87c-75873ba65724','','','81e37334-7370-56d1-9812-68056f5c2a2f','Leptotarsus huttoni (Edwards, 1923)','(Edwards, 1923)',1923,0,'2773a04c-9ec7-5a34-9f28-adf5afedee17','Leptotarsus huttoni','2773a04c-9ec7-5a34-9f28-adf5afedee17','Leptotarsus huttoni','a85a39af-5958-5eb6-b52b-1f92658592da','Leptotarsus hutton','0781f9b4-79f9-4440-a87c-75873ba65724','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('077bb28c-45b7-4b7c-bc8a-b1b1fa078eac','','','94983db7-9008-516a-a5d9-641feca655a1','Comovirus','',0,0,'','','','','','','077bb28c-45b7-4b7c-bc8a-b1b1fa078eac','Virus|||Picornavirales|Secoviridae|Comovirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('077da95e-f616-4d14-a4b8-75ab89436e7d','','','85e8f338-502a-582a-8c82-d378217d1571','Epipyxis utriculus Ehrenb.','Ehrenb.',0,0,'e00b3805-f1d8-547f-b2df-6e30769ae807','Epipyxis utriculus','e00b3805-f1d8-547f-b2df-6e30769ae807','Epipyxis utriculus','05a0d8e6-073e-519c-8dbd-011d880ff80a','Epipyxis utricul','077da95e-f616-4d14-a4b8-75ab89436e7d','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Epipyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('077d7e98-8a9b-4211-81da-d01167f201ad','','','015fe114-22fa-5a9d-9143-cdb2f10a49e4','Lilium auratum Lindl.','Lindl.',0,0,'12620b3f-b56e-5d74-b4bd-3ef349cb5a0e','Lilium auratum','12620b3f-b56e-5d74-b4bd-3ef349cb5a0e','Lilium auratum','4b5eb3da-6e7a-5652-abea-18a4ac161fac','Lilium aurat','077d7e98-8a9b-4211-81da-d01167f201ad','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Lilium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07821137-df52-45ac-8c58-cc38492b8406','','','2b351967-b141-5b9c-be1a-ce550fda777b','Phacus raciborskii Drezep.','Drezep.',0,0,'fc69c684-925c-58bf-b674-f72a7430775c','Phacus raciborskii','fc69c684-925c-58bf-b674-f72a7430775c','Phacus raciborskii','a07b0515-2d74-595d-954c-9d29b90085dd','Phacus raciborsk','07821137-df52-45ac-8c58-cc38492b8406','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Phacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0788d554-f9be-40d7-8969-d14afce5cdb3','','','34e0b095-4836-5dfe-8ce1-66e409675eb9','Gracillaria leucocyma Meyrick, 1889','Meyrick, 1889',1889,0,'6110cc8d-3a0b-5bf8-80f8-f047aab92476','Gracillaria leucocyma','6110cc8d-3a0b-5bf8-80f8-f047aab92476','Gracillaria leucocyma','08fd0103-cb63-5fa7-ad34-8e9377d72dda','Gracillaria leucocym','1dc381e4-a8d6-4b8d-b9cb-237eb7fcf454','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Gracillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('078e13e1-c33c-459c-94ab-44e9fac3a353','','','9929e1a4-8e1f-52ac-9733-c1274410da92','Citharexylum spinosum L.','L.',0,0,'3f1ea6f0-baf1-51f7-81ae-b92ae7928b20','Citharexylum spinosum','3f1ea6f0-baf1-51f7-81ae-b92ae7928b20','Citharexylum spinosum','dfc306bc-0b05-5871-a46f-58272db9f83a','Citharexylum spinos','078e13e1-c33c-459c-94ab-44e9fac3a353','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Citharexylum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('078c6dfa-334c-4553-b1a0-496bb05a934a','','','729c4414-b4f8-51a0-8fd2-6bf7310ae13b','Bambusicola D.Q. Dai & K.D. Hyde','D.Q. Dai & K.D. Hyde',0,0,'1acc3d39-9c11-5eab-beb9-0129f66b1fc3','Bambusicola','1acc3d39-9c11-5eab-beb9-0129f66b1fc3','Bambusicola','1acc3d39-9c11-5eab-beb9-0129f66b1fc3','Bambusicola','078c6dfa-334c-4553-b1a0-496bb05a934a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Bambusicolaceae|Bambusicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('07898922-de4c-43b8-bcb8-b6f83159e6f2','','','24b68b76-057f-5bb0-a0bd-608d8b9f2ac3','Nitella opaca (Bruzelius) Agardh','(Bruzelius) Agardh',0,0,'caff42e0-b2fa-5b55-87f3-45109e651a52','Nitella opaca','caff42e0-b2fa-5b55-87f3-45109e651a52','Nitella opaca','c651bae1-bb74-5d57-8859-b26deed4d574','Nitella opac','07898922-de4c-43b8-bcb8-b6f83159e6f2','Plantae|Charophyta|Charophyceae|Charales|Characeae|Nitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('078f75cd-1aaa-441a-8ce8-fdd9eb5cc159','','','93f5a47a-fbe1-5720-9919-3920b3567a00','Spinocerura capillata Salmon, 1941','Salmon, 1941',1941,0,'18737004-0c80-5c79-89f9-0a687ee238d7','Spinocerura capillata','18737004-0c80-5c79-89f9-0a687ee238d7','Spinocerura capillata','caa1eca5-c5cd-5034-8ea8-8f1f15962b9a','Spinocerura capillat','078f75cd-1aaa-441a-8ce8-fdd9eb5cc159','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Spinocerura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('079133ac-1a08-4bab-be33-87b539bbe9eb','','','2d5a87c2-d908-5cfd-84b9-f9fa6d838a94','Holmograptus spinosus Ruedemann, 1904','Ruedemann, 1904',1904,0,'878eef0c-4177-5801-b473-c1049240dcfe','Holmograptus spinosus','878eef0c-4177-5801-b473-c1049240dcfe','Holmograptus spinosus','990f31c7-d0d5-581d-8e78-0bc38893ca17','Holmograptus spinos','079133ac-1a08-4bab-be33-87b539bbe9eb','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sinograptidae|Holmograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07941444-6970-4d78-af80-65ce5cfd4d6c','','','8f6c3cbe-10ea-5bdd-ab25-5c6493044c96','Lauterbachiella filicina (Berk. & Broome) Dingley','(Berk. & Broome) Dingley',0,0,'1566a1ef-8c67-5802-bccb-8bcc1b386981','Lauterbachiella filicina','1566a1ef-8c67-5802-bccb-8bcc1b386981','Lauterbachiella filicina','e9f94722-d9f8-5f98-93bd-36c83b766b4d','Lauterbachiella filicin','b7b92f38-85d4-43ee-9a27-730448deac80','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Lauterbachiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0792b089-cce2-43b3-8326-a5a60437deab','','','3b66407a-ffff-598a-84dd-d10534c6b580','Helicotylenchus canadensis Waseem, 1961','Waseem, 1961',1961,0,'1d960e2f-ecfc-5522-9fcd-2b7c1d47a28d','Helicotylenchus canadensis','1d960e2f-ecfc-5522-9fcd-2b7c1d47a28d','Helicotylenchus canadensis','40ea7bd8-4fe9-5c4a-a9e5-e2418d3e22b8','Helicotylenchus canadens','0792b089-cce2-43b3-8326-a5a60437deab','Animalia|Nematoda|Secernentea|Tylenchida|Hoplolaimidae|Helicotylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0873c407-067e-484c-b2dc-9ffd38b63193','','','3af75d18-7f52-5fa5-a18c-8719267cc09b','Burkholderia glumae (Kurita and Tabei 1967) Urakami et al., 1994','(Kurita and Tabei 1967) Urakami et al., 1994',1967,0,'5bf565aa-9188-5155-b138-6eb82d73c557','Burkholderia glumae','5bf565aa-9188-5155-b138-6eb82d73c557','Burkholderia glumae','a1032d0f-990c-5956-bdcb-6cac9e60d530','Burkholderia glum','0873c407-067e-484c-b2dc-9ffd38b63193','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Burkholderia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('079225f2-202b-4e19-b9a5-d02b9e391db9','','','cc0bc0f1-bc5c-5d98-a5f9-9f83d6c69bae','Neotachina angusticornis Malloch, 1938','Malloch, 1938',1938,0,'fc352086-dcd4-5f76-8537-b99d72d7f3b4','Neotachina angusticornis','fc352086-dcd4-5f76-8537-b99d72d7f3b4','Neotachina angusticornis','1b6ab315-3608-5763-ae75-e7df4c039aa0','Neotachina angusticorn','079225f2-202b-4e19-b9a5-d02b9e391db9','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Neotachina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0876cced-b435-4362-beed-1a4a00827e4d','','','4491b581-6d80-5365-beb0-4ac6b78155f7','Avena persica Steud.','Steud.',0,0,'a82b19dc-30cc-5853-a22f-f680d83a31e4','Avena persica','a82b19dc-30cc-5853-a22f-f680d83a31e4','Avena persica','55576c8e-426e-57d6-9406-67cb444ca12f','Avena persic','f683a681-6128-4893-8087-851829045140','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Avena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0876b36b-43e2-4328-9515-a4c19867096a','','','0d44f281-8554-5add-800b-fc7231356742','Meloidogyne','',0,0,'0d44f281-8554-5add-800b-fc7231356742','Meloidogyne','0d44f281-8554-5add-800b-fc7231356742','Meloidogyne','0d44f281-8554-5add-800b-fc7231356742','Meloidogyne','0876b36b-43e2-4328-9515-a4c19867096a','Animalia|Nematoda|Secernentea|Tylenchida|Heteroderidae|Meloidogyne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('087c508e-46c0-4f63-a511-65cdc180dd63','','','90f1f0cf-a123-5c0b-9b4a-f8204a4fda81','Flosculomyces B. Sutton','B. Sutton',0,0,'1d0ee502-9015-5c79-a018-2e7e672ab4cb','Flosculomyces','1d0ee502-9015-5c79-a018-2e7e672ab4cb','Flosculomyces','1d0ee502-9015-5c79-a018-2e7e672ab4cb','Flosculomyces','087c508e-46c0-4f63-a511-65cdc180dd63','Fungi|Ascomycota||||Flosculomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('087cdc43-31fe-47f2-8f06-caa27b93d439','','','8a2ed6aa-c684-5f88-8302-542e1df34945','Bapalmuia buchananii (Stirt.) Kalb & Lücking','(Stirt.) Kalb & Lücking',0,0,'04daa876-5632-57c8-93e7-44f0a1c29796','Bapalmuia buchananii','04daa876-5632-57c8-93e7-44f0a1c29796','Bapalmuia buchananii','d68eb58b-4cfd-5be9-8911-4718b20448b1','Bapalmuia buchanan','087cdc43-31fe-47f2-8f06-caa27b93d439','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Bapalmuia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('088539c4-4e16-4a4f-a374-1ca3bb52afdb','','','dc0c6623-611a-5bd4-a9f8-8706752f3c9e','Cyclostremiscus','',0,0,'dc0c6623-611a-5bd4-a9f8-8706752f3c9e','Cyclostremiscus','dc0c6623-611a-5bd4-a9f8-8706752f3c9e','Cyclostremiscus','dc0c6623-611a-5bd4-a9f8-8706752f3c9e','Cyclostremiscus','088539c4-4e16-4a4f-a374-1ca3bb52afdb','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vitrinellidae|Cyclostremiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('08848ae1-ce37-4aed-9507-2906dcf20e10','','','1b20d035-3d0c-5a01-a1d0-a13e7bcfa597','Diacrium bicornutum (Hook.) Benth.','(Hook.) Benth.',0,0,'58361caf-b0d5-5c42-9452-568ee290a94a','Diacrium bicornutum','58361caf-b0d5-5c42-9452-568ee290a94a','Diacrium bicornutum','d94d90ea-b357-5eb8-b193-48d0d45309f2','Diacrium bicornut','297df185-6925-4904-8b96-d49eeb00ef2d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Diacrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('087eeaa1-75bd-48e9-a9ff-8cf51c7c9c84','','','8610dd21-0e8a-5605-8a21-5ce6aa269570','Hyalinoecia tubicola','',0,0,'8610dd21-0e8a-5605-8a21-5ce6aa269570','Hyalinoecia tubicola','8610dd21-0e8a-5605-8a21-5ce6aa269570','Hyalinoecia tubicola','16e373f0-1b8f-566c-b439-fb91cebe4e9d','Hyalinoecia tubicol','087eeaa1-75bd-48e9-a9ff-8cf51c7c9c84','Animalia|Annelida|Polychaeta|Eunicida|Onuphidae|Hyalinoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08876704-b13a-41d5-82c9-e4f1bfec8c64','','','45d0e40e-7a70-5628-84b1-51e8384960be','Dactyloscirus','',0,0,'45d0e40e-7a70-5628-84b1-51e8384960be','Dactyloscirus','45d0e40e-7a70-5628-84b1-51e8384960be','Dactyloscirus','45d0e40e-7a70-5628-84b1-51e8384960be','Dactyloscirus','08876704-b13a-41d5-82c9-e4f1bfec8c64','Animalia|Arthropoda|Arachnida|Trombidiformes|Cunaxidae|Dactyloscirus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0885aa08-5c78-4d37-9ef7-f6be054aae57','','','acff87c5-5f29-514f-9af2-639d52a4baed','Eballistra lineata (Cooke) R. Bauer, Begerow, A. Nagler & Oberw.','(Cooke) R. Bauer, Begerow, A. Nagler & Oberw.',0,0,'4ba3955f-4b97-5d96-b8bc-4cb174490461','Eballistra lineata','4ba3955f-4b97-5d96-b8bc-4cb174490461','Eballistra lineata','daa80e6e-77fe-5fd1-9126-c50431468269','Eballistra lineat','0885aa08-5c78-4d37-9ef7-f6be054aae57','Fungi|Basidiomycota|Exobasidiomycetes|Georgefischeriales|Eballistraceae|Eballistra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0888087b-77d0-4f3d-b718-22b97258ce4f','','','59b6d43a-ba04-5eab-920f-1fe3eb57a294','Melanchra exquisita Philpott, 1903','Philpott, 1903',1903,0,'0c0ebaab-690c-55e4-96e7-d89403d771ac','Melanchra exquisita','0c0ebaab-690c-55e4-96e7-d89403d771ac','Melanchra exquisita','4a5443df-c8ef-5080-bc51-16b611a5c617','Melanchra exquisit','b883cc75-e7fc-4274-ba59-eb50058fbff1','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('088985dd-c97e-4002-a359-a4d8b4be869b','','','81edc238-55bd-516e-a48f-01ff42d232da','Pleurotus diversipes (Berk.) Sacc.','(Berk.) Sacc.',0,0,'3786dfd3-8ab1-5819-bb6a-7f9d5b71cb7c','Pleurotus diversipes','3786dfd3-8ab1-5819-bb6a-7f9d5b71cb7c','Pleurotus diversipes','d34ed56a-8df8-50af-a70e-2e9a28be6934','Pleurotus diuersip','8cac61e7-f7a7-4c72-a513-6367c5596672','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('088b1774-b6b9-438c-9720-b758078e1856','','','5fdc4090-5b06-5594-bcee-c39a69831d84','Amphitrite','',0,0,'5fdc4090-5b06-5594-bcee-c39a69831d84','Amphitrite','5fdc4090-5b06-5594-bcee-c39a69831d84','Amphitrite','5fdc4090-5b06-5594-bcee-c39a69831d84','Amphitrite','088b1774-b6b9-438c-9720-b758078e1856','Animalia|Annelida||Terebellida|Terebellidae|Amphitrite','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('088d3cf9-9e7d-4b85-946c-5ea54346bf2d','','','a9d90a2a-90b7-53e6-858d-9fbd8c5e31c0','Charadrius bicinctus bicinctus Jardine & Selby','Jardine & Selby',0,0,'992be4e6-4234-590e-ab33-e91c13d34ed6','Charadrius bicinctus bicinctus','992be4e6-4234-590e-ab33-e91c13d34ed6','Charadrius bicinctus bicinctus','500c6c1f-824d-56a0-909f-165e636c17c5','Charadrius bicinct bicinct','088d3cf9-9e7d-4b85-946c-5ea54346bf2d','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('08939a1f-1013-4f62-835d-9ac324b0d599','','','f6a86af0-704e-5e6a-b9c3-6f1eac154c68','Dicranoloma bartramianum (B.JH.Allen) Klazenga','(B.JH.Allen) Klazenga',0,0,'9dafa911-ac4e-595f-8294-731057b226fa','Dicranoloma bartramianum','9dafa911-ac4e-595f-8294-731057b226fa','Dicranoloma bartramianum','e67f5005-2e39-5bc6-af98-11112ea5d225','Dicranoloma bartramian','08939a1f-1013-4f62-835d-9ac324b0d599','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('089086b9-558c-4b15-b223-740dadcdfa5d','','','01a7a0bb-e17d-5175-9b0b-861588ad4903','Sesleria elongata Host','Host',0,0,'41c33941-3b9a-5abc-a2f8-22c048eaeec3','Sesleria elongata','41c33941-3b9a-5abc-a2f8-22c048eaeec3','Sesleria elongata','0375e2af-abc7-53a2-98c1-cbd6f9e68e9a','Sesleria elongat','0f657fd3-2d60-4194-9ff6-251bfd1a029a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sesleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('088e11f5-f331-4e70-8de4-feea6e03d263','','','cb596718-cb38-5783-b37f-fa8dc143ae1f','Lecidea tubulata C. Knight','C. Knight',0,0,'23f9112d-bc3d-5190-8bda-7da735244e05','Lecidea tubulata','23f9112d-bc3d-5190-8bda-7da735244e05','Lecidea tubulata','cb0bebaa-ce1c-5bf8-a34b-a7157b11be53','Lecidea tubulat','e61f2b39-f551-434b-be49-f7f8b9ec5872','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08966e05-83e1-4ae2-8c29-4baf2c54024d','','','7d4bbbe3-3beb-5273-9d86-266c00936eeb','Sporadopora micropora Cairns, 1991','Cairns, 1991',1991,0,'6185d40f-edd9-59de-a300-54edba82904c','Sporadopora micropora','6185d40f-edd9-59de-a300-54edba82904c','Sporadopora micropora','52a7b163-a6d3-5aca-9ced-ad7b43ecba87','Sporadopora micropor','08966e05-83e1-4ae2-8c29-4baf2c54024d','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Sporadopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08a382d4-5df4-4d58-a2bb-0920bd7a4242','','','e8e947f1-bb8f-58db-8a2a-a2912af23997','Spongiobranchea australis d''Orbigny, 1836','d''Orbigny, 1836',1836,0,'53302b3e-2361-56d3-8b8d-874505380c0d','Spongiobranchea australis','53302b3e-2361-56d3-8b8d-874505380c0d','Spongiobranchea australis','7511c2ce-123b-55ea-bae0-deb4625950b3','Spongiobranchea austral','08a382d4-5df4-4d58-a2bb-0920bd7a4242','Animalia|Mollusca|Gastropoda|Gymnosomata|Pneumodermatidae|Spongiobranchea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08991366-b3d9-41e8-a9f8-db456d423faf','','','4c29eebf-fb5c-5d55-b0bb-7f3533078795','Opius','',0,0,'4c29eebf-fb5c-5d55-b0bb-7f3533078795','Opius','4c29eebf-fb5c-5d55-b0bb-7f3533078795','Opius','4c29eebf-fb5c-5d55-b0bb-7f3533078795','Opius','08991366-b3d9-41e8-a9f8-db456d423faf','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Opius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0899abe1-a5c1-470b-b591-ad73a57c362b','','','b2533870-0747-5f4a-97ef-9da705b4fea3','Epilobium glabellum G.Forst.','G.Forst.',0,0,'07c74a3e-5374-54a0-b922-99f3f04cd90a','Epilobium glabellum','07c74a3e-5374-54a0-b922-99f3f04cd90a','Epilobium glabellum','fbaa1454-2092-5acf-b3f1-d22500dd11f3','Epilobium glabell','0899abe1-a5c1-470b-b591-ad73a57c362b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('089ffbad-3393-4bdc-99cf-707aa5e1e80d','','','ffc5a955-cf32-5b22-a668-ed80fa50bd12','Ingella bullager Hammer, 1967','Hammer, 1967',1967,0,'8342d83c-56b0-58a0-b6a2-e4a203327f91','Ingella bullager','8342d83c-56b0-58a0-b6a2-e4a203327f91','Ingella bullager','8342d83c-56b0-58a0-b6a2-e4a203327f91','Ingella bullager','089ffbad-3393-4bdc-99cf-707aa5e1e80d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribatulidae|Ingella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08a3d5d7-0478-4e4a-80f9-a16da7989905','','','b6fa4328-4995-5bf9-9bc4-c16be2b90e7b','Atypichthys strigatus (Gunther, 1860)','(Gunther, 1860)',1860,0,'1a516563-f9d2-5420-84a5-94e3a25547a5','Atypichthys strigatus','1a516563-f9d2-5420-84a5-94e3a25547a5','Atypichthys strigatus','190470dd-b6cd-5398-8644-99669456f4ff','Atypichthys strigat','08a3d5d7-0478-4e4a-80f9-a16da7989905','Animalia|Chordata|Actinopterygii|Perciformes|Kyphosidae|Atypichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08a49c46-1cb1-496f-8a32-ca53045b2e98','','','99a51232-c2c1-5419-9868-a3f62e9a2363','Nepticula ogygia Meyrick, 1889','Meyrick, 1889',1889,0,'efe8e73a-c9ac-526a-bf22-041e4e0a02db','Nepticula ogygia','efe8e73a-c9ac-526a-bf22-041e4e0a02db','Nepticula ogygia','5f17ffbf-c58f-599b-ba42-7196f4ed20fd','Nepticula ogyg','a44ee242-1eab-4308-86b8-82c7ba072062','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Nepticula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08a6bb0d-7980-4360-927b-1d14e9682ebf','','','08fb479a-d059-531a-a928-3ba92f7731ca','Peridiniales','',0,0,'08fb479a-d059-531a-a928-3ba92f7731ca','Peridiniales','08fb479a-d059-531a-a928-3ba92f7731ca','Peridiniales','08fb479a-d059-531a-a928-3ba92f7731ca','Peridiniales','08a6bb0d-7980-4360-927b-1d14e9682ebf','Chromista|Dinophyta|Dinophyceae|Peridiniales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('08a7b03e-d838-4baf-b7e4-67f4ea830897','','','0ab698cb-d69a-5d0e-930a-f1b4c8c96281','Gaimardia subg. Neogaimardia','',0,0,'96e68889-9c39-576e-bee3-fb29419e7aa2','Neogaimardia','03b18f1c-6d2d-5368-b495-1241499b9f98','Gaimardia subgen. Neogaimardia','96e68889-9c39-576e-bee3-fb29419e7aa2','Neogaimardia','08a7b03e-d838-4baf-b7e4-67f4ea830897','Animalia|Mollusca|Bivalvia|Veneroida|Gaimardiidae|Gaimardia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('08a56cd2-732a-4731-b2ac-7b7b9836e51e','','','2c36500d-acd9-564a-8ba8-0f1f632f0553','Chlorolobion','',0,0,'2c36500d-acd9-564a-8ba8-0f1f632f0553','Chlorolobion','2c36500d-acd9-564a-8ba8-0f1f632f0553','Chlorolobion','2c36500d-acd9-564a-8ba8-0f1f632f0553','Chlorolobion','08a56cd2-732a-4731-b2ac-7b7b9836e51e','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Chlorolobion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('08a154bf-069f-4870-b798-e21790355598','','','685504ef-b908-5248-8129-28d3a31eeb39','Nitzschia linearis var. subtilis (Kützing) Hustedt','(Kützing) Hustedt',0,0,'d68ba388-5bc6-520e-97cf-c734661e6548','Nitzschia linearis subtilis','ec096863-aeca-54b5-8e39-f12cb8138682','Nitzschia linearis var. subtilis','ab8511b7-6b28-55ba-a294-7e12cf150c93','Nitzschia linear subtil','08a154bf-069f-4870-b798-e21790355598','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('08a86d0f-d8c5-4e2e-87ba-a813afbc8392','','','e41b116c-75c1-5ac8-b637-37ccd05f07bc','Catenochytridiaceae Doweld','Doweld',0,0,'edb181aa-7257-5ba0-986d-3aa8df043477','Catenochytridiaceae','edb181aa-7257-5ba0-986d-3aa8df043477','Catenochytridiaceae','edb181aa-7257-5ba0-986d-3aa8df043477','Catenochytridiaceae','08a86d0f-d8c5-4e2e-87ba-a813afbc8392','Fungi|Chytridiomycota|Cladochytriomycetes|Cladochytriales|Catenochytridiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('08a4bec5-6ae3-4a36-9f97-9bd5d4393b5b','','','ea542923-bb24-5f05-b961-91ec593fa27f','Phalacrocorax onslowi','',0,0,'ea542923-bb24-5f05-b961-91ec593fa27f','Phalacrocorax onslowi','ea542923-bb24-5f05-b961-91ec593fa27f','Phalacrocorax onslowi','18813392-6420-5bf7-85d0-bea2d9e30ff2','Phalacrocorax onslow','1bb53b35-1753-47b9-b106-e7a92e809ac9','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Phalacrocorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08a96ea5-418b-4c99-9c23-ebd6557937e2','','','bbcc09d9-75e2-51d8-8fd5-9113ca78ec47','Cephalothecaceae Höhn.','Höhn.',0,0,'43f57eb7-feff-56e3-85c0-cda809759d84','Cephalothecaceae','43f57eb7-feff-56e3-85c0-cda809759d84','Cephalothecaceae','43f57eb7-feff-56e3-85c0-cda809759d84','Cephalothecaceae','08a96ea5-418b-4c99-9c23-ebd6557937e2','Fungi|Ascomycota|Sordariomycetes|Cephalothecales|Cephalothecaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('08b163d2-9ad5-4b3b-a289-18a0c5d4ed28','','','56a6ae8e-8af8-52b3-bd6c-f7df01f4c0f4','Terriera pandani (Tehon) P.R. Johnst.','(Tehon) P.R. Johnst.',0,0,'1bb67beb-4c4b-577b-9a26-0b5430b3d885','Terriera pandani','1bb67beb-4c4b-577b-9a26-0b5430b3d885','Terriera pandani','f53845af-b68f-5f95-82de-c5b54419ff2f','Terriera pandan','08b163d2-9ad5-4b3b-a289-18a0c5d4ed28','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Terriera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08b1937b-6a94-47fa-82df-4de7a9c2c075','','','48cf8846-5dc7-5ba3-a0d9-137e16a4b815','Metacrangon knoxi (Yaldwyn, 1960)','(Yaldwyn, 1960)',1960,0,'447d8453-169e-56bf-aae7-859f0ed7979e','Metacrangon knoxi','447d8453-169e-56bf-aae7-859f0ed7979e','Metacrangon knoxi','addf7d1a-3b1e-507f-8221-baff8f133c61','Metacrangon knox','08b1937b-6a94-47fa-82df-4de7a9c2c075','Animalia|Arthropoda|Malacostraca|Decapoda|Crangonidae|Metacrangon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08ac541d-2bde-4c22-8eb6-6ad0df661e35','','','6510034b-7a57-5f53-b224-fe1273ff0f3e','Sphaeronaemella filicina Cooke & Massee','Cooke & Massee',0,0,'a7806ac1-63b7-53ec-b1ae-72aabe60b2ed','Sphaeronaemella filicina','a7806ac1-63b7-53ec-b1ae-72aabe60b2ed','Sphaeronaemella filicina','7e607add-6782-5ba3-9f2b-565f140aa426','Sphaeronaemella filicin','08ac541d-2bde-4c22-8eb6-6ad0df661e35','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconiellaceae|Sphaeronaemella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08b8fb12-a9b5-46f4-8924-100839a61c12','','','cccd1a25-7edf-5f3d-98ed-bcd5ee669e2b','Thomisidae','',0,0,'cccd1a25-7edf-5f3d-98ed-bcd5ee669e2b','Thomisidae','cccd1a25-7edf-5f3d-98ed-bcd5ee669e2b','Thomisidae','cccd1a25-7edf-5f3d-98ed-bcd5ee669e2b','Thomisidae','08b8fb12-a9b5-46f4-8924-100839a61c12','Animalia|Arthropoda|Arachnida|Araneae|Thomisidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('08b9517b-1162-450d-b4c6-38dfd519de31','','','2323d29b-107a-5270-bacc-33ab3ca482b7','Phlyctis egentior Nyl.','Nyl.',0,0,'09e5b96d-9d35-5c23-a025-18c0522acb60','Phlyctis egentior','09e5b96d-9d35-5c23-a025-18c0522acb60','Phlyctis egentior','09e5b96d-9d35-5c23-a025-18c0522acb60','Phlyctis egentior','01fb02aa-18b4-4560-968e-d87e3ccd309b','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Phlyctidaceae|Phlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08bbf84d-2e29-44cf-b569-1237806146df','','','9c974693-a843-5052-96a0-68a9cf93a9cb','Haligena Kohlm.','Kohlm.',0,0,'c7f4afd9-ac02-5344-97fe-e7512ec72056','Haligena','c7f4afd9-ac02-5344-97fe-e7512ec72056','Haligena','c7f4afd9-ac02-5344-97fe-e7512ec72056','Haligena','08bbf84d-2e29-44cf-b569-1237806146df','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Haligena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('08b79d54-d339-48f6-b050-797158c03015','','','8a46e223-fe27-58db-94ac-c29aafda18c7','Sporisorium setariae (McAlpine) Vánky & R.G. Shivas','(McAlpine) Vánky & R.G. Shivas',0,0,'29c636a0-3def-5c7a-8a0b-aae7ae83e57d','Sporisorium setariae','29c636a0-3def-5c7a-8a0b-aae7ae83e57d','Sporisorium setariae','e376c2be-0e70-54a2-ba6e-ed8b215582b4','Sporisorium setari','8cef8e8b-8481-4a68-a537-cfbe6ff6c899','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08bcd86e-f943-4894-a7b4-7c771c9af1da','','','9924e20f-3bde-5a4f-ae74-8765f16bb5dd','Cryptoblabes species','',0,0,'47cb8ab7-5a6f-5369-a52c-21c3c1c5fdb1','Cryptoblabes','47cb8ab7-5a6f-5369-a52c-21c3c1c5fdb1','Cryptoblabes','47cb8ab7-5a6f-5369-a52c-21c3c1c5fdb1','Cryptoblabes','08bcd86e-f943-4894-a7b4-7c771c9af1da','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Cryptoblabes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('08bef8b6-b5bd-42ea-9bed-ab13a29bd2f3','','','b2b37e7e-b177-59ed-87dd-43739c332a41','Zealandofannia Domínguez & Pont, 2014','Domínguez & Pont, 2014',2014,0,'51ef3619-769b-504a-a669-a64d4d6faa49','Zealandofannia','51ef3619-769b-504a-a669-a64d4d6faa49','Zealandofannia','51ef3619-769b-504a-a669-a64d4d6faa49','Zealandofannia','08bef8b6-b5bd-42ea-9bed-ab13a29bd2f3','Animalia|Arthropoda|Insecta|Diptera|Fanniidae|Zealandofannia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('08be5c36-36d2-40da-b308-df0fdc872a4f','','','18d10450-06af-5ddf-86bb-6676e90aae51','Aureonarius subgen. Callistei (Liimat., Niskanen & Ammirati) Niskanen & Liimat.','(Liimat., Niskanen & Ammirati) Niskanen & Liimat.',0,0,'c1e6fc48-3d5d-55c2-ab5c-95eae15fde38','Callistei','15153ae9-8745-5154-9813-dc2f480b790c','Aureonarius subgen. Callistei','c1e6fc48-3d5d-55c2-ab5c-95eae15fde38','Callistei','08be5c36-36d2-40da-b308-df0fdc872a4f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Aureonarius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('095a6812-5402-4562-bc8f-4fff3c98ea1d','','','8c345f7f-bfd7-57ff-aeeb-a92774b74b11','Pseudojuloides','',0,0,'8c345f7f-bfd7-57ff-aeeb-a92774b74b11','Pseudojuloides','8c345f7f-bfd7-57ff-aeeb-a92774b74b11','Pseudojuloides','8c345f7f-bfd7-57ff-aeeb-a92774b74b11','Pseudojuloides','095a6812-5402-4562-bc8f-4fff3c98ea1d','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|Pseudojuloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0959e6f8-3fe1-48e5-8e4e-50d87fc4e0ab','','','3be00630-bced-5d08-af66-a6fb8cbc5e5f','Celmisia hectorii Hook.f.','Hook.f.',0,0,'ecd685da-e443-5c44-95ca-82555c4c23a9','Celmisia hectorii','ecd685da-e443-5c44-95ca-82555c4c23a9','Celmisia hectorii','4f6b6b1d-6b54-5f1c-80a0-d225be5c9512','Celmisia hector','0959e6f8-3fe1-48e5-8e4e-50d87fc4e0ab','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('095cc184-c393-4984-9b0c-338765068617','','','874c5ea0-9506-5d92-b25f-a8b6eff3a22f','Ranadivia modesta (Kunze ex Fr.) Zmitr.','(Kunze ex Fr.) Zmitr.',0,0,'1e9f7e3e-d21a-5a95-839c-b13513ffb583','Ranadivia modesta','1e9f7e3e-d21a-5a95-839c-b13513ffb583','Ranadivia modesta','e75b265b-e625-5d76-8c32-2680a8cbb413','Ranadivia modest','095cc184-c393-4984-9b0c-338765068617','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Ranadivia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('095a1195-8c0e-4625-a896-f9436a99e113','','','8e296e02-74a7-5897-9a17-08b709184920','Poa seticulmis Petrie','Petrie',0,0,'9717c4f0-2d9b-5db2-9afd-ff1db5cd9a5e','Poa seticulmis','9717c4f0-2d9b-5db2-9afd-ff1db5cd9a5e','Poa seticulmis','a83fd4fb-cfc8-51a0-bb14-7476bd20b060','Poa seticulm','237a66fe-a665-488d-b498-9754acf2b6e3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('095cb84a-e68a-40ca-b4b6-df99a45732d8','','','9f5f7c3c-b02b-549a-a332-0d0b67452825','Euchiton mackayi (Buchanan) Anderb.','(Buchanan) Anderb.',0,0,'eb3bab37-8ea8-5177-b915-4a9ba306406c','Euchiton mackayi','eb3bab37-8ea8-5177-b915-4a9ba306406c','Euchiton mackayi','3bdb29b6-5e36-59cc-b0f5-7022d85757cd','Euchiton mackay','61d88b13-88be-4d3f-b4cf-ba849aff850b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0965b352-37f4-4c17-bcd4-528af4d613e3','','','d58a2034-5554-5bdb-b6a6-d713361c70ec','Ditrichum calcareum Broth.','Broth.',0,0,'c4dc0ba9-dad8-5238-801f-7e8cb4a7d88d','Ditrichum calcareum','c4dc0ba9-dad8-5238-801f-7e8cb4a7d88d','Ditrichum calcareum','1356d323-3072-5dd2-9c2d-9e2e5550ff0c','Ditrichum calcare','6e1a31b7-602f-43ef-8934-6b0cdb9b0a6d','Plantae||Bryopsida|Dicranales|Ditrichaceae|Ditrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('095f2307-9426-4bde-b514-b8d73b5238bb','','','d7ce1fc5-4d46-5505-b01a-8cd7a78aaa16','Achorodothis poasensis Syd.','Syd.',0,0,'a0811d32-609d-5fed-8271-380d40388c2d','Achorodothis poasensis','a0811d32-609d-5fed-8271-380d40388c2d','Achorodothis poasensis','a5af1577-d86c-57d2-9d12-7cf848c75fbf','Achorodothis poasens','095f2307-9426-4bde-b514-b8d73b5238bb','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Achorodothis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0963a770-19bc-44ba-b8cd-a24ccac5bab8','','','1e9a1ead-6ad9-5235-8ce4-958e6979e167','Psilocybe subcoprophila (Britzelm.) Sacc.','(Britzelm.) Sacc.',0,0,'c53fae4e-a6ec-5fc4-922e-ea2b85933b01','Psilocybe subcoprophila','c53fae4e-a6ec-5fc4-922e-ea2b85933b01','Psilocybe subcoprophila','78c422ae-c80b-54de-9c30-7234807ecbe7','Psilocybe subcoprophil','12ec347b-3edc-45ef-bdc8-b3cecf8f2f33','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0963394e-827a-4116-b221-faea5bdd09c0','','','874b074b-1284-5655-8204-cdce1ca48a7b','Berisina Malloch, 1928','Malloch, 1928',1928,0,'8d3049d2-52eb-54ad-b4bd-3d3cae272903','Berisina','8d3049d2-52eb-54ad-b4bd-3d3cae272903','Berisina','8d3049d2-52eb-54ad-b4bd-3d3cae272903','Berisina','0963394e-827a-4116-b221-faea5bdd09c0','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Berisina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0968fb71-e49f-47a2-9c55-129986168969','','','7927880b-589c-5d0c-906f-b2f77bc629a0','Lophocolea unduliflora Gottsche ex Steph.','Gottsche ex Steph.',0,0,'4fcfea3e-0cff-5dd8-81ad-d4f5c4e90ed2','Lophocolea unduliflora','4fcfea3e-0cff-5dd8-81ad-d4f5c4e90ed2','Lophocolea unduliflora','87ccd3ca-afe1-5848-aaa9-b3de1e56f9ec','Lophocolea unduliflor','dcc18ad7-1cc6-474c-a7ef-8d428394a19c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('09694e99-a184-4d7f-aea2-46729ed9118c','','','9e9083df-e408-5b6a-b648-4b5e469768b3','Salpingus unguiculus Broun, 1880','Broun, 1880',1880,0,'bb35fdc1-709d-5f87-be3b-19108edc2da9','Salpingus unguiculus','bb35fdc1-709d-5f87-be3b-19108edc2da9','Salpingus unguiculus','e4b202e0-6f5c-5782-959b-80205c720a9b','Salpingus unguicul','09694e99-a184-4d7f-aea2-46729ed9118c','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|Salpingus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('096c980e-2c57-47f7-bdc4-c0c40a893067','','','4bb1fcfe-de3c-5827-b067-d002e7b39ec2','Aurotipula Alexander, 1924','Alexander, 1924',1924,0,'109978d1-ccec-5462-b196-0b00338188d1','Aurotipula','109978d1-ccec-5462-b196-0b00338188d1','Aurotipula','109978d1-ccec-5462-b196-0b00338188d1','Aurotipula','096c980e-2c57-47f7-bdc4-c0c40a893067','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Aurotipula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('096e241c-7cd1-4190-b081-4ab4599669d5','','','9ca8838b-7c0b-5bc7-9dd5-bd8fb9fda48f','Watsonia ardernei Sander','Sander',0,0,'afa44b41-7ee3-5667-8f00-7616ec987eca','Watsonia ardernei','afa44b41-7ee3-5667-8f00-7616ec987eca','Watsonia ardernei','709f220f-06ae-504e-bc19-12e1d6b72629','Watsonia arderne','760964f3-9714-48a1-8c58-29d091186717','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Watsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0973de3f-e8e6-4f2e-89c4-1f396972f533','','','4b8bf259-efec-524e-8d74-6a2b75488653','Moaxiphia duniana (Gourlay, 1927)','(Gourlay, 1927)',1927,0,'d951c534-0ccb-5c09-854b-f5d5d62ed05d','Moaxiphia duniana','d951c534-0ccb-5c09-854b-f5d5d62ed05d','Moaxiphia duniana','2bfc03cf-72f9-56e8-b3b1-db42e9412bdc','Moaxiphia dunian','0973de3f-e8e6-4f2e-89c4-1f396972f533','Animalia|Arthropoda|Insecta|Hymenoptera|Xiphydriidae|Moaxiphia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09710bf9-13c4-4dcb-a620-9747bffbf4ed','','','73230108-db63-561e-a4f2-0965eade5bbb','Verrucaria dolosa Hepp','Hepp',0,0,'b939e8ca-b120-58a0-b645-1c7cfe678f27','Verrucaria dolosa','b939e8ca-b120-58a0-b645-1c7cfe678f27','Verrucaria dolosa','4d3490a8-6e39-5965-bf9e-8c80074ebb8f','Verrucaria dolos','09710bf9-13c4-4dcb-a620-9747bffbf4ed','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09727429-5e83-464c-937f-7e1c78634d0b','','','8f687f5e-57a1-56a0-b797-5a956d7f19c6','Actinoptychus Ehrenberg','Ehrenberg',0,0,'8ddbf186-294f-5443-bbe1-3ac2cb9aede0','Actinoptychus','8ddbf186-294f-5443-bbe1-3ac2cb9aede0','Actinoptychus','8ddbf186-294f-5443-bbe1-3ac2cb9aede0','Actinoptychus','09727429-5e83-464c-937f-7e1c78634d0b','Chromista|Bacillariophyta|Coscinodiscophyceae|Coscinodiscales|Heliopeltaceae|Actinoptychus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('097388e9-10a7-40ec-9e3e-e8700871bd6f','','','9f416e3e-47e5-5fa5-b15f-a3c9d4ee4c4a','Paramoera species Barnard, 1972','',0,0,'e7d2f40e-0108-50f6-acd8-11c8b42ed66d','Paramoera','e7d2f40e-0108-50f6-acd8-11c8b42ed66d','Paramoera','e7d2f40e-0108-50f6-acd8-11c8b42ed66d','Paramoera','097388e9-10a7-40ec-9e3e-e8700871bd6f','Animalia|Arthropoda|Malacostraca|Amphipoda|Eusiridae|Paramoera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('096edc80-b67d-462d-9eac-6e4603e56dd3','','','fdeb453b-c924-5924-a9e4-604bc64135f3','Hydrolagus trolli Didier & Séret, 2002 Didier & Séret 2002, 2002','Didier & Séret, 2002',2002,0,'47ecd95d-5032-59dd-935c-2ef62dd1356d','Hydrolagus trolli','47ecd95d-5032-59dd-935c-2ef62dd1356d','Hydrolagus trolli','0a3693a7-a76b-5c27-aab2-2de7097cedb4','Hydrolagus troll','096edc80-b67d-462d-9eac-6e4603e56dd3','Animalia|Chordata|Chondrichthyes|Chimaeriformes|Chimaeridae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0974f70a-ba26-407e-9c4a-25529a6273d4','','','f77c2648-ee09-5095-9933-b3b16ae2108e','Puccinia cnici H. Mart.','H. Mart.',0,0,'81c4082e-2273-5212-9395-38e873e2c8b4','Puccinia cnici','81c4082e-2273-5212-9395-38e873e2c8b4','Puccinia cnici','2c9a5fc6-a4a6-587b-a3e6-746e11fea2c7','Puccinia cnic','0974f70a-ba26-407e-9c4a-25529a6273d4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0975c435-a868-4626-86bd-3ad9639453cf','','','c94efe3b-4c78-59d1-a41f-8e5dc600204a','Lysmata trisetacea (Heller, 1861)','(Heller, 1861)',1861,0,'478e35a1-ad37-55be-920f-424a9f952bcc','Lysmata trisetacea','478e35a1-ad37-55be-920f-424a9f952bcc','Lysmata trisetacea','023b7582-0862-58c4-b475-ecdbc2d9c468','Lysmata trisetace','0975c435-a868-4626-86bd-3ad9639453cf','Animalia|Arthropoda|Malacostraca|Decapoda|Hipolytidae|Lysmata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09776606-adab-4cb9-9b75-fe5a220ec0c2','','','813062dc-5f9d-5720-8508-b649d05aca5e','Annulusmagnus J. Campb. & Shearer','J. Campb. & Shearer',0,0,'5557c525-4741-5978-80bc-ed9f63389c6c','Annulusmagnus','5557c525-4741-5978-80bc-ed9f63389c6c','Annulusmagnus','5557c525-4741-5978-80bc-ed9f63389c6c','Annulusmagnus','09776606-adab-4cb9-9b75-fe5a220ec0c2','Fungi|Ascomycota|Sordariomycetes|Annulatascales|Annulatascaceae|Annulusmagnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('097aaaf2-932b-43f9-9157-3a9f959bb264','','','12a75b7e-bf7c-5825-bce5-f1361531c430','Kelleria Endl.','Endl.',0,0,'2f327345-60a2-540c-a96d-ed9efe8c432f','Kelleria','2f327345-60a2-540c-a96d-ed9efe8c432f','Kelleria','2f327345-60a2-540c-a96d-ed9efe8c432f','Kelleria','097aaaf2-932b-43f9-9157-3a9f959bb264','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Kelleria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('097caade-f31e-4ffc-a9aa-8a73286e5925','','','c96b6f56-23c3-5c8b-afab-9ea645e2d98d','Amylopterus','',0,0,'c96b6f56-23c3-5c8b-afab-9ea645e2d98d','Amylopterus','c96b6f56-23c3-5c8b-afab-9ea645e2d98d','Amylopterus','c96b6f56-23c3-5c8b-afab-9ea645e2d98d','Amylopterus','097caade-f31e-4ffc-a9aa-8a73286e5925','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Amylopterus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('097cc46d-2d6b-402d-9667-7fef4785f930','','','b84f4e3a-f3cd-5085-a0a6-0a1163f484a5','Oligoporus floriformis (Quél.) Gilb. & Ryvarden','(Quél.) Gilb. & Ryvarden',0,0,'4d9cf31b-84ab-55a7-a9e1-2b2e55bab3af','Oligoporus floriformis','4d9cf31b-84ab-55a7-a9e1-2b2e55bab3af','Oligoporus floriformis','cf169d6a-d5fa-5a86-ab38-8197515dc0ea','Oligoporus floriform','321f3c2c-224c-4d83-b758-1335913840d7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Oligoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('097d49ad-2b91-47ef-817e-e1afdbc00890','','','885a657a-2d8e-5855-af8d-bf1bc7b2c134','Cryphaea ovalifolia (Müll.Hal.) A.Jaeger','(Müll.Hal.) A.Jaeger',0,0,'862ce677-92a8-5a48-ab5d-72bddc21a689','Cryphaea ovalifolia','862ce677-92a8-5a48-ab5d-72bddc21a689','Cryphaea ovalifolia','e1333ed5-0206-5d4e-b1d4-ab018ffdd321','Cryphaea oualifol','097d49ad-2b91-47ef-817e-e1afdbc00890','Plantae||Bryopsida|Hypnales|Cryphaeaceae|Cryphaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('098d9729-e7c7-4f55-aa06-47b3db9d85ab','','','f06755bb-2893-5796-b027-db1e174cc12e','Costelytra','',0,0,'f06755bb-2893-5796-b027-db1e174cc12e','Costelytra','f06755bb-2893-5796-b027-db1e174cc12e','Costelytra','f06755bb-2893-5796-b027-db1e174cc12e','Costelytra','098d9729-e7c7-4f55-aa06-47b3db9d85ab','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Costelytra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('098579e1-9455-4061-836e-478979e7f97b','','','92d1c4e2-9a0f-5df7-b0c6-d6379a4d2e52','Abrotanella rostrata Swenson','Swenson',0,0,'062ce1bb-3534-5044-8451-717bbee02e93','Abrotanella rostrata','062ce1bb-3534-5044-8451-717bbee02e93','Abrotanella rostrata','ac16105e-746b-5045-8314-a5ae754436a4','Abrotanella rostrat','098579e1-9455-4061-836e-478979e7f97b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Abrotanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0986483f-9917-44ff-bab8-7e59750642f7','','','df539f13-3876-53f1-b5fb-f9c964f6f40a','Platyura Meigen, 1803','Meigen, 1803',1803,0,'31e0ea9b-55a4-5076-a0a0-a26374281082','Platyura','31e0ea9b-55a4-5076-a0a0-a26374281082','Platyura','31e0ea9b-55a4-5076-a0a0-a26374281082','Platyura','0986483f-9917-44ff-bab8-7e59750642f7','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Platyura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0990cf79-115d-4813-8b0f-317c7d7260c1','','','39362f0c-de92-5f08-8502-7f2ccd6aa523','Botrytis viticola Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'9f807516-beaf-5e0a-a39b-894aa336de55','Botrytis viticola','9f807516-beaf-5e0a-a39b-894aa336de55','Botrytis viticola','c7cff6a3-e743-57d3-ac54-352fa84d620d','Botrytis uiticol','a4740e7b-1bcf-406f-8721-e2ca0049a27b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09931434-3c96-4cad-87ad-88d65a5018a8','','','bbf3f1f4-fe48-5f81-aad4-c7b974363676','Astelia nivicola Cockayne ex Cheeseman var. nivicola','',0,0,'c402bc98-7835-5238-838e-5038c383aed9','Astelia nivicola nivicola','35758e2a-c8a5-53f4-9587-9d46afd69fee','Astelia nivicola var. nivicola','2d90bede-d113-5488-8048-0e0ec746a733','Astelia niuicol niuicol','09931434-3c96-4cad-87ad-88d65a5018a8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('098e6c4f-5839-4d7e-a245-b3b33802fdb5','','','5a1654ae-b941-58d0-a666-aaf1719df1d5','Sigmagraptus crinitus (T. S. Hall, 1914)','(T. S. Hall, 1914)',1914,0,'4c92215f-5851-5a4a-98b4-d37670fdf82a','Sigmagraptus crinitus','4c92215f-5851-5a4a-98b4-d37670fdf82a','Sigmagraptus crinitus','d182ff9f-9247-5730-bff2-3d6e1dc0433f','Sigmagraptus crinit','098e6c4f-5839-4d7e-a245-b3b33802fdb5','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Sigmagraptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('098f69fb-e0cf-4d19-9e51-f00ce5c6267c','','','27de8719-2d51-5427-a678-a3f036a09be4','Lophiostoma insidiosum (Desm.) Ces. & De Not. var. insidiosum','(Desm.) Ces. & De',0,0,'4ec4f4bd-2721-510f-96f3-c1486ad54ec9','Lophiostoma insidiosum','4ec4f4bd-2721-510f-96f3-c1486ad54ec9','Lophiostoma insidiosum','99e3b74a-eaec-592f-a7ea-abad43e3500c','Lophiostoma insidios','d4801f38-5dc4-442f-90e9-ca487fb89422','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Lophiostoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('09950f69-0fa5-4895-9228-2ad3eb638b37','','','509d72d2-b3bc-5edf-a8d9-a84449e10fa2','Phellinus pomaceus (Pers.) Pat.','(Pers.) Pat.',0,0,'7360c7d7-c712-58eb-97bc-74c36545fba6','Phellinus pomaceus','7360c7d7-c712-58eb-97bc-74c36545fba6','Phellinus pomaceus','795abae6-c7b5-54b7-b5c7-db16cef46799','Phellinus pomace','09950f69-0fa5-4895-9228-2ad3eb638b37','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0995f779-e222-439e-bd87-55f3ed102acb','','','86f0d156-83c1-5271-9f23-2c4e97c375dc','Dermocarpa gracilis Lemmerm. Lemmerm.','Lemmerm. Lemmerm.',0,0,'2f3f851c-2b8f-5188-a5f6-8d90a47c3e85','Dermocarpa gracilis','2f3f851c-2b8f-5188-a5f6-8d90a47c3e85','Dermocarpa gracilis','56c58625-a2e9-5b34-bb57-66431dadd501','Dermocarpa gracil','0995f779-e222-439e-bd87-55f3ed102acb','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Dermocarpellaceae|Dermocarpa','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('09945da3-a67a-4555-b20e-850061ef105d','','','5dbda4e6-1c05-56d7-b13d-4077617d3791','Ancistrocheiridae','',0,0,'5dbda4e6-1c05-56d7-b13d-4077617d3791','Ancistrocheiridae','5dbda4e6-1c05-56d7-b13d-4077617d3791','Ancistrocheiridae','5dbda4e6-1c05-56d7-b13d-4077617d3791','Ancistrocheiridae','09945da3-a67a-4555-b20e-850061ef105d','Animalia|Mollusca|Cephalopoda|Teuthida|Ancistrocheiridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('09974dea-9bfd-4d57-a0fb-bbe3a63c6578','','','36a7182f-c150-5102-981e-afab58a1eb51','Rubus leptothyrsos G.Braun','G.Braun',0,0,'4ef44de9-067e-5c87-b9a8-4d7beb3df974','Rubus leptothyrsos','4ef44de9-067e-5c87-b9a8-4d7beb3df974','Rubus leptothyrsos','d60cd29a-fa01-5c25-827d-654624089d94','Rubus leptothyrs','09974dea-9bfd-4d57-a0fb-bbe3a63c6578','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0996e814-cab3-4343-87e9-cb7d1ab81b0b','','','73d6beac-8c06-58fa-ae6a-bad9e5d5da3c','Pachyderris squamiventris (Broun, 1911)','(Broun, 1911)',1911,0,'61ea4651-5473-57cc-aff4-60927c29a804','Pachyderris squamiventris','61ea4651-5473-57cc-aff4-60927c29a804','Pachyderris squamiventris','9bc73c2c-8df4-59c5-85be-e5026ce7175a','Pachyderris squamiuentr','0996e814-cab3-4343-87e9-cb7d1ab81b0b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pachyderris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0995069c-8398-4785-9de9-e920c062f964','','','833473fc-084a-597c-a623-b07cacc64680','Xanthidium hastiferum var. hastiferum W.B.Turner','W.B.Turner',0,0,'7a4c38c0-68bd-5299-bcad-2c14925ac4d1','Xanthidium hastiferum hastiferum','b7d73062-1de9-5754-9299-3803104e61b0','Xanthidium hastiferum var. hastiferum','22da7ef8-0e9b-5609-a08d-91d7fc428599','Xanthidium hastifer hastifer','0995069c-8398-4785-9de9-e920c062f964','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('099c4a09-90e4-498a-80d8-c4eea00530b5','','','432cb2ce-5d5a-5362-9a97-e4eb1222075b','Farfugium tussilagineum (Burm.f.) Kitam.','(Burm.f.) Kitam.',0,0,'f665de24-c344-5683-903c-7e6031b4bd98','Farfugium tussilagineum','f665de24-c344-5683-903c-7e6031b4bd98','Farfugium tussilagineum','d0446552-91db-550c-ab72-ec8cac269108','Farfugium tussilagine','d9b8afbb-3613-4ac0-be44-f650d2476d0d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Farfugium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('099cd239-3156-4a52-8903-97ff3dffca79','','','892ae2ef-6c04-51fe-9bc8-26265a4dd41d','Pseudofissurina metaconica (McCulloch, 1977)','(McCulloch, 1977)',1977,0,'71afbff7-8204-5979-b41c-f62f7dc481a2','Pseudofissurina metaconica','71afbff7-8204-5979-b41c-f62f7dc481a2','Pseudofissurina metaconica','02363812-98d8-5336-bde4-a3ccb836b660','Pseudofissurina metaconic','099cd239-3156-4a52-8903-97ff3dffca79','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Pseudofissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a93ea35-852f-4d4e-8def-19646dd2c717','','','45b033ae-a199-5bd3-8e76-d3cdd728a949','Hydatella Diels','Diels',0,0,'aeb72616-80b0-54a3-b581-63c35e4872e2','Hydatella','aeb72616-80b0-54a3-b581-63c35e4872e2','Hydatella','aeb72616-80b0-54a3-b581-63c35e4872e2','Hydatella','96a2ff91-74f6-4b8a-9f61-ac19604fcd93','Plantae|Tracheophyta|Magnoliopsida|Nymphaeales|Hydatellaceae|Hydatella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('099da4d4-a141-435b-bcfa-f7962141a5ee','','','b195ecf2-5dc6-5ef0-9c76-4c005a6d5dec','Cryptococcus luteolus (Saito) C.E. Skinner','(Saito) C.E. Skinner',0,0,'1f57e078-76a3-5a28-84ec-ff3abd2e4e27','Cryptococcus luteolus','1f57e078-76a3-5a28-84ec-ff3abd2e4e27','Cryptococcus luteolus','7863653b-7691-5436-8b8b-851fe0866999','Cryptococcus luteol','7a227344-c206-4194-b299-8d486b52552b','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a953889-5c01-4088-aca0-37ee7a1789c9','','','b48f8bf3-8917-57cb-a184-3710cce5e9b0','Anhinga melanogaster rufa (Daudin)','(Daudin)',0,0,'2d6f5c16-ab00-5b41-b7d4-20e0b53c8ad0','Anhinga melanogaster rufa','2d6f5c16-ab00-5b41-b7d4-20e0b53c8ad0','Anhinga melanogaster rufa','061c172f-ba07-563f-8576-206376427fe9','Anhinga melanogaster ruf','0bdca078-5290-4ddd-9b04-fa125b6e5182','Animalia|Chordata|Aves|Pelecaniformes|Anhingidae|Anhinga','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a90bd25-a59a-497e-9a74-a9565c8355d7','','','75a5ff34-24dd-5da5-a82f-e7d26199f87f','Lanceoppia willmanni Hammer, 1968','Hammer, 1968',1968,0,'ece80996-6e16-557d-9d15-ecf067a612ae','Lanceoppia willmanni','ece80996-6e16-557d-9d15-ecf067a612ae','Lanceoppia willmanni','5974ff68-e5f2-5e34-96d8-7505a1dc30cc','Lanceoppia willmann','0a90bd25-a59a-497e-9a74-a9565c8355d7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a9596c6-56fb-4030-8ad5-d27ac5aa259c','','','7785c4cc-70ed-5e14-b0f5-c2ad565b9e3d','Megalaria Hafellner','Hafellner',0,0,'1ff05eaf-02bd-5a52-8ee6-000e511e42de','Megalaria','1ff05eaf-02bd-5a52-8ee6-000e511e42de','Megalaria','1ff05eaf-02bd-5a52-8ee6-000e511e42de','Megalaria','0a9596c6-56fb-4030-8ad5-d27ac5aa259c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Megalariaceae|Megalaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a9279c8-ae53-4575-92d9-b483997b46c6','','','051aea72-8482-5f6e-ac75-421723f0df44','Mastigobryum macroamphigastrum Colenso','Colenso',0,0,'85fedad1-4b51-5d1c-b1b7-9994d62da7c1','Mastigobryum macroamphigastrum','85fedad1-4b51-5d1c-b1b7-9994d62da7c1','Mastigobryum macroamphigastrum','47a09215-58b8-59a1-9d4e-ec5c8e1553dd','Mastigobryum macroamphigastr','5b11f1ea-3688-4ec5-936d-bb4f70be1a95','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a9cfa5e-542e-4e1d-9dec-aeb474a2812d','','','3d778002-f389-5cdf-bfa8-6306effd7f34','Pentanema Cass.','Cass.',0,0,'9847a282-1b9d-52db-957d-9d5c2ae89a94','Pentanema','9847a282-1b9d-52db-957d-9d5c2ae89a94','Pentanema','9847a282-1b9d-52db-957d-9d5c2ae89a94','Pentanema','0a9cfa5e-542e-4e1d-9dec-aeb474a2812d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pentanema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0aa10928-4b1f-46e4-83d8-0845fe997c7a','','','3f59a729-510b-5595-b951-54ca3d5d26e0','Gottfriedia Gupta et al., 2020','Gupta et al., 2020',2020,0,'2b632c5e-3b3d-5b9d-9b83-0cf175a4994f','Gottfriedia','2b632c5e-3b3d-5b9d-9b83-0cf175a4994f','Gottfriedia','2b632c5e-3b3d-5b9d-9b83-0cf175a4994f','Gottfriedia','0aa10928-4b1f-46e4-83d8-0845fe997c7a','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Gottfriedia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('0a9b953b-6904-4e8d-97df-d5931b42339f','','','f608e467-11b2-5711-931a-bd5eabaebb8b','Sphaeria zeae Schwein.','Schwein.',0,0,'9945ed82-6053-52e9-96c2-6cfa82976fab','Sphaeria zeae','9945ed82-6053-52e9-96c2-6cfa82976fab','Sphaeria zeae','a44327f4-ebed-543c-8bb9-4551e5121923','Sphaeria ze','f2483fb6-e65b-48e1-935c-bd754a659518','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a9ffe11-6e18-41a0-87bc-346813f3c13b','','','b049aa5d-0f84-569b-9c31-8561317964c7','Talaeporia triangularis Philpott, 1930','Philpott, 1930',1930,0,'dc16097d-6017-5e9e-9c62-e2b34b3f22f1','Talaeporia triangularis','dc16097d-6017-5e9e-9c62-e2b34b3f22f1','Talaeporia triangularis','c0fe08c1-d827-50fc-976e-3f41916477a4','Talaeporia triangular','f6360b35-5b4e-4346-8702-9f4e30fbed56','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Talaeporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a9f9a75-5650-4345-8053-e4fe2ee987be','','','9dc2f954-98b7-5d62-95cd-16bfe783664d','Pinnularia hartleyana Greville','Greville',0,0,'558e01b5-5369-54f0-8422-cb59c238516e','Pinnularia hartleyana','558e01b5-5369-54f0-8422-cb59c238516e','Pinnularia hartleyana','486db94a-6ae0-5a2c-873c-e16780795a08','Pinnularia hartleyan','0a9f9a75-5650-4345-8053-e4fe2ee987be','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0aa5bf2e-0655-4352-8a94-578c8024ed30','','','cbfb8caa-b7e7-5757-ad36-e9d98c50ee9b','Gladiolus albidus Jacq.','Jacq.',0,0,'676a94ba-21cb-5669-a514-aaad9266a2aa','Gladiolus albidus','676a94ba-21cb-5669-a514-aaad9266a2aa','Gladiolus albidus','8439b4c7-fa8d-5f8d-b4f3-a42f4aed5fb3','Gladiolus albid','c3f601aa-7a4e-4f50-be98-e0f337c77d7a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0aa45863-78fd-48c3-9449-4d636db7ec70','','','4780a1d7-0e63-5065-a361-6c23ffe49a5e','Celmisia glandulosa var. latifolia Cockayne','Cockayne',0,0,'40d25613-b6b9-5768-adb9-8bf981e74528','Celmisia glandulosa latifolia','e9314831-a538-53de-a811-8ae289187928','Celmisia glandulosa var. latifolia','b4d45137-5777-50b9-9f91-c3e2f1669bd6','Celmisia glandulos latifol','0aa45863-78fd-48c3-9449-4d636db7ec70','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0aa9c38a-93a8-4a04-b60d-9c1693e3965b','','','bd2a5681-b18d-5e00-aa8a-d33bbf207090','Herviera isidella (Melvill & Standen, 1898)','(Melvill & Standen, 1898)',1898,0,'9971cb31-5191-53a4-966e-502cf59a6914','Herviera isidella','9971cb31-5191-53a4-966e-502cf59a6914','Herviera isidella','cff76637-e14e-52af-ba99-72459d691884','Herviera isidell','0aa9c38a-93a8-4a04-b60d-9c1693e3965b','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Herviera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0aa61547-2e50-4582-81e3-cbc1663cfb14','','','c5b1c5db-6d61-5f39-9738-4dc7268326f2','Syphacia obvelata (Rudolphi, 1802)','(Rudolphi, 1802)',1802,0,'46e7c67e-4b06-5e76-8072-da09804d2ab3','Syphacia obvelata','46e7c67e-4b06-5e76-8072-da09804d2ab3','Syphacia obvelata','0107c133-98a1-5a02-bf5a-93acf5b701b3','Syphacia obuelat','0aa61547-2e50-4582-81e3-cbc1663cfb14','Animalia|Nematoda|Secernentea|Oxyurida|Oxyuridae|Syphacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0aa86105-062c-41d5-aadf-def3ed300e4f','','','c232000b-e46d-51df-abd5-ff3ea936d9ca','Molopsida antarctica (Laporte de Castelnau, 1867)','(Laporte de Castelnau, 1867)',1867,0,'fcf50d9d-0aa6-54f0-b0ad-8a01cfd657a2','Molopsida antarctica','fcf50d9d-0aa6-54f0-b0ad-8a01cfd657a2','Molopsida antarctica','20c44047-f12e-554d-9992-20fda1619c3f','Molopsida antarctic','0aa86105-062c-41d5-aadf-def3ed300e4f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ab41ce3-2cbb-4309-8feb-6ba9858a2992','','','f7d73135-809b-5fb5-ba54-d4204e355488','Jungermanniidae J.J.Engel','J.J.Engel',0,0,'2308f8cf-1d48-5ba6-8371-c6b12186892d','Jungermanniidae','2308f8cf-1d48-5ba6-8371-c6b12186892d','Jungermanniidae','2308f8cf-1d48-5ba6-8371-c6b12186892d','Jungermanniidae','0ab41ce3-2cbb-4309-8feb-6ba9858a2992','Plantae|Marchantiophyta|Jungermanniopsida|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ab6d59b-a1ef-47f6-bb1a-0ebc513748f6','','','1012057b-0466-5fa5-91a2-82fd00e96304','Plagiopylida','',0,0,'1012057b-0466-5fa5-91a2-82fd00e96304','Plagiopylida','1012057b-0466-5fa5-91a2-82fd00e96304','Plagiopylida','1012057b-0466-5fa5-91a2-82fd00e96304','Plagiopylida','0ab6d59b-a1ef-47f6-bb1a-0ebc513748f6','Chromista|Ciliophora|Plagiopylea|Plagiopylida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ab7956e-50b7-450b-b6a0-1ad1ce4248f6','','','0ca04aa3-1521-5f44-a3eb-b557f7d94fe8','Geastrum coriaceum Colenso','Colenso',0,0,'ea8d86c1-b3c6-5e5b-b35a-6516e8503a38','Geastrum coriaceum','ea8d86c1-b3c6-5e5b-b35a-6516e8503a38','Geastrum coriaceum','87aa88bf-c2bd-565f-b69e-31bb47719367','Geastrum coriace','0ab7956e-50b7-450b-b6a0-1ad1ce4248f6','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ab7bf80-9e2f-4ce1-8c68-7d6816435287','','','aca4cb2d-a924-5aa3-90cc-0328b71d386d','Acanthocyclops robustus (Sars, 1863)','(Sars, 1863)',1863,0,'5955749a-b699-55a2-b00c-718dbbc95da4','Acanthocyclops robustus','5955749a-b699-55a2-b00c-718dbbc95da4','Acanthocyclops robustus','9bb23d3f-8808-5d3e-a243-1d932424fc0f','Acanthocyclops robust','0ab7bf80-9e2f-4ce1-8c68-7d6816435287','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Acanthocyclops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ab9d556-3f5e-4e6a-bae0-c09837a7e6ca','','','d993f859-e92f-5702-9bce-64404c4b15b4','Senecio matatini subsp. discoideus (Cheeseman) Courtney, de Lange & Pelser','(Cheeseman) Courtney, de Lange & Pelser',0,0,'622665bc-d7b0-5a07-a46e-4eb84ca69355','Senecio matatini discoideus','da830d99-b583-521a-9dc6-005fb9779576','Senecio matatini subsp. discoideus','7997e4bc-44d7-58e5-9aaa-376eaa238306','Senecio matatin discoide','0ab9d556-3f5e-4e6a-bae0-c09837a7e6ca','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('0abb8c8f-e2b6-4a87-98cb-93dc7b07d2bc','','','4b38458f-5898-5444-9951-16453a7d2cf7','Ozothamnus glomeratus (Raoul) Hook.f.','(Raoul) Hook.f.',0,0,'dded0f08-08eb-54c6-bc9f-81a0921da71a','Ozothamnus glomeratus','dded0f08-08eb-54c6-bc9f-81a0921da71a','Ozothamnus glomeratus','a71b9cc8-6d37-5846-87fd-3eaf0f8dda76','Ozothamnus glomerat','ce019c3c-6d07-439e-9487-36d265f6c18d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ozothamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ac1b68e-3f6c-4294-bf18-15e74cff71eb','','','cc6b9b6e-c70e-5ced-88aa-4cd683be9475','Colobaturus','',0,0,'cc6b9b6e-c70e-5ced-88aa-4cd683be9475','Colobaturus','cc6b9b6e-c70e-5ced-88aa-4cd683be9475','Colobaturus','cc6b9b6e-c70e-5ced-88aa-4cd683be9475','Colobaturus','0ac1b68e-3f6c-4294-bf18-15e74cff71eb','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Colobaturus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0abd767a-be5f-4e09-8f78-a2804a572172','','','e050c291-9e7c-53ff-a69c-fa7fc3d44978','White clover virus L','',0,0,'','','','','','','0abd767a-be5f-4e09-8f78-a2804a572172','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('0ac02474-923e-4ee9-9aae-6ccf91a0f74a','','','5c901a45-8a7a-5dd3-ab81-a93d2b8e162e','Oidium ruborum Rabenh.','Rabenh.',0,0,'7e51551c-1c1d-57f1-bc52-efd58bd66c97','Oidium ruborum','7e51551c-1c1d-57f1-bc52-efd58bd66c97','Oidium ruborum','b973f3ff-58d2-5b3f-83b9-96f7dfbf5ba9','Oidium rubor','a29cead6-9594-4cb7-b8fa-96b79d1fe851','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0abc95e3-df9d-465e-8a5c-d73f091d39b7','','','6492f4f6-4340-5313-b5ab-f549414ef580','Ledermuelleriopsis','',0,0,'6492f4f6-4340-5313-b5ab-f549414ef580','Ledermuelleriopsis','6492f4f6-4340-5313-b5ab-f549414ef580','Ledermuelleriopsis','6492f4f6-4340-5313-b5ab-f549414ef580','Ledermuelleriopsis','0abc95e3-df9d-465e-8a5c-d73f091d39b7','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Ledermuelleriopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0abbfd61-3703-4692-959c-c3e636b319b2','','','2ac3b07f-b081-552f-8121-fd8ecb09f10c','Pyrostegia ignea (Vell.) C.Presl','(Vell.) C.Presl',0,0,'95fcc854-6290-5323-be9b-d170aa17dc31','Pyrostegia ignea','95fcc854-6290-5323-be9b-d170aa17dc31','Pyrostegia ignea','2614053d-097d-5885-a9d8-89ee4268fe73','Pyrostegia igne','fa5e1a0b-5be2-4056-bf26-d6f1b88a1d05','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Pyrostegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0aca0d8b-5ffa-4091-8b14-83317a8f284f','','','89f92ef2-6a9c-52e9-81d8-9e37b449359a','Fusarium compactum (Wollenw.) W.L. Gordon','(Wollenw.) W.L. Gordon',0,0,'51abff50-77b4-5083-98fa-31de6548e6fc','Fusarium compactum','51abff50-77b4-5083-98fa-31de6548e6fc','Fusarium compactum','d1e49b94-45bc-5832-94b7-d02ec65e07e3','Fusarium compact','0aca0d8b-5ffa-4091-8b14-83317a8f284f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ac65bdf-eabb-403f-81d2-b7e7d1e5add2','','','f5feeb66-f55c-5600-b589-b0b823b2489f','Coltricia cartilaginea G. Cunn.','G. Cunn.',0,0,'cd199e0f-3af8-571d-aaac-c066071b81d3','Coltricia cartilaginea','cd199e0f-3af8-571d-aaac-c066071b81d3','Coltricia cartilaginea','449e2d99-4c67-5466-a1de-cd2d22a22729','Coltricia cartilagine','61514947-f732-4269-97ba-26b4491a052f','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Coltricia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ac2bb29-238a-4360-89f0-e7a445c4aef4','','','e3a13e3a-ccb5-5e28-b5f3-e6a83c730557','Aphelenchidae','',0,0,'e3a13e3a-ccb5-5e28-b5f3-e6a83c730557','Aphelenchidae','e3a13e3a-ccb5-5e28-b5f3-e6a83c730557','Aphelenchidae','e3a13e3a-ccb5-5e28-b5f3-e6a83c730557','Aphelenchidae','0ac2bb29-238a-4360-89f0-e7a445c4aef4','Animalia|Nematoda|Secernentea|Aphelenchida|Aphelenchidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ac2e7ac-cc2e-4fbf-a64d-e51c0fb4203f','','','b11365c8-ea1d-56d2-a0c1-2956edce4664','Mycoblastus coniophorus (Elix & A.W.Archer) Kantvilas & Elix','(Elix & A.W.Archer) Kantvilas & Elix',0,0,'448da84e-5285-54db-ad9c-c870ff01f43f','Mycoblastus coniophorus','448da84e-5285-54db-ad9c-c870ff01f43f','Mycoblastus coniophorus','bee4af35-46b6-597c-a579-4d6436e68da4','Mycoblastus coniophor','0ac2e7ac-cc2e-4fbf-a64d-e51c0fb4203f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Tephromelataceae|Mycoblastus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0acca964-b0c1-455d-9886-39799f3ac7d3','','','a602424d-790c-53f6-bc52-f29616a376b2','Appendispinograptus longispinus (T. S. Hall, 1902)','(T. S. Hall, 1902)',1902,0,'3395b9f8-fdd0-50ee-a8a6-a6ffbb444fe0','Appendispinograptus longispinus','3395b9f8-fdd0-50ee-a8a6-a6ffbb444fe0','Appendispinograptus longispinus','e2580095-2afa-54ba-9ee5-1d3e086dab4a','Appendispinograptus longispin','0acca964-b0c1-455d-9886-39799f3ac7d3','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Appendispinograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ace763c-a301-4f2b-8b17-c64e5beb4522','','','c62318d4-d992-51a8-b6af-94317efb80af','Barycnellus Khalaim & Ward, 2018','Khalaim & Ward, 2018',2018,0,'2b706569-b343-5062-a7b8-b724c8ecc792','Barycnellus','2b706569-b343-5062-a7b8-b724c8ecc792','Barycnellus','2b706569-b343-5062-a7b8-b724c8ecc792','Barycnellus','0ace763c-a301-4f2b-8b17-c64e5beb4522','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Barycnellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0acd44cc-8560-49ef-b6f0-eb05f39b68a2','','','79eff3e8-2cf9-5e2b-99ab-33ba76961e72','Phyla nodiflora (L.) Greene','(L.) Greene',0,0,'284168ee-a908-5359-937b-33c5855559f7','Phyla nodiflora','284168ee-a908-5359-937b-33c5855559f7','Phyla nodiflora','150caaa6-96ae-52a7-9f18-03977251128d','Phyla nodiflor','0acd44cc-8560-49ef-b6f0-eb05f39b68a2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Phyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ad528f3-240b-459b-8ad7-20238bd24a99','','','958aa3ba-fac4-50b0-b231-a27f44e20a13','Ataxocerithium','',0,0,'958aa3ba-fac4-50b0-b231-a27f44e20a13','Ataxocerithium','958aa3ba-fac4-50b0-b231-a27f44e20a13','Ataxocerithium','958aa3ba-fac4-50b0-b231-a27f44e20a13','Ataxocerithium','0ad528f3-240b-459b-8ad7-20238bd24a99','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Ataxocerithium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ad7bd08-48a2-477f-9b93-1509fd380208','','','9e39b173-feb9-55b0-a234-598275979308','Atopida paparoa Kialka and Ruta','Kialka and Ruta',0,0,'1c7071be-5a72-5362-bfd9-ccc05c1cd61d','Atopida paparoa','1c7071be-5a72-5362-bfd9-ccc05c1cd61d','Atopida paparoa','93c870c3-f1de-5731-b615-24cd10bffdf1','Atopida paparo','0ad7bd08-48a2-477f-9b93-1509fd380208','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ad5d7ad-6a38-4280-94eb-3e13efc36d72','','','0c041af4-f6b4-539e-9104-39c4867ce1c0','Lecane rhacois Harring & Myers, 1926','Harring & Myers, 1926',1926,0,'c1546ea8-c30b-52a9-acb8-11358fdf527d','Lecane rhacois','c1546ea8-c30b-52a9-acb8-11358fdf527d','Lecane rhacois','dda38fbb-1daa-5120-b73d-48a4a33e081a','Lecane rhaco','0ad5d7ad-6a38-4280-94eb-3e13efc36d72','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ad5f2e9-d1f5-4b6e-b77f-c6d3586f2cf0','','','ebad9c65-b121-5c6a-a6a9-0b2b0bb8b1e8','Noctiluca','',0,0,'ebad9c65-b121-5c6a-a6a9-0b2b0bb8b1e8','Noctiluca','ebad9c65-b121-5c6a-a6a9-0b2b0bb8b1e8','Noctiluca','ebad9c65-b121-5c6a-a6a9-0b2b0bb8b1e8','Noctiluca','0ad5f2e9-d1f5-4b6e-b77f-c6d3586f2cf0','Chromista|Myzozoa|Noctilucea|Noctilucida|Noctilucidae|Noctiluca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('09f60a20-7e6f-45af-bfa2-8680c6137191','','','25190dec-9e5f-5a5f-85f2-61e90d47bb17','Azaleastrum','',0,0,'25190dec-9e5f-5a5f-85f2-61e90d47bb17','Azaleastrum','25190dec-9e5f-5a5f-85f2-61e90d47bb17','Azaleastrum','25190dec-9e5f-5a5f-85f2-61e90d47bb17','Azaleastrum','556f4ff1-98ef-42a8-ae80-623def269041','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Azaleastrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('09f341f5-656a-4497-8f1c-9cefe8e86b92','','','7de0cf93-d5e2-59ef-8b1b-f02fdf8d0ad5','Eucytherura boomeri Ayress, Whatley, Downing & Millson, 1995','Ayress, Whatley, Downing & Millson, 1995',1995,0,'b6c1df0f-e30d-5e05-9181-8020fc799a89','Eucytherura boomeri','b6c1df0f-e30d-5e05-9181-8020fc799a89','Eucytherura boomeri','d3c1dfa5-28a1-5854-9af3-4177f2e271f3','Eucytherura boomer','09f341f5-656a-4497-8f1c-9cefe8e86b92','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Eucytherura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09f3fdbf-be89-4546-ba09-d05a6a4ee2ea','','','e2b05b71-e6e4-5759-b105-0d8242e3c2b8','Pinguicula agnata Casper','Casper',0,0,'1dce8696-2a0f-5bd9-a171-a9d70b83fb76','Pinguicula agnata','1dce8696-2a0f-5bd9-a171-a9d70b83fb76','Pinguicula agnata','5f5b3cd7-081c-5790-9aff-8ec1b2284fd3','Pinguicula agnat','09f3fdbf-be89-4546-ba09-d05a6a4ee2ea','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Pinguicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09fd2fbb-36e1-43ec-a2cc-0a53402ca37f','','','edb3ed08-9a9e-5a46-b5f2-1ef81f8d26f0','Grifola sulphurea (Bull.) G. Cunn.','(Bull.) G. Cunn.',0,0,'74bd29f8-cda8-50a3-a5c6-00a47f03b158','Grifola sulphurea','74bd29f8-cda8-50a3-a5c6-00a47f03b158','Grifola sulphurea','663d0f61-926e-50ce-a426-4c195f44ff6c','Grifola sulphure','e598710d-1dd8-443f-819e-35f80edfb751','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Grifolaceae|Grifola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09fca094-d603-436d-bc01-4f3a61aa1c09','','','ffc1650a-49d6-5911-b611-1b93c7ab989b','Gardenia J.Ellis','J.Ellis',0,0,'cf8f8a4d-34eb-5b05-afb2-7862198963cd','Gardenia','cf8f8a4d-34eb-5b05-afb2-7862198963cd','Gardenia','cf8f8a4d-34eb-5b05-afb2-7862198963cd','Gardenia','09fca094-d603-436d-bc01-4f3a61aa1c09','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Gardenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('09ff7950-caf3-4881-997e-81218ce3b208','','','e0d02a0c-8ca5-5d09-8364-8de936374a92','Xylotoles sandageri Broun, 1886','Broun, 1886',1886,0,'821e388c-1370-50d0-b967-66f775292b5d','Xylotoles sandageri','821e388c-1370-50d0-b967-66f775292b5d','Xylotoles sandageri','cd6e2dcf-931e-567c-8be3-7447c53c9128','Xylotoles sandager','09ff7950-caf3-4881-997e-81218ce3b208','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Xylotoles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a035a35-4e34-4309-a528-02668f6fcc93','','','83911385-ee15-5d43-b74f-97f9830902cb','Apophlaea sinclairii Hook.f. & Harv.','Hook.f. & Harv.',0,0,'6e33f524-1568-5f04-b259-f3c1eac9a48b','Apophlaea sinclairii','6e33f524-1568-5f04-b259-f3c1eac9a48b','Apophlaea sinclairii','f0e29069-5fbb-5d29-9a49-d0a994d7bae7','Apophlaea sinclair','0a035a35-4e34-4309-a528-02668f6fcc93','Plantae|Rhodophyta|Florideophyceae|Hildenbrandiales|Hildenbrandiaceae|Apophlaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a08ca68-aa5e-40fc-b88c-7182bb00d8cf','','','c91b211f-4d69-560d-a3fa-8b18536e43d8','Austromenopon fuscofasciatum (Piaget, 1880)','(Piaget, 1880)',1880,0,'7903121b-d542-5582-bbb2-dc15ffa701d5','Austromenopon fuscofasciatum','7903121b-d542-5582-bbb2-dc15ffa701d5','Austromenopon fuscofasciatum','eeda95cd-0a85-5af9-af81-c2e2d4277c4a','Austromenopon fuscofasciat','0a08ca68-aa5e-40fc-b88c-7182bb00d8cf','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Austromenopon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a053947-74b4-4f87-a9ac-b08ec3ae9ea9','','','50d9c367-1726-5e36-bba6-8c02fd016e43','Cryptosporiopsis citri P.R. Johnst. & Full.','P.R. Johnst. & Full.',0,0,'95d5f4d9-81a8-580a-becb-7f8feeb1910f','Cryptosporiopsis citri','95d5f4d9-81a8-580a-becb-7f8feeb1910f','Cryptosporiopsis citri','a1f7e2ef-2dbb-5cd5-9106-7e3f249cc43a','Cryptosporiopsis citr','0a053947-74b4-4f87-a9ac-b08ec3ae9ea9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Cryptosporiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a0a40ae-c81d-461a-86a6-421d2df76437','','','70a63502-a856-5248-ad35-d29a1e5e30d8','Planktolyngbya','',0,0,'70a63502-a856-5248-ad35-d29a1e5e30d8','Planktolyngbya','70a63502-a856-5248-ad35-d29a1e5e30d8','Planktolyngbya','70a63502-a856-5248-ad35-d29a1e5e30d8','Planktolyngbya','0a0a40ae-c81d-461a-86a6-421d2df76437','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Pseudanabaenaceae|Planktolyngbya','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('0a06d3fa-7df8-40fa-99b4-f7b516a3115f','','','96a7f84e-9ddc-52d1-94c5-2cdbb53c794e','Phoma heteroderae Sen Y. Chen, D.W. Dicks. & Kimbr.','Sen Y. Chen, D.W. Dicks. & Kimbr.',0,0,'273ac839-d3e9-552b-8509-fafcac87e5b3','Phoma heteroderae','273ac839-d3e9-552b-8509-fafcac87e5b3','Phoma heteroderae','faf1333f-aaea-5d50-be9c-d3194401b655','Phoma heteroder','20fe8e30-2b75-40a3-a986-ddf9320f19e2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a0b8bd9-f24b-4efc-8452-5d24a893b0a4','','','16ad4790-b34f-5735-98d9-d38ce048f30e','Callaeas cinerea (Gmelin)','(Gmelin)',0,0,'f96cb8df-efb1-5b24-9ffe-f77bc9fff185','Callaeas cinerea','f96cb8df-efb1-5b24-9ffe-f77bc9fff185','Callaeas cinerea','51901e32-92b9-5cd7-abd8-66f532649f49','Callaeas cinere','0a0b8bd9-f24b-4efc-8452-5d24a893b0a4','Animalia|Chordata|Aves|Passeriformes|Callaeidae|Callaeas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a0cb676-e13c-43ea-94bc-dc6a8ee00c70','','','9b042c1f-0807-53a3-95f8-30d38646a8c2','Cyphon pictulus Sharp, 1878','Sharp, 1878',1878,0,'82441206-4cec-5f6d-b9e6-1836b03616e7','Cyphon pictulus','82441206-4cec-5f6d-b9e6-1836b03616e7','Cyphon pictulus','bd4daa8f-9392-5841-bbb0-c7ef9f4c21fa','Cyphon pictul','0a0cb676-e13c-43ea-94bc-dc6a8ee00c70','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a0ade35-8284-40f1-a06f-f69ce50f3b60','','','fec8079f-9cf8-52c9-b2d6-fbb1fc30b820','Macrobiotus diffusus Binda & Pilato, 1987','Binda & Pilato, 1987',1987,0,'6c5fd22d-dfc4-543d-b10e-04d655e43a3e','Macrobiotus diffusus','6c5fd22d-dfc4-543d-b10e-04d655e43a3e','Macrobiotus diffusus','42a4c81a-763b-5a34-8bed-44309ca0b4b9','Macrobiotus diffus','0a0ade35-8284-40f1-a06f-f69ce50f3b60','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Macrobiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a1460a1-3ce6-456e-8f16-8b2fd3c5c95a','','','1394bf34-c460-5188-b66e-5f84453c00bb','Antiponemertes','',0,0,'1394bf34-c460-5188-b66e-5f84453c00bb','Antiponemertes','1394bf34-c460-5188-b66e-5f84453c00bb','Antiponemertes','1394bf34-c460-5188-b66e-5f84453c00bb','Antiponemertes','0a1460a1-3ce6-456e-8f16-8b2fd3c5c95a','Animalia|Nemertea|Enopla||Plectonemertidae|Antiponemertes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a11d8f9-c336-49d4-8977-8dfce9c8ebdd','','','6f2b2373-236f-58f8-bfb0-785f6cb4472c','Oxalis brasiliensis Lodd.','Lodd.',0,0,'2a008f04-ca9a-5d50-aeaf-86d97f1c46c0','Oxalis brasiliensis','2a008f04-ca9a-5d50-aeaf-86d97f1c46c0','Oxalis brasiliensis','5969ecd3-a03f-504f-bb7b-c3c46396facb','Oxalis brasiliens','0a11d8f9-c336-49d4-8977-8dfce9c8ebdd','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a1a93de-600c-4f54-91ae-048c35f3d51b','','','394fb3fa-b249-5f1a-a0f4-50cbc1fc9962','Mortierella alpina Peyronel','Peyronel',0,0,'2944896e-0391-5ade-8f0e-b77b256d6eeb','Mortierella alpina','2944896e-0391-5ade-8f0e-b77b256d6eeb','Mortierella alpina','3192c5ac-5853-55c1-b262-2510d91561b4','Mortierella alpin','0a1a93de-600c-4f54-91ae-048c35f3d51b','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Mortierella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a1865ea-7e52-407b-8c3e-4912cd1bb365','','','fb1a5a1c-dde8-57f3-8d87-3eb61b8a99a7','Hypocrea neorufa Samuels, Dodd & Lieckf.','Samuels, Dodd & Lieckf.',0,0,'e1511e6b-eaaf-59fd-b811-223ae5058e8f','Hypocrea neorufa','e1511e6b-eaaf-59fd-b811-223ae5058e8f','Hypocrea neorufa','6a055406-969b-55d2-a5d5-c67c6a595676','Hypocrea neoruf','7c53e4ec-b2af-472e-8d67-efa74c870f20','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a17a70c-0afc-48a4-a75e-dc6d4ba193c8','','','21fb64d9-5eb3-514e-962d-ea499eb486c3','Jackiella curvata Allison & E.A.Hodgs.','Allison & E.A.Hodgs.',0,0,'ce9ea28c-c005-51dc-b7db-144d19904f42','Jackiella curvata','ce9ea28c-c005-51dc-b7db-144d19904f42','Jackiella curvata','98e6e960-ff58-56b1-bb03-8867114261e0','Jackiella curuat','0a17a70c-0afc-48a4-a75e-dc6d4ba193c8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jackiellaceae|Jackiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a241d0d-a2a9-410c-83f5-2d4291f084ea','','','89190f37-ad1f-53e7-9303-d56dc093b9fc','Mycovellosiella fulva (Cooke) Arx','(Cooke) Arx',0,0,'d3938829-d083-506a-b43c-ab65c4b9e488','Mycovellosiella fulva','d3938829-d083-506a-b43c-ab65c4b9e488','Mycovellosiella fulva','a13b1595-40e8-554c-856f-a3b3a47d58ec','Mycovellosiella fulu','8c800a6f-9e95-47eb-9269-98d207637002','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycovellosiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a206983-ff57-4f53-857f-978b753115f9','','','511b923e-67e1-5acf-87ac-464ddb6e62b2','Prasma sorenseni regalia Forster, 1954','Forster, 1954',1954,0,'f30f32b1-c55e-5bf0-bef7-f37a21a35937','Prasma sorenseni regalia','f30f32b1-c55e-5bf0-bef7-f37a21a35937','Prasma sorenseni regalia','16a32980-5beb-5b4a-91c6-65f1971bedcf','Prasma sorensen regal','0a206983-ff57-4f53-857f-978b753115f9','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Prasma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a294a23-3a48-42fb-94cb-580a7a8d48de','','','1657e8d2-f566-5492-9a59-9ba789057e46','Roxania','',0,0,'1657e8d2-f566-5492-9a59-9ba789057e46','Roxania','1657e8d2-f566-5492-9a59-9ba789057e46','Roxania','1657e8d2-f566-5492-9a59-9ba789057e46','Roxania','0a294a23-3a48-42fb-94cb-580a7a8d48de','Animalia|Mollusca|Gastropoda|Cephalaspidea|Haminoeidae|Roxania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a20a821-d2c4-47f1-ae90-e098bbcc53a6','','','69a98d64-2374-59ba-b320-d31a44e0a0fa','Mortierella isabellina Oudem.','Oudem.',0,0,'08370bc2-679a-525a-9a4b-3542a5b2c3eb','Mortierella isabellina','08370bc2-679a-525a-9a4b-3542a5b2c3eb','Mortierella isabellina','6e6e817a-1bed-5615-b541-ca3939edb111','Mortierella isabellin','20ec8ed0-aff3-45b0-b561-39e1a4577888','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Mortierella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a24d44a-547e-4c47-a04a-ab980654a0e2','','','e98bbf8f-52e8-5589-8fd0-8d723496aafb','Rochinia','',0,0,'e98bbf8f-52e8-5589-8fd0-8d723496aafb','Rochinia','e98bbf8f-52e8-5589-8fd0-8d723496aafb','Rochinia','e98bbf8f-52e8-5589-8fd0-8d723496aafb','Rochinia','0a24d44a-547e-4c47-a04a-ab980654a0e2','Animalia|Arthropoda|Malacostraca|Decapoda|Epialtidae|Rochinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a2896e4-5d79-45d2-a6be-182b0a9854a8','','','15e1bc6a-664f-5c38-b395-a62dd3cbf04d','Elsinoe cassythae (Thirum. & Jenkins) Arx & E. Müll.','(Thirum. & Jenkins) Arx & E. Müll.',0,0,'3d966870-2c5c-5fe8-869f-97931e375425','Elsinoe cassythae','3d966870-2c5c-5fe8-869f-97931e375425','Elsinoe cassythae','06a862ae-4b07-5252-84f6-da6a86ec5a52','Elsinoe cassyth','0a2896e4-5d79-45d2-a6be-182b0a9854a8','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a316380-783e-4c2d-b162-261a67461ee0','','','e840461f-39d3-58e4-a84a-319e3df6c167','Patellaria permutata (Stirt.) Müll.Arg','(Stirt.) Müll.Arg',0,0,'a2f41d72-369c-5487-8c65-1b934763b4b5','Patellaria permutata','a2f41d72-369c-5487-8c65-1b934763b4b5','Patellaria permutata','07017339-07e7-51e8-89bb-7007e9e9b97a','Patellaria permutat','3b60ecde-437f-47a7-8ac2-1f093570d0c8','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a2f8124-91cd-42b7-9997-3cf103040c22','','','fda200ed-b069-5394-b8dd-0e309db460d1','Glomerella cingulata camelliae Dickens & R.T.A. Cook','Dickens & R.T.A. Cook',0,0,'335a5b5e-e281-54fd-b87a-162e03653016','Glomerella cingulata camelliae','335a5b5e-e281-54fd-b87a-162e03653016','Glomerella cingulata camelliae','eb04841b-5b86-592f-9e80-11cb0cc08c37','Glomerella cingulat camelli','0a2f8124-91cd-42b7-9997-3cf103040c22','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Glomerella','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a362d48-fead-4c2d-8612-3dfe24ffaad4','','','0c98242d-af65-56c9-9c83-2ef61e0967f1','Parysatis Meyrick, 1883','Meyrick, 1883',1883,0,'85a9c0ee-e3cc-5b28-8630-ff2ea546e8c8','Parysatis','85a9c0ee-e3cc-5b28-8630-ff2ea546e8c8','Parysatis','85a9c0ee-e3cc-5b28-8630-ff2ea546e8c8','Parysatis','7b491b58-835a-4faa-89b4-dffee909e334','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Parysatis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a3aeae9-48b1-4452-8a90-3f425961c61a','','','b4abfd68-4c77-5f93-beb7-8ad387e00fa1','Taonia J.Agardh','J.Agardh',0,0,'a0a953eb-65e0-5f1e-80f5-f9f9460597c5','Taonia','a0a953eb-65e0-5f1e-80f5-f9f9460597c5','Taonia','a0a953eb-65e0-5f1e-80f5-f9f9460597c5','Taonia','0a3aeae9-48b1-4452-8a90-3f425961c61a','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Taonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a38395d-0190-4473-baf6-5428d0ca16d1','','','bb2f78fa-f107-52a0-96ed-1283bb305e94','Cicada Linnaeus, 1758','Linnaeus, 1758',1758,0,'ff307231-6e96-5003-83de-5f59099c5b4e','Cicada','ff307231-6e96-5003-83de-5f59099c5b4e','Cicada','ff307231-6e96-5003-83de-5f59099c5b4e','Cicada','0a38395d-0190-4473-baf6-5428d0ca16d1','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Cicada','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a37bfba-e8d3-4d36-ae91-f85670c71da1','','','98ff89e5-ff9a-53a0-8eca-4ea0cd7c2314','Echinoneidae','',0,0,'98ff89e5-ff9a-53a0-8eca-4ea0cd7c2314','Echinoneidae','98ff89e5-ff9a-53a0-8eca-4ea0cd7c2314','Echinoneidae','98ff89e5-ff9a-53a0-8eca-4ea0cd7c2314','Echinoneidae','0a37bfba-e8d3-4d36-ae91-f85670c71da1','Animalia|Echinodermata|Echinoidea|Holectypoida|Echinoneidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a3a6d92-b417-4a2e-8f8c-fef1f59e0fa1','','','fa9cc7f4-ddcb-5911-8829-6837bfa16df5','Caprettia setifera (Malcolm & Vĕzda) Sérus. & Lücking','(Malcolm & Vĕzda) Sérus. & Lücking',0,0,'ab760d16-8c0d-5561-854a-130e0c216ba9','Caprettia setifera','ab760d16-8c0d-5561-854a-130e0c216ba9','Caprettia setifera','a7041624-21b0-51c0-8010-ebd7b863ff40','Caprettia setifer','0a3a6d92-b417-4a2e-8f8c-fef1f59e0fa1','Fungi|Ascomycota|Dothideomycetes|Monoblastiales|Monoblastiaceae|Caprettia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0add6854-d4fc-4f20-b2bd-95a7f396ae17','','','147d31fc-4664-5beb-a47d-960346f860a8','Americovibone remota Taylor, 2016','Taylor, 2016',2016,0,'aad52496-c067-5473-ac3d-9bbe99b3fbcc','Americovibone remota','aad52496-c067-5473-ac3d-9bbe99b3fbcc','Americovibone remota','e6649b51-5fe5-5400-8ba3-de17d0c16d9d','Americovibone remot','0add6854-d4fc-4f20-b2bd-95a7f396ae17','Animalia|Arthropoda|Arachnida|Opiliones|Neopilionidae|Americovibone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0adc33b5-1e89-4272-8992-969fd7f6dd64','','','b32099a7-ac75-58c8-875d-447fb22af053','Ciliophora','',0,0,'b32099a7-ac75-58c8-875d-447fb22af053','Ciliophora','b32099a7-ac75-58c8-875d-447fb22af053','Ciliophora','b32099a7-ac75-58c8-875d-447fb22af053','Ciliophora','0adc33b5-1e89-4272-8992-969fd7f6dd64','Chromista|Ciliophora||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('0adb7c5c-dd09-4df2-8ab9-d3d04d6533ce','','','d2073790-3b23-5deb-9639-ef1b7deb440f','Oolina piriformis Yassini & Jones, 1995','Yassini & Jones, 1995',1995,0,'0016f6d5-4413-5255-94d4-0f57142ac41f','Oolina piriformis','0016f6d5-4413-5255-94d4-0f57142ac41f','Oolina piriformis','8b103055-2d80-5673-b582-2ee49fc254ba','Oolina piriform','0adb7c5c-dd09-4df2-8ab9-d3d04d6533ce','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Oolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ae7b248-0e91-4a5b-8687-8bf4c2b62c44','','','f7cb4672-124c-5d46-ab76-3bbe1ffd0b3e','Uncinia rigidula Steud.','Steud.',0,0,'cc3cc89e-7fbd-579e-99e4-84980dc1ef8e','Uncinia rigidula','cc3cc89e-7fbd-579e-99e4-84980dc1ef8e','Uncinia rigidula','b59405ea-21ef-5389-be68-8b850f6236ca','Uncinia rigidul','35908957-88f5-4eb6-9cec-398c58b0d573','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ae6a664-5bab-45f4-9598-eddbf4a39def','','','037b6d10-78b9-5328-af3e-6671d12aaa79','Lorica','',0,0,'037b6d10-78b9-5328-af3e-6671d12aaa79','Lorica','037b6d10-78b9-5328-af3e-6671d12aaa79','Lorica','037b6d10-78b9-5328-af3e-6671d12aaa79','Lorica','0ae6a664-5bab-45f4-9598-eddbf4a39def','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Schizochitonidae|Lorica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ae4be9f-8f79-44a7-ad60-c0f3679fc593','','','02ebaf97-942f-58e4-ac5c-2c9038999ada','Eucalyptus coccifera Hook.f.','Hook.f.',0,0,'7a807f5b-2176-5b76-8dde-b199b5505627','Eucalyptus coccifera','7a807f5b-2176-5b76-8dde-b199b5505627','Eucalyptus coccifera','a1d66165-25ed-5371-b728-b0e733a4fd58','Eucalyptus coccifer','0ae4be9f-8f79-44a7-ad60-c0f3679fc593','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ae89e2c-5011-43ae-9e16-48b60c59979d','','','d26b8920-f8d7-5b77-8de7-026d0efb6d77','Puccinia fimbristylidis Arthur','Arthur',0,0,'8a0784b4-4bb2-5bb2-ac22-e44e630a3dd9','Puccinia fimbristylidis','8a0784b4-4bb2-5bb2-ac22-e44e630a3dd9','Puccinia fimbristylidis','bf2ffdf8-3259-5deb-a02a-d3f21dbc982d','Puccinia fimbristylid','0ae89e2c-5011-43ae-9e16-48b60c59979d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0aef48d7-000c-4782-a324-b744841ae65c','','','29bfbf9a-1f1f-5274-b870-c4289963b4f1','ROOT','',0,0,'','','','','','','0aef48d7-000c-4782-a324-b744841ae65c','|||||','','kingdom|phylum|class|order|family|genus','none','0','0','0','ICZN',0);
INSERT INTO core VALUES('0aee0dd3-bdc7-4f65-b6f7-d5ec551d0f46','','','ef7a7d00-5af8-5555-8abb-6bcaf26b4b54','Craterellus insignis Cooke','Cooke',0,0,'2f33fdee-6b7a-5bfa-a7ab-f467144f9192','Craterellus insignis','2f33fdee-6b7a-5bfa-a7ab-f467144f9192','Craterellus insignis','8b41c8d9-45f4-5e42-abb4-8f6d2583a268','Craterellus insign','07d2b46f-cfcf-4ca4-bb76-cf8e9312c787','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cantharellaceae|Craterellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0aecf873-7984-42e6-a608-e60b836b5e50','','','d4191fcc-653f-59a9-98ae-979aecadb7ad','Sepedophilus largulus (Broun, 1880)','(Broun, 1880)',1880,0,'436ad276-a70f-5d89-a6f0-216065509b1e','Sepedophilus largulus','436ad276-a70f-5d89-a6f0-216065509b1e','Sepedophilus largulus','4a4e1560-3b12-59b0-9e43-10f96eafcf10','Sepedophilus largul','0aecf873-7984-42e6-a608-e60b836b5e50','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sepedophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0af30017-6ae4-4c6a-bb4c-357a2ea71b18','','','9926972e-5140-51a4-9907-7838b0942fec','Phaeoseptoria Speg.','Speg.',0,0,'4182a62a-19de-549a-9afc-f492a04a9994','Phaeoseptoria','4182a62a-19de-549a-9afc-f492a04a9994','Phaeoseptoria','4182a62a-19de-549a-9afc-f492a04a9994','Phaeoseptoria','0d50dffb-ad8c-4ac6-93d0-a2b8df1034fd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeoseptoria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0aebaafe-70c8-49c4-9dd1-ff784aabde06','','','e407c96b-e0b3-522d-8d98-b11e4215dd3b','Hyporhamma Corda','Corda',0,0,'1b8ec94e-900e-5fdb-ba34-7dc812aae243','Hyporhamma','1b8ec94e-900e-5fdb-ba34-7dc812aae243','Hyporhamma','1b8ec94e-900e-5fdb-ba34-7dc812aae243','Hyporhamma','3106bc6f-cb82-45c3-89dd-a3c01d98a897','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Hyporhamma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0af09924-6632-4210-a067-ee8d89e3dc15','','','f0902d14-ef3f-57ac-9896-771a5c26657c','Swainsona novae-zelandiae Hook.f. var. novae-zelandiae','',0,0,'5a33c18b-4883-59e7-9822-4ed1c417f398','Swainsona novae-zelandiae novae-zelandiae','90b8993c-0344-50cd-81ef-5b8234d1b514','Swainsona novae-zelandiae var. novae-zelandiae','17e8628a-760d-54b7-bf06-9024e2bb0808','Swainsona nouae-zelandi nouae-zelandi','f5725c15-7af6-48f5-ae8d-61a4c28e75ea','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Swainsona','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0af29102-dd04-4ac1-8809-6d56cfad6a10','','','6b84090d-e8e4-533e-9288-125e152c24c2','Oxyuris','',0,0,'6b84090d-e8e4-533e-9288-125e152c24c2','Oxyuris','6b84090d-e8e4-533e-9288-125e152c24c2','Oxyuris','6b84090d-e8e4-533e-9288-125e152c24c2','Oxyuris','0af29102-dd04-4ac1-8809-6d56cfad6a10','Animalia|Nematoda|Secernentea|Oxyurida|Oxyuridae|Oxyuris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0af1b0b9-3dbe-4039-b975-38d085e40c96','','','f45a747e-c2fd-5062-8f79-c5a4a00ad032','Amandinea decedens (Nyl.) Blaha, H.Mayrhofer & Elix','(Nyl.) Blaha, H.Mayrhofer & Elix',0,0,'950c1e03-cbcb-5460-b04f-1f4dbd084174','Amandinea decedens','950c1e03-cbcb-5460-b04f-1f4dbd084174','Amandinea decedens','950c1e03-cbcb-5460-b04f-1f4dbd084174','Amandinea decedens','0af1b0b9-3dbe-4039-b975-38d085e40c96','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0af7c3b1-beaf-4a59-a81f-73089500afa3','','','a26ac388-5b8c-534b-a748-bf8fc0d66d1a','Xalocoa Kraichak, Lücking & Lumbsch','Kraichak, Lücking & Lumbsch',0,0,'09692e91-48c1-5de6-81ef-c0bdabbd6a98','Xalocoa','09692e91-48c1-5de6-81ef-c0bdabbd6a98','Xalocoa','09692e91-48c1-5de6-81ef-c0bdabbd6a98','Xalocoa','0af7c3b1-beaf-4a59-a81f-73089500afa3','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Xalocoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0af28738-6d3c-4eae-9e23-8439ad7bb0d1','','','1c6716a7-b139-5f8b-814a-d5e2c5ef3f7a','Australomymar species [Noyes & Valentine], 1989','',0,0,'5947dd8b-a3ba-5782-964e-09e3456698d0','Australomymar','5947dd8b-a3ba-5782-964e-09e3456698d0','Australomymar','5947dd8b-a3ba-5782-964e-09e3456698d0','Australomymar','0af28738-6d3c-4eae-9e23-8439ad7bb0d1','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Australomymar','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0af3cb05-ad51-4ac3-b5c6-8d4fbf8d4636','','','e1b0d977-dfc7-5494-989a-46093f5f2390','Ereunetis flavistriata Walsingham, 1907','Walsingham, 1907',1907,0,'0d0f0606-7027-58be-b07e-7affcd7e2ff7','Ereunetis flavistriata','0d0f0606-7027-58be-b07e-7affcd7e2ff7','Ereunetis flavistriata','916e0394-2e10-5d0f-8ec3-9f0874984719','Ereunetis flauistriat','89ce6278-06f1-41b7-8a85-46fa9554367b','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Ereunetis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0af144b1-e17b-49ec-aae2-e8524eab2080','','','aa616c15-a2fa-59d3-8986-9cc4d8c81597','Uromyces porosus (Peck) H.S. Jacks.','(Peck) H.S. Jacks.',0,0,'682dabec-3be7-5ef2-8d09-98619ef71abf','Uromyces porosus','682dabec-3be7-5ef2-8d09-98619ef71abf','Uromyces porosus','a283ea0c-cbb8-55ed-bd4c-54a7fc4a6bb3','Uromyces poros','0af144b1-e17b-49ec-aae2-e8524eab2080','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0affeedc-96f1-4528-9aa9-392cf6f04c60','','','f9a0f0e0-9246-524e-82bf-85d36dc77d81','Ambophthalmos angustus (Nelson, 1977)','(Nelson, 1977)',1977,0,'65e438b4-808e-59d5-ae4b-7d48f1b18fe2','Ambophthalmos angustus','65e438b4-808e-59d5-ae4b-7d48f1b18fe2','Ambophthalmos angustus','40034ce9-4a4a-5796-90b4-d2b7dda590b7','Ambophthalmos angust','0affeedc-96f1-4528-9aa9-392cf6f04c60','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Psychrolutidae|Ambophthalmos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0af9fb10-a0a0-44b8-9b05-5cb31a93d341','','','8a139991-96dc-5f40-943c-f55bab0c2110','Zygosporium masonii S. Hughes','S. Hughes',0,0,'d01fab44-9abb-5c47-93c4-b3f6b35035be','Zygosporium masonii','d01fab44-9abb-5c47-93c4-b3f6b35035be','Zygosporium masonii','bfcb8234-8bde-521c-b050-237f5b835a99','Zygosporium mason','0af9fb10-a0a0-44b8-9b05-5cb31a93d341','Fungi|Ascomycota||||Zygosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0af92700-4ab2-492c-beeb-af5bbcad4c86','','','2c7b059c-ba6b-5f17-907d-f8734eb5e977','Quince stunt','',0,0,'2c7b059c-ba6b-5f17-907d-f8734eb5e977','Quince stunt','2c7b059c-ba6b-5f17-907d-f8734eb5e977','Quince stunt','727fa2ae-ea50-5c32-a9af-cf5643cace10','Quince stu','16cc4ab6-63b3-47cb-ae1e-c0a95d3f10d7','Virus|||Tymovirales|Betaflexiviridae|Trichovirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('0b00a6a0-1035-40b0-90d9-232ad2147bf9','','','127486da-75f2-50bf-a34c-da7a546ce308','Bursariidae','',0,0,'127486da-75f2-50bf-a34c-da7a546ce308','Bursariidae','127486da-75f2-50bf-a34c-da7a546ce308','Bursariidae','127486da-75f2-50bf-a34c-da7a546ce308','Bursariidae','0b00a6a0-1035-40b0-90d9-232ad2147bf9','Chromista|Ciliophora|Colpodea|Bursariomorphida|Bursariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b03f56c-accd-4a2b-94be-2a3b5726e90f','','','0e56a052-b062-5342-ba10-83db2ab0cfca','Nevillina','',0,0,'0e56a052-b062-5342-ba10-83db2ab0cfca','Nevillina','0e56a052-b062-5342-ba10-83db2ab0cfca','Nevillina','0e56a052-b062-5342-ba10-83db2ab0cfca','Nevillina','0b03f56c-accd-4a2b-94be-2a3b5726e90f','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Nevillina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b044fe5-6230-4e9d-ad3b-3a7c766ad577','','','8edff8c6-6a42-5f05-87b5-4b94d6d9da54','Grynoma varians Broun, 1893','Broun, 1893',1893,0,'0a5a49b1-cec8-5024-b8d3-70238a986eaa','Grynoma varians','0a5a49b1-cec8-5024-b8d3-70238a986eaa','Grynoma varians','4b79029d-861e-5240-b9d3-a03844a63fdc','Grynoma uarians','0b044fe5-6230-4e9d-ad3b-3a7c766ad577','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Grynoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b01131d-2aad-4771-9961-5c9ba162c8a1','','','c021811b-ceba-54f4-a482-b1f475e80be9','Eucalyptus torquata Luehm.','Luehm.',0,0,'cd945f2b-e34a-5783-8f0f-e4e79d196520','Eucalyptus torquata','cd945f2b-e34a-5783-8f0f-e4e79d196520','Eucalyptus torquata','e36f9d5f-e23f-5cc8-aabd-a8695d755a00','Eucalyptus torquat','0b01131d-2aad-4771-9961-5c9ba162c8a1','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b01a28c-db5a-4d2b-ab5e-8f0c7af19d71','','','be152287-48c7-5bad-ac1b-a7e7e9efc31c','Timmia norvegica J.E.Zetterst.','J.E.Zetterst.',0,0,'d488f73f-963a-5647-b10e-39f24ca48dde','Timmia norvegica','d488f73f-963a-5647-b10e-39f24ca48dde','Timmia norvegica','f86d07b6-3612-524a-b03f-f96db70bdea2','Timmia noruegic','0b01a28c-db5a-4d2b-ab5e-8f0c7af19d71','Plantae||Bryopsida|Timmiales|Timmiaceae|Timmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b098ed7-daf3-4a54-b11f-0af2eb1d5ec4','','','f4b6ab70-179a-529a-8a6d-97341025c6b4','Zelandomyia ruapehuensis (Alexander, 1922)','(Alexander, 1922)',1922,0,'e8bd83f5-cf90-547b-81f0-9de67f9f4423','Zelandomyia ruapehuensis','e8bd83f5-cf90-547b-81f0-9de67f9f4423','Zelandomyia ruapehuensis','a36c6b5b-2be8-5cae-b56a-3d56d0f94ac7','Zelandomyia ruapehuens','0b098ed7-daf3-4a54-b11f-0af2eb1d5ec4','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zelandomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b09d13c-fcbe-4a01-958b-69e609ef4321','','','069652ca-a9ac-50be-837d-49347562e3aa','Chrysanthemum paludosum Poir.','Poir.',0,0,'48dc5c63-b504-52b9-ab27-3950f8a13e06','Chrysanthemum paludosum','48dc5c63-b504-52b9-ab27-3950f8a13e06','Chrysanthemum paludosum','ec960fff-8a8a-5d15-840f-9d493acb0abd','Chrysanthemum paludos','91f7f2da-8126-4fab-ad28-40ccd9709e82','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chrysanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b0e0d6d-d10c-41a1-a360-d0f889657580','','','c1925771-bd33-591c-9ea4-0cc90cfe839b','Tillina enormis Maskell, 1886','Maskell, 1886',1886,0,'494ebda7-660c-5ada-9824-7464d011f11d','Tillina enormis','494ebda7-660c-5ada-9824-7464d011f11d','Tillina enormis','7e0a234b-9532-5792-a6be-9b12552498db','Tillina enorm','0b0e0d6d-d10c-41a1-a360-d0f889657580','Chromista|Ciliophora|Colpodea|Colpodida|Colpodidae|Tillina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b11805d-7fea-4571-bb94-387c46e1c2c1','','','66a6756b-3750-53fc-b17a-1aa62098c286','Novothymbris extremitatis Knight, 1974','Knight, 1974',1974,0,'20b38fb9-afb9-58e6-8033-acefd718a39b','Novothymbris extremitatis','20b38fb9-afb9-58e6-8033-acefd718a39b','Novothymbris extremitatis','3606b55a-2cea-5e9d-abb5-a7adb71efb1a','Novothymbris extremitat','0b11805d-7fea-4571-bb94-387c46e1c2c1','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novothymbris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b163ed8-e86b-4e49-9de8-50fe071ed950','','','d66e5be5-66d8-5759-a101-9c1a81dd086d','Fusarium stilboides Wollenw.','Wollenw.',0,0,'9473813a-9c6f-521c-a378-b86824d8df17','Fusarium stilboides','9473813a-9c6f-521c-a378-b86824d8df17','Fusarium stilboides','befdaa4d-ff4f-5aad-a9d5-ac78a2d40176','Fusarium stilboid','0b163ed8-e86b-4e49-9de8-50fe071ed950','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b114171-6996-4f42-bfa1-4c1be674dc21','','','1c589201-e5a8-5ae8-a908-d34757c5824b','Mesorhizobium tarimense Han et al., 2008','Han et al., 2008',2008,0,'5402d1f6-c810-51ae-ac2f-60aa27f25f16','Mesorhizobium tarimense','5402d1f6-c810-51ae-ac2f-60aa27f25f16','Mesorhizobium tarimense','2b5f900e-0e09-5d52-92ee-6fde79bef05d','Mesorhizobium tarimens','0b114171-6996-4f42-bfa1-4c1be674dc21','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('0b19ba99-e2ca-4ade-900a-397cc755a537','','','7205fe7b-6581-50bf-bab1-7d9ccbcd7303','Parochlus carinatus Brundin, 1966','Brundin, 1966',1966,0,'de3b1d07-45c3-50fe-aa34-3139fa9105a7','Parochlus carinatus','de3b1d07-45c3-50fe-aa34-3139fa9105a7','Parochlus carinatus','1781f3e3-e8d6-53d3-a701-a451afae3247','Parochlus carinat','0b19ba99-e2ca-4ade-900a-397cc755a537','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Parochlus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b196d0b-ad26-4225-b186-c77c83331f6d','','','e6eba349-9d61-5f73-9d27-0e7ea675222f','Paroriza species','',0,0,'4cf50969-6f12-50e9-98dd-a2519fb1f7ab','Paroriza','4cf50969-6f12-50e9-98dd-a2519fb1f7ab','Paroriza','4cf50969-6f12-50e9-98dd-a2519fb1f7ab','Paroriza','0b196d0b-ad26-4225-b186-c77c83331f6d','Animalia|Echinodermata|Holothuroidea|Aspidochirotida|Synallactidae|Paroriza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0b25a9d8-87f3-4d23-badb-6d6772f53228','','','b49e4ff3-8fc5-59c4-a758-d9c37fdf1678','Lepidium panniforme de Lange & Heenan','de Lange & Heenan',0,0,'be4be1b4-53f4-52e4-935e-cf5612797001','Lepidium panniforme','be4be1b4-53f4-52e4-935e-cf5612797001','Lepidium panniforme','5929abc0-7cb0-5128-85fc-71d9cd1d3f78','Lepidium panniform','0b25a9d8-87f3-4d23-badb-6d6772f53228','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a468850-74be-4435-9201-01d28fc84a27','','','ab719e22-ec8d-54d9-8628-9d69429b70ec','Penicillium maclennaniae H.Y. Yip','H.Y. Yip',0,0,'8e8c1456-2b24-5bbd-9df1-997fb50cf3a0','Penicillium maclennaniae','8e8c1456-2b24-5bbd-9df1-997fb50cf3a0','Penicillium maclennaniae','73537634-923e-5cce-90c7-8f6e6a62db95','Penicillium maclennani','0a468850-74be-4435-9201-01d28fc84a27','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a4049ad-0621-416f-bec1-5b82c9cccf5f','','','fe6e258f-a320-5bbf-91a5-30e75815a134','Bomarea ambigua Sodiro','Sodiro',0,0,'4d83a6ba-6019-578b-a034-5991390bb67e','Bomarea ambigua','4d83a6ba-6019-578b-a034-5991390bb67e','Bomarea ambigua','3af6eaa2-f1cd-508e-a94e-0f3e426775d6','Bomarea ambigu','f932e653-ba1d-4e20-bc97-c4043335fbbc','Plantae|Tracheophyta|Magnoliopsida|Liliales|Alstroemeriaceae|Bomarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a41699d-e8eb-4e79-8d5c-5e83cd666da8','','','7d6e9cd2-ceed-5535-a705-a4817b611b25','Protankyra brychia (Verrill, 1885)','(Verrill, 1885)',1885,0,'d586c98f-b861-511a-a0b7-a4c371757b6f','Protankyra brychia','d586c98f-b861-511a-a0b7-a4c371757b6f','Protankyra brychia','b9ad558d-2984-593c-943c-c40161619fab','Protankyra brych','0a41699d-e8eb-4e79-8d5c-5e83cd666da8','Animalia|Echinodermata|Holothuroidea|Apodida|Synaptidae|Protankyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a42f023-c163-4950-bdfa-e61262333ba7','','','f225168f-1897-52b2-9dbc-0b29405cfd62','Ptinella simsoni (Matthews, 1878)','(Matthews, 1878)',1878,0,'0278d002-7c04-5f1b-9581-2271552f039b','Ptinella simsoni','0278d002-7c04-5f1b-9581-2271552f039b','Ptinella simsoni','ccd88d84-9ec3-5a5b-bf11-443a08c1e9fe','Ptinella simson','0a42f023-c163-4950-bdfa-e61262333ba7','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Ptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a4b791e-6e3e-47d8-99fc-83589c449172','','','8928083f-5c15-5432-8304-0701f078facf','Coleophoma aesculicarpa (Petr.) Nag Raj','(Petr.) Nag Raj',0,0,'a82e4d24-9b7c-5d28-be8d-121002cb5359','Coleophoma aesculicarpa','a82e4d24-9b7c-5d28-be8d-121002cb5359','Coleophoma aesculicarpa','9d4814f2-d3af-54a6-9f3d-438208d8a002','Coleophoma aesculicarp','0a4b791e-6e3e-47d8-99fc-83589c449172','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Coleophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a49976b-feca-4f36-bf97-a108b0949cea','','','5bb346cf-0dd3-554f-b7cb-543815031e25','Angophora hispida (Sm.) Blaxell','(Sm.) Blaxell',0,0,'e18d1c52-4ac8-5a2c-94c2-77fe92e3c341','Angophora hispida','e18d1c52-4ac8-5a2c-94c2-77fe92e3c341','Angophora hispida','366e8a55-a0ef-5533-a89a-7052a058937d','Angophora hispid','0a49976b-feca-4f36-bf97-a108b0949cea','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Angophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a4d97a3-7c81-4c31-a8b6-9cf5cea57e6a','','','4bf1e290-9b47-59fc-ae76-1e91259014cc','Paxillus squarrosus McNabb','McNabb',0,0,'dd58b536-9424-58d3-97d9-6c26a078f8d9','Paxillus squarrosus','dd58b536-9424-58d3-97d9-6c26a078f8d9','Paxillus squarrosus','3c9d3a35-9ca0-5933-9705-8eb4c403abc0','Paxillus squarros','521f15d0-ef31-47b5-84d6-3a7603bf40ea','Fungi|Basidiomycota|Agaricomycetes|Boletales|Paxillaceae|Paxillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a541693-4d53-4115-91e7-04c3fa6a9f98','','','89ec4250-4647-5dd1-92e0-e4231b764357','Rhizopus sexualis (G. Sm.) Callen','(G. Sm.) Callen',0,0,'799b9089-6650-5aa4-84fb-5bbe9550a3de','Rhizopus sexualis','799b9089-6650-5aa4-84fb-5bbe9550a3de','Rhizopus sexualis','6896527c-705d-53ee-b828-288aa9752acc','Rhizopus sexual','0a541693-4d53-4115-91e7-04c3fa6a9f98','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Rhizopodaceae|Rhizopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a565f37-0490-47ae-9145-545f12fc056d','','','3b95e075-cfaa-56e8-a91e-070e4c5f9ef9','Enochrus','',0,0,'3b95e075-cfaa-56e8-a91e-070e4c5f9ef9','Enochrus','3b95e075-cfaa-56e8-a91e-070e4c5f9ef9','Enochrus','3b95e075-cfaa-56e8-a91e-070e4c5f9ef9','Enochrus','0a565f37-0490-47ae-9145-545f12fc056d','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Enochrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a57badc-f118-42c5-b966-6547d01c4295','','','4d5c044f-42fd-5ee1-be28-ac8d3bc3e429','Tetra cookiani Manson, 1989','Manson, 1989',1989,0,'e35727f1-fa48-568e-a061-bac07a7adfe1','Tetra cookiani','e35727f1-fa48-568e-a061-bac07a7adfe1','Tetra cookiani','b89fb6b1-e762-54db-a094-098d09bb680c','Tetra cookian','0a57badc-f118-42c5-b966-6547d01c4295','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Tetra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a56e58f-73dc-44ec-90e9-92ea4d524300','','','63b18bec-f7dd-5c5c-8d3a-0175aa27d3cf','Celleporaria species 1 F127','',0,0,'92c45b14-11de-587c-b2c0-6b66076f5eca','Celleporaria','92c45b14-11de-587c-b2c0-6b66076f5eca','Celleporaria','92c45b14-11de-587c-b2c0-6b66076f5eca','Celleporaria','0a56e58f-73dc-44ec-90e9-92ea4d524300','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lepraliellidae|Celleporaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0a56e36a-8e7f-4e5c-a432-beaad1a34b43','','','c3a71737-c659-52c6-8516-ee48764b1329','Brigantiaea chrysosticta (Hook.f. & Taylor) Hafellner & Bellem.','(Hook.f. & Taylor) Hafellner & Bellem.',0,0,'03bf0ec4-f2c2-5538-ac88-6ab7be8025e9','Brigantiaea chrysosticta','03bf0ec4-f2c2-5538-ac88-6ab7be8025e9','Brigantiaea chrysosticta','7b6307b7-972e-5820-84e2-ddb0261760a8','Brigantiaea chrysostict','0a56e36a-8e7f-4e5c-a432-beaad1a34b43','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Brigantiaeaceae|Brigantiaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a57e721-fe8d-4fd6-a1a8-3aced3984060','','','b7e648dd-053d-5e80-9f8a-339c876b6635','Torulaspora rosei Guillierm.','Guillierm.',0,0,'21524d29-4c98-50e0-b81f-5cc20f9fa26c','Torulaspora rosei','21524d29-4c98-50e0-b81f-5cc20f9fa26c','Torulaspora rosei','5e736c6a-a3a2-57c2-976c-38f29a0c659f','Torulaspora rose','5be4ef50-c855-485d-9510-c26510ae09a2','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Torulaspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a58ed51-a6e7-4267-adf2-4ae074e9c016','','','55dd2bbc-1cca-53d9-9fcd-f063ba72fcfe','Bovista pila Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'6835c53a-048c-5600-8366-6284afc00a90','Bovista pila','6835c53a-048c-5600-8366-6284afc00a90','Bovista pila','04ef8c47-11b8-5bc3-be2d-9457530b9366','Bovista pil','0a58ed51-a6e7-4267-adf2-4ae074e9c016','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a5fba03-23b3-4f90-96c9-8f5780cd6b66','','','1ba150fb-b46f-526c-a837-06bf5e73ffca','Bischofia javanica Blume','Blume',0,0,'12447c84-8245-5105-a0f8-81b07373c235','Bischofia javanica','12447c84-8245-5105-a0f8-81b07373c235','Bischofia javanica','6c004dbe-1a8a-5bfc-abab-d25552f37af0','Bischofia iauanic','0a5fba03-23b3-4f90-96c9-8f5780cd6b66','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Phyllanthaceae|Bischofia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a6996b2-2afd-4478-b7af-0419d7e21e4d','','','cd690e2e-e928-5abd-a56d-36e366346d5f','Discula lignicola (Cooke) Sacc.','(Cooke) Sacc.',0,0,'7072a653-3073-5700-9e49-af4bb8e3e0b0','Discula lignicola','7072a653-3073-5700-9e49-af4bb8e3e0b0','Discula lignicola','b2a25bcf-6230-5ab7-a55a-b9e0f1bf48f9','Discula lignicol','48e4f160-31c8-436e-be29-b56c39280d20','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Discula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a64b33d-cd06-4fd4-a1da-3ba4febb7d14','','','3781cba7-eccf-541d-a4a6-1ac37e72f885','Ilyplana aberrans Bock, 1925','Bock, 1925',1925,0,'af872e2f-eeab-5f5b-b875-f4a2af917694','Ilyplana aberrans','af872e2f-eeab-5f5b-b875-f4a2af917694','Ilyplana aberrans','af872e2f-eeab-5f5b-b875-f4a2af917694','Ilyplana aberrans','0a64b33d-cd06-4fd4-a1da-3ba4febb7d14','Animalia|Platyhelminthes|Archoophora|Polycladida|Ilyplanidae|Ilyplana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a6158a1-e38d-437b-a793-8a471de6cf59','','','26f523da-1287-55d6-affe-5627559746ad','Chlidophyllon kaspar (W.A.Nelson & N.M.Adams) W.A.Nelson','(W.A.Nelson & N.M.Adams) W.A.Nelson',0,0,'636903a1-520a-5aec-b71c-56d0ba2e305d','Chlidophyllon kaspar','636903a1-520a-5aec-b71c-56d0ba2e305d','Chlidophyllon kaspar','636903a1-520a-5aec-b71c-56d0ba2e305d','Chlidophyllon kaspar','0a6158a1-e38d-437b-a793-8a471de6cf59','Plantae|Rhodophyta|Compsopogonophyceae|Erythropeltidiales|Erythrotrichiaceae|Chlidophyllon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a713c99-7246-4304-9ac4-3595018671a0','','','676704a1-660c-5f5a-bac0-b5703809f2e5','Burkholderia plantarii (Azegami et al. 1987) Urakami et al., 1994','(Azegami et al. 1987) Urakami et al., 1994',1987,0,'fe2894f1-f6a4-5dad-8169-f2b1d3ccb3f0','Burkholderia plantarii','fe2894f1-f6a4-5dad-8169-f2b1d3ccb3f0','Burkholderia plantarii','4f53e21e-2a36-51b0-9c61-e483bd480be6','Burkholderia plantar','0a713c99-7246-4304-9ac4-3595018671a0','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Burkholderia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('0a70839f-2d6f-46d6-901d-f13b7c9166a4','','','addef4d1-f32f-5095-9a85-3cf5bf425481','Lopharia papyrina (Mont.) Boidin','(Mont.) Boidin',0,0,'5a771985-2d91-5afc-bafc-fe6772f42a4f','Lopharia papyrina','5a771985-2d91-5afc-bafc-fe6772f42a4f','Lopharia papyrina','b62b6836-7c3d-5df5-bb5d-4ff560dfa3b8','Lopharia papyrin','08b92b2d-2315-4d66-87c5-0eeb4ee9265d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lopharia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a7aa2fc-5582-4851-b63e-391b70a74c58','','','aa0bd970-38df-501b-8dcc-05f7db3344c7','Heteroporimyces M.K. Elias','M.K. Elias',0,0,'c30a5677-92c1-58c1-80a5-7c824e56de9c','Heteroporimyces','c30a5677-92c1-58c1-80a5-7c824e56de9c','Heteroporimyces','c30a5677-92c1-58c1-80a5-7c824e56de9c','Heteroporimyces','0a7aa2fc-5582-4851-b63e-391b70a74c58','Fungi|||||Heteroporimyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a7295d2-bc74-4eb2-8f58-1e1e8c084d16','','','c8eb8dd8-450b-5e05-bb19-653ca5d33c55','Lithocia basalis Broun, 1917','Broun, 1917',1917,0,'9a4c450b-727b-5b2e-ab4a-91f546559bfa','Lithocia basalis','9a4c450b-727b-5b2e-ab4a-91f546559bfa','Lithocia basalis','700c620b-dceb-5f50-b1d3-d1f543b657d9','Lithocia basal','0a7295d2-bc74-4eb2-8f58-1e1e8c084d16','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lithocia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a79a85c-7ef8-48bf-b8eb-aee7e889c028','','','5afbf3bb-c529-5924-96dc-fcce6a028434','Sebidae','',0,0,'5afbf3bb-c529-5924-96dc-fcce6a028434','Sebidae','5afbf3bb-c529-5924-96dc-fcce6a028434','Sebidae','5afbf3bb-c529-5924-96dc-fcce6a028434','Sebidae','0a79a85c-7ef8-48bf-b8eb-aee7e889c028','Animalia|Arthropoda|Malacostraca|Amphipoda|Sebidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a762ef3-81d2-4a2a-a378-92de12d347b2','','','7ea385d4-bb8c-5046-a3b2-fa7b7fb5cb88','Leucadendron spicatum P.J.Bergius','P.J.Bergius',0,0,'7f9a2c71-f6d6-5cd9-bc28-eb46fd5a614f','Leucadendron spicatum','7f9a2c71-f6d6-5cd9-bc28-eb46fd5a614f','Leucadendron spicatum','9e4c0029-d7eb-5b25-aacc-5c95053a1b31','Leucadendron spicat','3ffc394c-027c-4e3c-87c0-5ebee18fafc6','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a79d847-5d34-4570-b18e-d6680eeb805c','','','2870880e-5f72-5053-84b8-0093f4b5416f','Cassafroneta forsteri Blest, 1979','Blest, 1979',1979,0,'f0793304-d65e-501f-9ead-eede68da113b','Cassafroneta forsteri','f0793304-d65e-501f-9ead-eede68da113b','Cassafroneta forsteri','1df06e79-e688-5c2b-8fbc-4e1148866da4','Cassafroneta forster','0a79d847-5d34-4570-b18e-d6680eeb805c','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Cassafroneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a80291b-2a0e-4034-8752-085b6dd56d85','','','f37a914f-e485-5711-a725-fc3bea2447df','Haematopus finschi Martens, 1897','Martens, 1897',1897,0,'efa7da7d-b0e3-50f6-b9f6-f325e615ba39','Haematopus finschi','efa7da7d-b0e3-50f6-b9f6-f325e615ba39','Haematopus finschi','e053c709-b6a8-52cb-a995-f1475417dd22','Haematopus finsch','0a80291b-2a0e-4034-8752-085b6dd56d85','Animalia|Chordata|Aves|Charadriiformes|Haematopodidae|Haematopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a7fc084-56ce-4894-b5b0-bc8dd3322e27','','','22aab8c6-75ce-5904-b9aa-72a8e257ba2c','Coeliodidymocystis','',0,0,'22aab8c6-75ce-5904-b9aa-72a8e257ba2c','Coeliodidymocystis','22aab8c6-75ce-5904-b9aa-72a8e257ba2c','Coeliodidymocystis','22aab8c6-75ce-5904-b9aa-72a8e257ba2c','Coeliodidymocystis','0a7fc084-56ce-4894-b5b0-bc8dd3322e27','Animalia|Platyhelminthes|Neoophora|Azygiida|Didymozoidae|Coeliodidymocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a7bf6cf-b6a7-40a5-afb5-88bca3826eef','','','41937cd8-7814-578a-bdae-6403b34c5681','Kniphofia rufa Baker','Baker',0,0,'63c7b662-ae22-5ab9-8c99-528c011cd4db','Kniphofia rufa','63c7b662-ae22-5ab9-8c99-528c011cd4db','Kniphofia rufa','fce0b453-17c4-54be-a440-9c45a89205ad','Kniphofia ruf','0a7bf6cf-b6a7-40a5-afb5-88bca3826eef','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Kniphofia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a7b147a-b87c-4d42-aa37-d56d481a5ec0','','','79c29ded-62f1-50fb-b5cb-9139480f19e0','Calamistrum novae-hollandiae (A.Br.) Kuntze','(A.Br.) Kuntze',0,0,'6e92ee17-d486-5706-bb0e-634b1ea225ea','Calamistrum novae-hollandiae','6e92ee17-d486-5706-bb0e-634b1ea225ea','Calamistrum novae-hollandiae','6f8624c1-6c04-5906-a8d2-f092c59545a5','Calamistrum nouae-hollandi','6f5a166d-9fcd-4575-8f6f-508bb87eba36','Plantae|Tracheophyta|Polypodiopsida|Salviniales|Marsileaceae|Calamistrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a8802e1-6628-4b4a-a012-1f0308ac373a','','','72e6d31c-7fbc-58bb-810d-9a4e4d84824d','Euphorbia amygdaloides ''Purpurea''','',0,0,'5f4d02eb-581a-59d1-8a77-ba7625f772d4','Euphorbia amygdaloides','5f4d02eb-581a-59d1-8a77-ba7625f772d4','Euphorbia amygdaloides','5012b814-6574-5dca-badd-9b711f91e9f8','Euphorbia amygdaloid','0a8802e1-6628-4b4a-a012-1f0308ac373a','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('0a86173a-9903-4fe2-be3d-d60599206e48','','','b71bb72a-0fb9-549d-8ac2-7f3b56d99e5e','Glenentela Broun, 1893','Broun, 1893',1893,0,'c29b31d6-f21a-54bb-b948-d061871a5f73','Glenentela','c29b31d6-f21a-54bb-b948-d061871a5f73','Glenentela','c29b31d6-f21a-54bb-b948-d061871a5f73','Glenentela','0a86173a-9903-4fe2-be3d-d60599206e48','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Glenentela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a86bd04-017f-44c9-98ae-b630bfb7404a','','','950e7114-5d6b-519e-8026-9e3e7f3a566b','Aphis healyi Cottier, 1953','Cottier, 1953',1953,0,'6fa05b8c-ec27-5fa2-9690-5d61876c4a35','Aphis healyi','6fa05b8c-ec27-5fa2-9690-5d61876c4a35','Aphis healyi','6a687080-7698-5c5a-802d-cb39e0957b95','Aphis healy','0a86bd04-017f-44c9-98ae-b630bfb7404a','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Aphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a8600de-683d-4b9a-a32c-ed7dd841f1fe','','','9d265e8a-16f5-560d-82db-9c387f0e355e','Ascochytula ulicis Grove','Grove',0,0,'2b7f07b9-5eb1-5e94-876b-966e86dc080e','Ascochytula ulicis','2b7f07b9-5eb1-5e94-876b-966e86dc080e','Ascochytula ulicis','dddf4c9c-dd6b-560b-85bf-da2421e113be','Ascochytula ulic','54883965-975f-4d51-8d18-b1bc0e145f21','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Ascochytula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a849e77-9665-442d-87d7-efccc9258f34','','','e2b62a82-e91e-53fc-8a0c-15ca29c34f1f','Sphagnum cribriforme H.A.Crum','H.A.Crum',0,0,'8bdc5e5a-1bb3-58ea-b173-30970491482e','Sphagnum cribriforme','8bdc5e5a-1bb3-58ea-b173-30970491482e','Sphagnum cribriforme','b27e8ca1-69a3-5a58-9b19-b3d44b0a1d8f','Sphagnum cribriform','0a849e77-9665-442d-87d7-efccc9258f34','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a8c843d-d0b7-4e41-ad0b-763fd7f2913e','','','a8c6d813-00b3-5b64-8e88-9c88da41a339','Cladosporium gloeosporioides G.F. Atk.','G.F. Atk.',0,0,'1fd9beb2-76a2-52f4-aa3e-a3b388ba5302','Cladosporium gloeosporioides','1fd9beb2-76a2-52f4-aa3e-a3b388ba5302','Cladosporium gloeosporioides','9df6de46-7588-529c-bb4c-abd1523a2cb1','Cladosporium gloeosporioid','9e841a88-17ff-437c-abfb-9fa2e08fe1d7','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('090d0f4d-7ee9-40f3-87c8-e0bf6e49b5eb','','','5ddc480c-f27a-55ef-ac03-72d0e7ec59d5','Siroloxophyllum utriculariae (Penard, 1922)','(Penard, 1922)',1922,0,'82f2960e-8717-5e7a-a8ec-bd725c7d0a05','Siroloxophyllum utriculariae','82f2960e-8717-5e7a-a8ec-bd725c7d0a05','Siroloxophyllum utriculariae','ffc57526-e872-588a-87d5-96f1c22f5107','Siroloxophyllum utriculari','090d0f4d-7ee9-40f3-87c8-e0bf6e49b5eb','Chromista|Ciliophora|Litostomatea|Pleurostomatida|Litonotidae|Siroloxophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09114beb-e6e6-4750-bab6-5fa4e624eeea','','','4cfec2a0-e637-585f-af8c-2988190c1df8','Ancylostoma brasiliense de Faria, 1910','de Faria, 1910',1910,0,'e85326ab-d335-55f5-bdc0-05763a462a5d','Ancylostoma brasiliense','e85326ab-d335-55f5-bdc0-05763a462a5d','Ancylostoma brasiliense','2ac9a0cc-20f7-5ff7-9071-0477e81d8eea','Ancylostoma brasiliens','09114beb-e6e6-4750-bab6-5fa4e624eeea','Animalia|Nematoda|Secernentea|Strongylida|Ancylostomatidae|Ancylostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0910e154-2535-4cd3-9da9-3560f3a7d0fb','','','2199878a-003c-5db5-9196-f81a2612b5a3','Lagerheimia subsalsa Lemmermann','Lemmermann',0,0,'9b2744f7-90dd-5a84-86b1-472723fe59ea','Lagerheimia subsalsa','9b2744f7-90dd-5a84-86b1-472723fe59ea','Lagerheimia subsalsa','6acd2631-eeaa-5db7-a182-d21b8c822605','Lagerheimia subsals','0910e154-2535-4cd3-9da9-3560f3a7d0fb','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Lagerheimia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09120eb7-94f6-48f5-8a9d-69caae26700d','','','65d83e5d-25b9-525d-b60b-caa716b2004c','Caladenia gracilis R.Br.','R.Br.',0,0,'f96892e2-41a1-5d65-a782-0b9cff878400','Caladenia gracilis','f96892e2-41a1-5d65-a782-0b9cff878400','Caladenia gracilis','bfb17136-0228-57e5-87b6-1be35b9f99e3','Caladenia gracil','09120eb7-94f6-48f5-8a9d-69caae26700d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caladenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('091d5d43-5f75-4f33-af2f-38bd152e55fb','','','a2fea45a-fda1-535f-8c31-bc8bd2f41f24','Allocinopus smithi Broun, 1912','Broun, 1912',1912,0,'4c1f8c58-be63-5f33-9155-82687c22cd08','Allocinopus smithi','4c1f8c58-be63-5f33-9155-82687c22cd08','Allocinopus smithi','53209895-18ee-5b1f-9077-36bd28111d24','Allocinopus smith','091d5d43-5f75-4f33-af2f-38bd152e55fb','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Allocinopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09199521-5484-42be-a2da-aa5c9b8f4660','','','b1191dd2-9e4b-545f-ab08-2b82d10b7c4d','Bactrocera Macquart, 1835','Macquart, 1835',1835,0,'af7f9801-ce69-5866-8589-173eca8c78d6','Bactrocera','af7f9801-ce69-5866-8589-173eca8c78d6','Bactrocera','af7f9801-ce69-5866-8589-173eca8c78d6','Bactrocera','09199521-5484-42be-a2da-aa5c9b8f4660','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Bactrocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('091e4f5b-191b-4145-8f01-a149d4d46e6e','','','c7f65f92-ae65-5920-9629-b4e8c9ca2614','Tolypecoccus latebrosus Hoy, 1962','Hoy, 1962',1962,0,'de57686b-5691-5eb3-ad34-070502c447fe','Tolypecoccus latebrosus','de57686b-5691-5eb3-ad34-070502c447fe','Tolypecoccus latebrosus','4de05f39-78b9-507a-a832-c88950dea4d5','Tolypecoccus latebros','091e4f5b-191b-4145-8f01-a149d4d46e6e','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Tolypecoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0921e09a-a514-4961-9bcf-0236e1ad06d1','','','2f0884b6-fda6-5393-9bbc-7f59c125b1db','Sphaeria alopecuri Fr.','Fr.',0,0,'efaef556-3695-543b-9d78-67044e17574b','Sphaeria alopecuri','efaef556-3695-543b-9d78-67044e17574b','Sphaeria alopecuri','0183efae-574c-54aa-b3f0-fa11d92ccf9a','Sphaeria alopecur','b6671569-80c8-4b38-8dd1-b32123bfb75d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('091ab706-0e0d-4beb-8a70-e590b11f7a66','','','08ad1d3b-cb63-5376-941d-536acc382d7e','Lobatiriccardia coronopus (De Not. ex Steph.) Furuki','(De',0,0,'8e3d5e36-90be-5179-a149-4c3577e9ed79','Lobatiriccardia coronopus','8e3d5e36-90be-5179-a149-4c3577e9ed79','Lobatiriccardia coronopus','dc593066-2a84-5834-9421-1ceb2c4f70f5','Lobatiriccardia coronop','091ab706-0e0d-4beb-8a70-e590b11f7a66','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Lobatiriccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('092705f5-79d4-4d92-a68f-71f391645440','','','9c1094bb-b712-507e-a2b5-bff672cd3915','Parlibellus bennikei Witkowski','Witkowski',0,0,'8fa44321-30e1-5326-8c92-da09162587ac','Parlibellus bennikei','8fa44321-30e1-5326-8c92-da09162587ac','Parlibellus bennikei','f8c2a03d-3cda-5c29-803e-924fda46a121','Parlibellus bennike','092705f5-79d4-4d92-a68f-71f391645440','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Berkeleyaceae|Parlibellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0923db7f-b0ef-4651-b340-9015897eed96','','','d9b976a7-0327-5807-9de4-284b9c14b320','Xanthomonas campestris pv. olitorii (Sabet 1957) Dye, 1978','(Sabet 1957) Dye, 1978',1957,0,'6fc8c14d-24cc-5dea-a3f4-28063ced0ef8','Xanthomonas campestris olitorii','c858f5f5-9a62-5ece-bb4f-affc846f3fbe','Xanthomonas campestris pv. olitorii','705373f8-514d-5568-bd07-2c74e4e49b62','Xanthomonas campestr olitor','0923db7f-b0ef-4651-b340-9015897eed96','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('09216fae-9d7d-4660-89a0-aa63f045c3b8','','','9a6a6235-f74b-5004-9a9c-2ed6c075adc6','Lichen varians Davies','Davies',0,0,'fe150fef-b14c-5ba4-b1f7-000e100072ad','Lichen varians','fe150fef-b14c-5ba4-b1f7-000e100072ad','Lichen varians','7e0fbd39-15ca-54e6-b487-af1d09ec7d8e','Lichen uarians','e034e406-d7e9-424d-b454-fcb3684751c7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09234c16-73dd-4029-a43f-c04c987dce65','','','6ab3a470-946e-578d-91b1-bfc2c74ab449','Aspergillus foetidus Thom & Raper','Thom & Raper',0,0,'d0284f55-3f21-5df1-b885-93fa5f839ef2','Aspergillus foetidus','d0284f55-3f21-5df1-b885-93fa5f839ef2','Aspergillus foetidus','38eda892-e984-59b8-9468-f1b6ce1913bf','Aspergillus foetid','09234c16-73dd-4029-a43f-c04c987dce65','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09278bf8-fc66-46c9-b316-f92b61ba4d5a','','','1d86995e-afa6-5be0-a1e2-bcafa12a2f33','Aucklandobius complementarius Enderlein, 1909','Enderlein, 1909',1909,0,'17483fc0-030e-5dcb-9a9f-8c271e385f55','Aucklandobius complementarius','17483fc0-030e-5dcb-9a9f-8c271e385f55','Aucklandobius complementarius','6609b7db-6a0f-5f3b-be0f-13845e55833e','Aucklandobius complementar','09278bf8-fc66-46c9-b316-f92b61ba4d5a','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Aucklandobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0927a83f-bec2-4b29-a86b-80be6d02d967','','','0812d9de-b552-5d45-b3c6-81671623d02d','Ligusticum patulum Kirk','Kirk',0,0,'0ad0c19a-c1ea-50f1-9e7e-3f5155584e5a','Ligusticum patulum','0ad0c19a-c1ea-50f1-9e7e-3f5155584e5a','Ligusticum patulum','c4ded337-9987-548a-a76a-94c24d570b61','Ligusticum patul','c6416bb0-97ff-4f3e-9b9b-a2795373746f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Ligusticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('092a6f0b-da5f-4cf9-bf1b-fce39fdf407a','','','4e37535f-5eea-5aa4-9d77-17e0ec42fafc','Hypericum pulchrum L.','L.',0,0,'1af67750-867e-51cc-8e52-d9bfc9ace74d','Hypericum pulchrum','1af67750-867e-51cc-8e52-d9bfc9ace74d','Hypericum pulchrum','01bafb3e-19b0-566a-aee1-5d4cd970a3b2','Hypericum pulchr','092a6f0b-da5f-4cf9-bf1b-fce39fdf407a','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0927f77c-a97a-45f6-b9b2-ee2f7de51fa5','','','8a541840-4b03-516b-a07f-c230d1ef7062','Sagenomella humicola (Onions & G.L. Barron) W. Gams','(Onions & G.L. Barron) W. Gams',0,0,'03f6726e-080f-5987-ac45-6382a9cbcdaf','Sagenomella humicola','03f6726e-080f-5987-ac45-6382a9cbcdaf','Sagenomella humicola','3a486e5d-90a2-5275-8617-c7c88e270612','Sagenomella humicol','0927f77c-a97a-45f6-b9b2-ee2f7de51fa5','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Sagenomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0930f037-db69-409e-9ebc-6c9eb8e5619d','','','f15b4d15-4f3b-5f46-9f0f-e0d5994944a3','Magilus antiquus Monfort, 1810','Monfort, 1810',1810,0,'93537b23-5022-5182-872a-d5226c78ef52','Magilus antiquus','93537b23-5022-5182-872a-d5226c78ef52','Magilus antiquus','64a2f8d0-04d4-5749-86fc-00ffb8b4b286','Magilus antiqu','0930f037-db69-409e-9ebc-6c9eb8e5619d','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Magilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0934d29b-9973-453d-ad00-9acbc85132e4','','','8a23969f-0ca4-5158-9354-083f967036b9','Eretmocerus warrae Naumann & Schmidt, 2000','Naumann & Schmidt, 2000',2000,0,'6f3efcd6-0897-52fd-8600-5a0345b5fac2','Eretmocerus warrae','6f3efcd6-0897-52fd-8600-5a0345b5fac2','Eretmocerus warrae','e7b84bd3-6829-5e16-9d45-c52c4e9f60cd','Eretmocerus warr','0934d29b-9973-453d-ad00-9acbc85132e4','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Eretmocerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('093d2617-45dc-4916-b03d-c96b195dc728','','','3c4b8d17-6534-5ff9-b2a9-76996476cbe1','Phaeothamniaceae','',0,0,'3c4b8d17-6534-5ff9-b2a9-76996476cbe1','Phaeothamniaceae','3c4b8d17-6534-5ff9-b2a9-76996476cbe1','Phaeothamniaceae','3c4b8d17-6534-5ff9-b2a9-76996476cbe1','Phaeothamniaceae','093d2617-45dc-4916-b03d-c96b195dc728','Chromista|Ochrophyta|Phaeothamniophyceae|Phaeothamniales|Phaeothamniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('093fc640-4675-4f75-adef-f3eaf18b8a9d','','','358d413b-bbcc-5e62-8c71-f2286ba25549','Nothofageae Baum.-Bod.','Baum.-Bod.',0,0,'1794a19a-2565-53b9-88b8-9a12e469e05a','Nothofageae','1794a19a-2565-53b9-88b8-9a12e469e05a','Nothofageae','1794a19a-2565-53b9-88b8-9a12e469e05a','Nothofageae','a69ab824-c73b-4817-a3d0-09f6fcec259b','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICBN',1);
INSERT INTO core VALUES('09425669-2de2-41a8-ab69-25ce42eda079','','','1958b8b5-7a78-5b3c-b593-323610e9ba8f','Oxalis debilis var. corymbosa (DC.) Lourteig','(DC.) Lourteig',0,0,'cfc8acdc-391b-5c12-b988-af86df4190ce','Oxalis debilis corymbosa','6ff6a19f-487e-5916-b62d-03211a88571b','Oxalis debilis var. corymbosa','a6528f7c-eefc-5c4a-9656-df065c607ee3','Oxalis debil corymbos','7688a82e-1eea-4ef1-9911-4c44c4494b46','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0942a4f5-6899-4d7e-a4cb-5d57f7d03685','','','62fa6a8d-7396-581a-a000-07fee1bb3dc1','Oedogonium sexangulare var. maius Wille','Wille',0,0,'98f6aa19-45f4-5987-9c02-88f4567badc3','Oedogonium sexangulare maius','905bb945-27db-525e-933d-c0f4511fa5e9','Oedogonium sexangulare var. maius','48035ac7-2c87-511c-9efc-eb9989331d50','Oedogonium sexangular ma','0942a4f5-6899-4d7e-a4cb-5d57f7d03685','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0945e1b1-2b6d-4502-b1a6-f71870c75c95','','','3e43f225-5eac-52cf-9074-32d7c383b8cd','Ustilago uniolae Ellis & Everh.','Ellis & Everh.',0,0,'538326a2-95e9-5469-a75d-9554721a78ae','Ustilago uniolae','538326a2-95e9-5469-a75d-9554721a78ae','Ustilago uniolae','dc3f6f49-591c-5d86-8552-f7ec2329aa6e','Ustilago uniol','0945e1b1-2b6d-4502-b1a6-f71870c75c95','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09498fc5-fe20-42bb-9dc9-01b13862bd47','','','44f59799-c677-5a17-be68-e9ff778b28c5','Acrostalagmus luteoalbus (Link) Zare, W. Gams & Schroers','(Link) Zare, W. Gams & Schroers',0,0,'c8941bae-2169-5b70-9ee2-d7d1d2599a70','Acrostalagmus luteoalbus','c8941bae-2169-5b70-9ee2-d7d1d2599a70','Acrostalagmus luteoalbus','6fe840d6-df8c-5b73-921b-014c551bfa3c','Acrostalagmus luteoalb','09498fc5-fe20-42bb-9dc9-01b13862bd47','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Acrostalagmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0946d1d9-a519-46ce-bf6f-29a5854e71a2','','','ed7cb597-22a3-5245-ac92-102b7ce32b99','Leiopathes bullosa Opresko, 1998','Opresko, 1998',1998,0,'03875a35-1809-5fd8-9a93-9b08aaf522db','Leiopathes bullosa','03875a35-1809-5fd8-9a93-9b08aaf522db','Leiopathes bullosa','ee6deebf-fecd-5b94-8599-220e9aa65ff2','Leiopathes bullos','0946d1d9-a519-46ce-bf6f-29a5854e71a2','Animalia|Cnidaria||Antipatharia|Leiopathidae|Leiopathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('094b64ef-e2f5-4b45-b843-9513e03c1947','','','1ea8ced1-c00e-55ea-94e9-4a2e030d4cf5','Nageia hallii (Kirk) Kuntze','(Kirk) Kuntze',0,0,'544ce445-5892-523f-909d-96b59858c00e','Nageia hallii','544ce445-5892-523f-909d-96b59858c00e','Nageia hallii','f47fd369-391e-5c1e-b35e-b7a875c6d05c','Nageia hall','214217b4-4747-4b15-a7bf-a817b52391b4','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Nageia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09527bcc-922e-4c65-8ce6-19cf798625d8','','','e099b42f-30cd-5737-b575-3cc7a5ea5e81','Psiloclada Mitt.','Mitt.',0,0,'d655f229-f8d8-53a3-a70c-fee66d2ea344','Psiloclada','d655f229-f8d8-53a3-a70c-fee66d2ea344','Psiloclada','d655f229-f8d8-53a3-a70c-fee66d2ea344','Psiloclada','09527bcc-922e-4c65-8ce6-19cf798625d8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Psiloclada','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('094f7711-b83d-40c9-ba3a-6880f6d9a0a4','','','71e21a16-4824-5b2e-8769-d4ce85abfed1','Pisionidae','',0,0,'71e21a16-4824-5b2e-8769-d4ce85abfed1','Pisionidae','71e21a16-4824-5b2e-8769-d4ce85abfed1','Pisionidae','71e21a16-4824-5b2e-8769-d4ce85abfed1','Pisionidae','094f7711-b83d-40c9-ba3a-6880f6d9a0a4','Animalia|Annelida|Polychaeta|Phyllodocida|Pisionidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('094d632e-edb1-4de9-bf40-a0de1ddf067f','','','cf1a0f85-6b08-5a1c-b100-d7e92b3da1f6','Molophilus abruptus Alexander, 1923','Alexander, 1923',1923,0,'e0230814-8098-5b72-82e2-dd9249170ca6','Molophilus abruptus','e0230814-8098-5b72-82e2-dd9249170ca6','Molophilus abruptus','90915b42-7f7d-5d02-9c73-bd6f219bf3db','Molophilus abrupt','094d632e-edb1-4de9-bf40-a0de1ddf067f','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('094dcd2e-21aa-405a-b9d9-ab7d75da5c23','','','c4ddde74-fe5e-57d9-b2fb-e04c1c5e7798','Limnohelina Malloch, 1930','Malloch, 1930',1930,0,'8cc92862-e585-55ad-a9eb-925dec550f12','Limnohelina','8cc92862-e585-55ad-a9eb-925dec550f12','Limnohelina','8cc92862-e585-55ad-a9eb-925dec550f12','Limnohelina','094dcd2e-21aa-405a-b9d9-ab7d75da5c23','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Limnohelina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('09514811-9716-435e-8c9a-eedbb9f35600','','','cbefe83a-e279-56dd-b27b-366643b759ba','Leucoagaricus badhamii (Berk. & Broome) Singer','(Berk. & Broome) Singer',0,0,'5038ef00-e6d5-53c1-9fa7-ba171189be48','Leucoagaricus badhamii','5038ef00-e6d5-53c1-9fa7-ba171189be48','Leucoagaricus badhamii','969ada17-95e0-5382-9c00-5cae1d4eb09a','Leucoagaricus badham','09514811-9716-435e-8c9a-eedbb9f35600','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucoagaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08c33ae0-5031-48e1-a3d9-71b4a2ff5e5b','','','63764fab-7c13-5030-8097-114125f6c460','Mesaphorura krausbaueri Borner, 1901','Borner, 1901',1901,0,'66fc0eee-730b-5c33-9b09-fe9c3d9e0562','Mesaphorura krausbaueri','66fc0eee-730b-5c33-9b09-fe9c3d9e0562','Mesaphorura krausbaueri','c295ba9c-bade-52bd-86e8-04ce448012f7','Mesaphorura krausbauer','08c33ae0-5031-48e1-a3d9-71b4a2ff5e5b','Animalia|Arthropoda|Collembola|Arthropleona|Tullbergiidae|Mesaphorura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09555c75-dcba-4c5b-89de-e5ddf8f691e6','','','30ba5c04-dac4-5928-b9dd-9483f29ad203','Pareuchaeta bisinuata (Sars, 1907)','(Sars, 1907)',1907,0,'a1ed235b-1b56-5a96-965f-4bc346acdd94','Pareuchaeta bisinuata','a1ed235b-1b56-5a96-965f-4bc346acdd94','Pareuchaeta bisinuata','485a0a07-dcb6-512b-b80f-d0d5d2fd6aeb','Pareuchaeta bisinuat','09555c75-dcba-4c5b-89de-e5ddf8f691e6','Animalia|Arthropoda|Maxilopoda|Calanoida|Euchaetidae|Pareuchaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08c8c409-f475-4cf4-a9d7-46f74e62186e','','','2ba845ed-6eb8-50a1-a1a1-74db87494f7f','Hydrolagus homonycteris Didier, 2008 Didier 2008, 2008','Didier, 2008',2008,0,'003550f7-5720-5999-83dd-0cd0c59a1591','Hydrolagus homonycteris','003550f7-5720-5999-83dd-0cd0c59a1591','Hydrolagus homonycteris','67ce5082-de7c-567d-82af-289a9e24e15c','Hydrolagus homonycter','08c8c409-f475-4cf4-a9d7-46f74e62186e','Animalia|Chordata|Chondrichthyes|Chimaeriformes|Chimaeridae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('08c548c7-b00d-4e3d-97ff-844ce951945f','','','e2008571-222a-5821-b252-b4a172679866','Penicillium tardum Thom','Thom',0,0,'a0b32f4c-0f38-5a58-914d-a60f86859fda','Penicillium tardum','a0b32f4c-0f38-5a58-914d-a60f86859fda','Penicillium tardum','a307ca18-0c35-5cc2-a55b-90d30ce26a79','Penicillium tard','08c548c7-b00d-4e3d-97ff-844ce951945f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08c896be-6a84-4f33-b167-99f74fd7204c','','','10fbfecb-cc79-50e1-850a-e77b7f587de7','Usnea florida var. pusilla Räsänen','Räsänen',0,0,'3b270e38-8e04-51d8-a80b-fb785829309f','Usnea florida pusilla','2c81dc4f-f110-5380-a8e3-6ad7116ed58d','Usnea florida var. pusilla','000043ba-883f-5749-bdb8-7c88119f69f4','Usnea florid pusill','83839f1d-ec7e-4d16-aa08-69aa4f1e6141','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('08c61142-bc95-4d25-b06a-ad00d0f03e0a','','','4f899ac3-e62d-5941-9436-af430c9cc379','Pleurotus cystidiosus O.K. Mill.','O.K. Mill.',0,0,'fe92c1b6-48aa-5f9e-806d-5adc4e1f5fc6','Pleurotus cystidiosus','fe92c1b6-48aa-5f9e-806d-5adc4e1f5fc6','Pleurotus cystidiosus','4d61a684-71a2-5a93-ae1e-4392d467d92e','Pleurotus cystidios','08c61142-bc95-4d25-b06a-ad00d0f03e0a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08d080f6-3217-4470-8041-2fb708f39f9d','','','aea3c646-1749-5fb0-885d-28496580c451','Lichen articulatus L.','L.',0,0,'74fb22ec-7215-5a55-b532-3aa248013d71','Lichen articulatus','74fb22ec-7215-5a55-b532-3aa248013d71','Lichen articulatus','11ba370c-e1eb-5273-8c57-69085e262802','Lichen articulat','2e85c8d0-c59c-4d19-b2d0-0f4657c8f526','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08d23b5f-5457-4b22-a68e-948e8eebc90f','','','27eb9afd-6279-56f6-b872-5fa5b0a654a8','Veigaia species','',0,0,'c1d8504a-da1b-5946-ab3a-d16c4d28ef17','Veigaia','c1d8504a-da1b-5946-ab3a-d16c4d28ef17','Veigaia','c1d8504a-da1b-5946-ab3a-d16c4d28ef17','Veigaia','08d23b5f-5457-4b22-a68e-948e8eebc90f','Animalia|Arthropoda|Arachnida|Mesostigmata|Veigaidae|Veigaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('08cbda5b-36c0-4ccb-a5b8-bf79c941e279','','','f9025f6c-b3d1-597b-8500-24987ad6785d','Uncinia caespitosa var. minor Kük.','Kük.',0,0,'1721f5f3-9910-5152-b043-f966fe78e3cc','Uncinia caespitosa minor','9e48696e-2f55-52ad-897f-27305de0f726','Uncinia caespitosa var. minor','a8cf016f-c556-5751-bcfb-7a4c3b5e29d6','Uncinia caespitos minor','6dcd88c6-5e09-4a22-977d-29f116fe7e7b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('08d0de85-e6ae-4e32-817e-dbf893947555','','','74c014a7-b0c5-546e-af8f-ec69e83ddec7','Conus','',0,0,'74c014a7-b0c5-546e-af8f-ec69e83ddec7','Conus','74c014a7-b0c5-546e-af8f-ec69e83ddec7','Conus','74c014a7-b0c5-546e-af8f-ec69e83ddec7','Conus','08d0de85-e6ae-4e32-817e-dbf893947555','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Conus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('08d13e45-8613-498e-800c-e25306749b4c','','','c7e29e7e-483f-55cc-89d7-09097ece2761','Hypochnus bisporus J. Schröt.','J. Schröt.',0,0,'3c93e3a1-e276-5f3c-a5ef-f68acc50717a','Hypochnus bisporus','3c93e3a1-e276-5f3c-a5ef-f68acc50717a','Hypochnus bisporus','e9f8def7-0d9b-5a31-b808-18340ba0e220','Hypochnus bispor','f19ab317-dc59-4fb9-82be-22390e9c9466','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Hypochnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08d63a3f-426d-47db-aca5-5d53fceb1ad7','','','47a38da8-4c15-55b9-8431-abf837bf1302','Cheiracanthium stratioticum L. Koch, 1873','L. Koch, 1873',1873,0,'f2d1f76e-d578-547c-a783-2bec3e241013','Cheiracanthium stratioticum','f2d1f76e-d578-547c-a783-2bec3e241013','Cheiracanthium stratioticum','3efae79d-d8c7-5910-b9f6-0b08cbc3ea88','Cheiracanthium stratiotic','08d63a3f-426d-47db-aca5-5d53fceb1ad7','Animalia|Arthropoda|Arachnida|Araneae|Miturgidae|Cheiracanthium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08d73957-1528-48fc-9f84-f8301e7a1c04','','','6aceca0e-989d-5b8b-987d-1d67106e0fe8','Thelastoma','',0,0,'6aceca0e-989d-5b8b-987d-1d67106e0fe8','Thelastoma','6aceca0e-989d-5b8b-987d-1d67106e0fe8','Thelastoma','6aceca0e-989d-5b8b-987d-1d67106e0fe8','Thelastoma','08d73957-1528-48fc-9f84-f8301e7a1c04','Animalia|Nematoda|Secernentea|Oxyurida|Thelastomatidae|Thelastoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('08dd309d-042a-4220-b30e-4393114edf6e','','','afe2633f-509a-5d66-b13c-786528974ab8','Leucadendron flexuosum I.Williams','I.Williams',0,0,'0abd9437-b4a0-58e7-9875-1156b3021779','Leucadendron flexuosum','0abd9437-b4a0-58e7-9875-1156b3021779','Leucadendron flexuosum','9a18d6df-8402-57dc-9c6b-29389642eff8','Leucadendron flexuos','08dd309d-042a-4220-b30e-4393114edf6e','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08dcaa61-1405-4be8-8fff-741d34f606a3','','','31841397-f441-5e42-8abf-37503593c43c','Austrosynapha parva (Edwards, 1927)','(Edwards, 1927)',1927,0,'6d1788d8-def3-5239-b266-35902e4b34ff','Austrosynapha parva','6d1788d8-def3-5239-b266-35902e4b34ff','Austrosynapha parva','c79b7f9e-74a7-55fb-a03b-1912a9d3582a','Austrosynapha paru','08dcaa61-1405-4be8-8fff-741d34f606a3','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Austrosynapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08d9cc8e-b8e1-47a2-b932-d53991a97299','','','9c0fb860-a5be-5862-b763-d1037027f39a','Stereum fulvum (Lév.) Sacc.','(Lév.) Sacc.',0,0,'b63ad6d4-f3a9-57fd-953a-05d2be6709f1','Stereum fulvum','b63ad6d4-f3a9-57fd-953a-05d2be6709f1','Stereum fulvum','fd287fa9-c4ed-5486-beb2-66cee65720a9','Stereum fulu','d938a221-7c96-4dc9-bc36-07fc3c4a7ec9','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08dd09d5-37bd-4e62-8ae7-f330bbcde6ee','','','848e4a71-5862-5ad3-9da3-38caba2b6120','Fissurina consentanea Nyl.','Nyl.',0,0,'6af5ee97-a5e3-5a6c-961f-2f928df4d4ad','Fissurina consentanea','6af5ee97-a5e3-5a6c-961f-2f928df4d4ad','Fissurina consentanea','1b62b834-c7dd-5361-857e-7bb415e4e0ce','Fissurina consentane','620f19f3-e44e-49f2-8d50-b0de0de43748','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08e22a0f-3eda-4295-a798-0ed67df34bb8','','','a1d34b89-cb33-572e-acc9-fc6f93f7699d','Penicillium indigoticum Takada & Udagawa','Takada & Udagawa',0,0,'cd01b96b-b6da-58dc-8891-0f9d91163a34','Penicillium indigoticum','cd01b96b-b6da-58dc-8891-0f9d91163a34','Penicillium indigoticum','9b987908-0b42-5886-bb43-d05f5246b159','Penicillium indigotic','35bc2b66-ceef-4129-a8fc-146af9febd1d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08df5a00-ae0c-443f-b922-653918b40b6d','','','c2d74bfb-9ab4-51de-aa8d-7ff11a0f9a4d','Aspergillus brasiliensis Varga, Frisvad & Samson','Varga, Frisvad & Samson',0,0,'6758b48b-c7a3-5e90-8f96-5cecfee7eb6e','Aspergillus brasiliensis','6758b48b-c7a3-5e90-8f96-5cecfee7eb6e','Aspergillus brasiliensis','fdcf2c7f-f265-58da-bb23-d124751472af','Aspergillus brasiliens','08df5a00-ae0c-443f-b922-653918b40b6d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08e6742c-0e05-437c-9f48-4a29413b65a2','','','7c3a23b9-e5e7-51a6-8659-c8fe97d4e03d','Itea ilicifolia Oliv.','Oliv.',0,0,'4931486c-8fd6-5c64-b6ee-5dd6ccdeef4e','Itea ilicifolia','4931486c-8fd6-5c64-b6ee-5dd6ccdeef4e','Itea ilicifolia','26a2399e-e834-5293-815e-3371b0af32d6','Itea ilicifol','08e6742c-0e05-437c-9f48-4a29413b65a2','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Iteaceae|Itea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08ecd219-0773-486a-ba7d-eba6e4e7b090','','','602abd95-2b2c-5794-817c-b8a3a435b1ca','Hyalophora','',0,0,'602abd95-2b2c-5794-817c-b8a3a435b1ca','Hyalophora','602abd95-2b2c-5794-817c-b8a3a435b1ca','Hyalophora','602abd95-2b2c-5794-817c-b8a3a435b1ca','Hyalophora','08ecd219-0773-486a-ba7d-eba6e4e7b090','Animalia|Arthropoda|Insecta|Lepidoptera|Saturniidae|Hyalophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('08e827a5-a726-40bb-969f-e01a8019874e','','','1f973105-bf6a-543d-91c2-80d42643016d','Reineckea carnea (Andrews) Kunth','(Andrews) Kunth',0,0,'dfc65a54-cf8e-5332-ad0c-2945a272f450','Reineckea carnea','dfc65a54-cf8e-5332-ad0c-2945a272f450','Reineckea carnea','1ee62783-f493-5437-be4d-05a363b44023','Reineckea carne','08e827a5-a726-40bb-969f-e01a8019874e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Reineckea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08f3b13f-d388-4b01-9af0-1c52948fe9d3','','','c8395715-f928-5dbf-896b-b6aea0f457a5','Leptoypha hospita Drake and Poor, 1937','Drake and Poor, 1937',1937,0,'13396e3c-8492-5705-b562-915dab688dc6','Leptoypha hospita','13396e3c-8492-5705-b562-915dab688dc6','Leptoypha hospita','8a9c5d48-c1a9-523e-9325-b2a86e664e89','Leptoypha hospit','08f3b13f-d388-4b01-9af0-1c52948fe9d3','Animalia|Arthropoda|Insecta|Hemiptera|Tingidae|Leptoypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08f2feaf-966f-4906-b3f4-48acc3af9ed0','','','8ffe93f8-b4ab-5038-a21d-f712197ce4d6','Citrus daoxianensis','',0,0,'8ffe93f8-b4ab-5038-a21d-f712197ce4d6','Citrus daoxianensis','8ffe93f8-b4ab-5038-a21d-f712197ce4d6','Citrus daoxianensis','21303922-2fbd-55f2-80de-dec15d8a49de','Citrus daoxianens','08f2feaf-966f-4906-b3f4-48acc3af9ed0','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Citrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08ef8a65-c143-48a9-8157-a22a8fda83f7','','','84c18085-ef1f-5ba1-9e9f-bffd432b4de4','Climacosphenia Ehrenberg','Ehrenberg',0,0,'8cd5d7f7-834d-58dc-b599-b3035aa57e24','Climacosphenia','8cd5d7f7-834d-58dc-b599-b3035aa57e24','Climacosphenia','8cd5d7f7-834d-58dc-b599-b3035aa57e24','Climacosphenia','08ef8a65-c143-48a9-8157-a22a8fda83f7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Climacosphenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('08f2c3bd-deca-457b-bc38-bc36fed775fd','','','3445b876-4680-55c7-97d7-45f0e9144f9b','Mesotaenium chlamydosporum de Bary','de Bary',0,0,'1a035329-8ed7-53b2-877e-92dd68ff62a4','Mesotaenium chlamydosporum','1a035329-8ed7-53b2-877e-92dd68ff62a4','Mesotaenium chlamydosporum','d4ff9cd0-3366-58e3-aaac-8fd4ca3281dd','Mesotaenium chlamydospor','08f2c3bd-deca-457b-bc38-bc36fed775fd','Plantae|Chlorophyta|Zygophyceae|Zygnematales|Mesotaeniaceae (Saccodermae)|Mesotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08f3ea91-6b95-407e-b6c8-3ccc1861bb49','','','0bdbae90-2e75-58ed-a450-7a058010e40e','Saphydrus tanemahuta Seidel, Minoshima, Leschen, Fikacek, 2020','Seidel, Minoshima, Leschen, Fikacek, 2020',2020,0,'cb6ad03f-9d60-5407-90fc-eb90145ff8a6','Saphydrus tanemahuta','cb6ad03f-9d60-5407-90fc-eb90145ff8a6','Saphydrus tanemahuta','70686f52-6933-5e74-9cdd-1291edc77f6b','Saphydrus tanemahut','08f3ea91-6b95-407e-b6c8-3ccc1861bb49','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Saphydrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08f7ec73-2583-4984-bc16-94d432c1e5db','','','ab74221d-4b94-5120-a2f5-13ef1a30b3e6','Lugensa brevirostris (Lesson, 1833)','(Lesson, 1833)',1833,0,'f08bb8ce-2f09-53c8-89da-775a1b829677','Lugensa brevirostris','f08bb8ce-2f09-53c8-89da-775a1b829677','Lugensa brevirostris','ac5ae877-a474-5f29-9225-f7056fc93fa1','Lugensa breuirostr','08f7ec73-2583-4984-bc16-94d432c1e5db','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Lugensa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08fb34f5-7b8b-4857-818e-f66efd025ff5','','','20cf5da8-337c-591b-85c0-c15e872f64b3','Cominella (Josepha) virgata virgata H. & A. Adams, 1853','H. & A. Adams, 1853',1853,0,'e485715f-3a2e-5601-a8dc-7f358e1ade86','Cominella virgata virgata','e485715f-3a2e-5601-a8dc-7f358e1ade86','Cominella virgata virgata','f293cb7b-c081-5eff-acdb-535d3fe03f46','Cominella uirgat uirgat','08fb34f5-7b8b-4857-818e-f66efd025ff5','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('08fc0d3b-1138-406d-84df-e8df9a411392','','','fac656d3-b120-5f37-a77d-08fb7514d6da','Cavinula lacustris (Gregory) Mann & Stickle','(Gregory) Mann & Stickle',0,0,'79694ed9-4573-5693-a9d5-53e9cd19d6bd','Cavinula lacustris','79694ed9-4573-5693-a9d5-53e9cd19d6bd','Cavinula lacustris','e86ba439-f316-54d4-9c34-f1411dbd1b62','Cavinula lacustr','08fc0d3b-1138-406d-84df-e8df9a411392','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cavinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09021134-e2b0-43b7-8409-4242b88f01cc','','','2f752be2-fd6f-53d7-8fed-b0db873ad634','Menegazzia lucens P.James & D.J.Galloway','P.James & D.J.Galloway',0,0,'def72966-2ce7-5d9b-b6b9-5bacbe0c67b0','Menegazzia lucens','def72966-2ce7-5d9b-b6b9-5bacbe0c67b0','Menegazzia lucens','def72966-2ce7-5d9b-b6b9-5bacbe0c67b0','Menegazzia lucens','09021134-e2b0-43b7-8409-4242b88f01cc','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08ff91a1-8611-4ff4-92eb-7b19b6469995','','','a6e1d160-2845-5225-8763-7e4c69a7d262','Aulaxina Fée','Fée',0,0,'0a8106bf-c382-57eb-8283-01cb7f9e871c','Aulaxina','0a8106bf-c382-57eb-8283-01cb7f9e871c','Aulaxina','0a8106bf-c382-57eb-8283-01cb7f9e871c','Aulaxina','08ff91a1-8611-4ff4-92eb-7b19b6469995','Fungi||Ascomycetes||Gomphillaceae|Aulaxina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('09035904-8eae-445d-9f16-a93f80664972','','','f95c1cbc-80f7-5610-a322-aa20e74318ea','Guignardia rhodorae (Cooke) B.H. Davis','(Cooke) B.H. Davis',0,0,'502beefb-018d-553b-9a83-4ba405ebe8f9','Guignardia rhodorae','502beefb-018d-553b-9a83-4ba405ebe8f9','Guignardia rhodorae','5a276deb-bf24-58b2-b5bc-987622e88fcf','Guignardia rhodor','df7a5eeb-6a55-440d-b816-16f0824d72b5','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Guignardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('090b60be-7972-4cfb-aa20-199227e92bad','','','7e075e17-724a-5b63-812b-5bb238400ec7','Cladosporium adianticola R.F. Castañeda','R.F. Castañeda',0,0,'a21dc87a-1eaa-53d8-89ec-664fec3bfe47','Cladosporium adianticola','a21dc87a-1eaa-53d8-89ec-664fec3bfe47','Cladosporium adianticola','00bb4e26-1fc1-5c20-ac65-e2ee0df4c3a6','Cladosporium adianticol','090b60be-7972-4cfb-aa20-199227e92bad','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09079849-b4da-4fa2-a9b0-8a8de463e08d','','','9285558b-c652-572e-97bb-6a919770ec07','Archilejeunea (Spruce) Steph.','',0,0,'fe773ac1-c61f-5fd5-861c-f541ea63423a','Archilejeunea','fe773ac1-c61f-5fd5-861c-f541ea63423a','Archilejeunea','fe773ac1-c61f-5fd5-861c-f541ea63423a','Archilejeunea','09079849-b4da-4fa2-a9b0-8a8de463e08d','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Archilejeunea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('090acf5a-2b36-46f8-ac37-a2e8295efb62','','','25f1d490-4c5e-5cbf-8a14-161277090641','Tuoba xylophaga (Attems, 1903)','(Attems, 1903)',1903,0,'50be2062-c8eb-533e-8729-ab85387b33fe','Tuoba xylophaga','50be2062-c8eb-533e-8729-ab85387b33fe','Tuoba xylophaga','32a93a43-fd3d-5e6e-9320-21756706bdea','Tuoba xylophag','090acf5a-2b36-46f8-ac37-a2e8295efb62','Animalia|Arthropoda|Chilopoda|Geophilida|Geophilidae|Tuoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09a95d08-64ee-40ec-980a-3f25652285b0','','','e0eb6fec-a63b-5598-93b2-eeb400508f17','Cortinarius sect. Anisodori','',0,0,'f6f4308c-1150-581c-a137-d2648c13e21e','Anisodori','e0eb6fec-a63b-5598-93b2-eeb400508f17','Cortinarius sect. Anisodori','f6f4308c-1150-581c-a137-d2648c13e21e','Anisodori','09a95d08-64ee-40ec-980a-3f25652285b0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('09a57499-159f-4352-80c9-41a7a9e248e1','','','80b40b0e-981c-5084-ba56-4f50a38b882f','Melita species Barnard, 1972','',0,0,'60890701-653d-5d47-8e70-6197a3662215','Melita','60890701-653d-5d47-8e70-6197a3662215','Melita','60890701-653d-5d47-8e70-6197a3662215','Melita','09a57499-159f-4352-80c9-41a7a9e248e1','Animalia|Arthropoda|Malacostraca|Amphipoda|Melitidae|Melita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('090cdb74-8b8f-4dda-8932-dde5bcdeca52','','','8ace72d3-a42a-56e7-92c9-93ecfdfab8f3','Microplitis croceipes (Cresson, 1872)','(Cresson, 1872)',1872,0,'020b9a36-a5b5-5631-80c2-210c808cf5fd','Microplitis croceipes','020b9a36-a5b5-5631-80c2-210c808cf5fd','Microplitis croceipes','5fe779d8-e5b6-520f-9c31-3676a254b85c','Microplitis croceip','090cdb74-8b8f-4dda-8932-dde5bcdeca52','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Microplitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09a50a77-f866-4bb4-8c93-840497216006','','','8ee38867-0119-50a3-bfa5-fb91d6657a7b','Hyalonema species7 Reiswig','',0,0,'3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','09a50a77-f866-4bb4-8c93-840497216006','Animalia|Porifera|Hexactinellida|Amphidiscosida|Hyalonematidae|Hyalonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('09a4ccc3-63b9-4076-a402-9448cfc34a0b','','','4b03baee-ea41-55a2-a504-9b082c71310d','Globigerinita glutinata (Egger, 1893)','(Egger, 1893)',1893,0,'91ad61e7-118d-587c-af98-45c8332c7fd5','Globigerinita glutinata','91ad61e7-118d-587c-af98-45c8332c7fd5','Globigerinita glutinata','8955b34e-1c81-55cf-a08a-f31c628bccfe','Globigerinita glutinat','09a4ccc3-63b9-4076-a402-9448cfc34a0b','Chromista|Foraminifera|Polythalamea|Globigerinida|Candeinidae|Globigerinita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09a84d82-7ac0-4b01-91a1-d320a943abfa','','','3c2f1f49-6940-59a5-9941-0da9d29bd339','Brachyscome longiscapa G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'b83f1320-8db9-5bc9-befa-a08d78c90b47','Brachyscome longiscapa','b83f1320-8db9-5bc9-befa-a08d78c90b47','Brachyscome longiscapa','19db0582-6ab8-55e4-a1bc-ab8e7e04d010','Brachyscome longiscap','09a84d82-7ac0-4b01-91a1-d320a943abfa','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09ad75ac-2e3f-4895-a273-b254d37b62d4','','','9c9f0b75-a65c-556d-a36a-f97971247429','Chorasus Sharp, 1882','Sharp, 1882',1882,0,'0b9bd047-22cf-53c9-9138-66dccf667800','Chorasus','0b9bd047-22cf-53c9-9138-66dccf667800','Chorasus','0b9bd047-22cf-53c9-9138-66dccf667800','Chorasus','09ad75ac-2e3f-4895-a273-b254d37b62d4','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Chorasus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('09ad6c23-2419-4d80-b2d5-f09dda7bbad6','','','3396924e-8105-5bc7-ad21-a4a3954bb466','Amaryllis chilensis L''Hér.','L''Hér.',0,0,'fe7bfa61-52e7-5a83-8e34-8782d4aefba2','Amaryllis chilensis','fe7bfa61-52e7-5a83-8e34-8782d4aefba2','Amaryllis chilensis','880ad2d0-56db-55cd-9def-3d48d8013781','Amaryllis chilens','bd3b236a-dc3a-4bb9-90fc-2474c3e6c746','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Amaryllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09b369c3-eb53-4b4d-82ce-420f97eb8945','','','401c4b97-0654-5b61-8a08-74f1ef30f441','Salpichroa origanifolia (Lam.) Thell.','(Lam.) Thell.',0,0,'8341ddab-93b4-5aa4-8470-73b99edff1f6','Salpichroa origanifolia','8341ddab-93b4-5aa4-8470-73b99edff1f6','Salpichroa origanifolia','4e3e1f3c-f678-55b9-9389-304c20572020','Salpichroa origanifol','09b369c3-eb53-4b4d-82ce-420f97eb8945','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Salpichroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09bdbc3a-fbf5-43e8-9a12-24e9afc99cb7','','','6d42ba22-5193-5a44-b06f-63006b194fb7','Pseudotryssaturus dictydermis Cook, 1983','Cook, 1983',1983,0,'76d841d4-9cce-5316-a42f-20c04fcdc769','Pseudotryssaturus dictydermis','76d841d4-9cce-5316-a42f-20c04fcdc769','Pseudotryssaturus dictydermis','1a558e45-9acc-53d8-a62b-abed201fd851','Pseudotryssaturus dictyderm','09bdbc3a-fbf5-43e8-9a12-24e9afc99cb7','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Pseudotryssaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09bdf606-f2a9-45ee-8302-77fb55fc90ab','','','2a4434ad-1009-5c1b-91cb-4883b926d3fb','Russula fellea Fr.','Fr.',0,0,'6899d073-fefc-5350-b73a-65a723e83e6c','Russula fellea','6899d073-fefc-5350-b73a-65a723e83e6c','Russula fellea','f13b77b9-a4f9-532a-833a-5c258f485e92','Russula felle','09bdf606-f2a9-45ee-8302-77fb55fc90ab','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09be6523-b92f-4bda-bf81-47ac9d76f3dd','','','8bc525ce-4dbc-57e2-9834-970a4fde43d1','Benthocardiella obliquata chathamensis Powell, 1933','Powell, 1933',1933,0,'767d0870-e139-5ae9-91f5-fc59b0faa422','Benthocardiella obliquata chathamensis','767d0870-e139-5ae9-91f5-fc59b0faa422','Benthocardiella obliquata chathamensis','51919444-8f2c-5059-ab5f-7e50aa6dfec5','Benthocardiella obliquat chathamens','09be6523-b92f-4bda-bf81-47ac9d76f3dd','Animalia|Mollusca|Bivalvia|Veneroida|Condylocardiidae|Benthocardiella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('09bae6a0-17e5-4224-a77b-b2093ebc3972','','','3ae3b710-08d1-5eed-ac74-62c05c5f0b2e','Cossonini','',0,0,'3ae3b710-08d1-5eed-ac74-62c05c5f0b2e','Cossonini','3ae3b710-08d1-5eed-ac74-62c05c5f0b2e','Cossonini','3ae3b710-08d1-5eed-ac74-62c05c5f0b2e','Cossonini','09bae6a0-17e5-4224-a77b-b2093ebc3972','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('09c019e4-b0e0-4591-87d6-1d05edabe2b7','','','4327a8d1-7a2c-5441-8b1f-6da9c8629bf7','Pseudisograptus hastatus (Harris, 1933)','(Harris, 1933)',1933,0,'12f41b81-4581-5b67-999b-08f692323e38','Pseudisograptus hastatus','12f41b81-4581-5b67-999b-08f692323e38','Pseudisograptus hastatus','7aeb8a7d-6a2e-55ca-84c1-c6c09dc286d4','Pseudisograptus hastat','09c019e4-b0e0-4591-87d6-1d05edabe2b7','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|Pseudisograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09c66cf6-34ea-4aae-a086-2f90377d27eb','','','6e06007b-5b05-560d-9ed8-3cab28759cd1','Sticta richardii var. glauca C.Bab.','C.Bab.',0,0,'b13b6de4-9cf8-5dba-8e64-98df0f7d8ac3','Sticta richardii glauca','b36b10cb-11da-5a56-aadd-c5cc67ea355f','Sticta richardii var. glauca','c6962159-914c-571c-be5a-81f47021171f','Sticta richard glauc','c20e782e-cc51-4d67-b581-c28b145b63cc','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('09c2e2ad-3a6a-4e90-9d74-8128282d9960','','','11dfd0c4-9129-5efe-8f2c-79612edcd2fc','Asilis (Heterasilis) tumida tumida (Broun, 1881)','(Broun, 1881)',1881,0,'bcdaffec-4f78-59ba-adb1-d24e27576c73','Asilis tumida tumida','bcdaffec-4f78-59ba-adb1-d24e27576c73','Asilis tumida tumida','dc256f52-13d0-574d-b336-176e8d5e7947','Asilis tumid tumid','09c2e2ad-3a6a-4e90-9d74-8128282d9960','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('09bf9cc2-2753-4cb7-8a7c-f3d4a1457f10','','','6687481b-1cdf-592d-b294-4a65fa1b4aa2','Thrombus','',0,0,'6687481b-1cdf-592d-b294-4a65fa1b4aa2','Thrombus','6687481b-1cdf-592d-b294-4a65fa1b4aa2','Thrombus','6687481b-1cdf-592d-b294-4a65fa1b4aa2','Thrombus','09bf9cc2-2753-4cb7-8a7c-f3d4a1457f10','Animalia|Porifera|Demospongiae|Astrophorida|Thrombidae|Thrombus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('09c5fd19-247b-41b3-8d0e-e8c1e41a86fe','','','70c1286e-7e38-530e-acd3-99ce645bad91','Microdochium tabacinum (J.F.H. Beyma) Arx','(J.F.H. Beyma) Arx',0,0,'86b0acf8-ee84-5413-b275-49b16eab674c','Microdochium tabacinum','86b0acf8-ee84-5413-b275-49b16eab674c','Microdochium tabacinum','f3a45a67-bdbf-58b7-ae06-26846687ecc9','Microdochium tabacin','b10350cf-a86f-4466-89a2-dd536481e6a6','Fungi|Ascomycota|Sordariomycetes|Xylariales|Microdochiaceae|Microdochium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09cde3e9-eef7-4810-896f-a841c75c3908','','','ce990fef-e634-5cdf-85a0-e45a4226acfb','Oomycota Arx','Arx',0,0,'fd54db6c-4903-56cb-93db-0e925ff1ef9b','Oomycota','fd54db6c-4903-56cb-93db-0e925ff1ef9b','Oomycota','fd54db6c-4903-56cb-93db-0e925ff1ef9b','Oomycota','09cde3e9-eef7-4810-896f-a841c75c3908','Chromista|Oomycota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('09cdd8c4-d6d6-40ce-ac93-7934d79eecdc','','','f448e2e6-c2cd-5352-b5c5-ad9976750182','Salinibacteraceae Munoz et al., 2016','Munoz et al., 2016',2016,0,'0e326b9b-ba48-5f82-8024-cc489f10300f','Salinibacteraceae','0e326b9b-ba48-5f82-8024-cc489f10300f','Salinibacteraceae','0e326b9b-ba48-5f82-8024-cc489f10300f','Salinibacteraceae','09cdd8c4-d6d6-40ce-ac93-7934d79eecdc','Bacteria|Rhodothermota|Rhodothermia|Rhodothermales|Salinibacteraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('09cefc10-a286-4cb7-8291-049b1557caeb','','','43fb143a-0810-556c-b04b-9794d8006f97','Rhododendron lineare Merr.','Merr.',0,0,'99a2bd33-7677-5f24-b43b-f40141cc2770','Rhododendron lineare','99a2bd33-7677-5f24-b43b-f40141cc2770','Rhododendron lineare','f514d35b-624c-5259-b444-e2c179c5968f','Rhododendron linear','09cefc10-a286-4cb7-8291-049b1557caeb','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09cda987-7362-4454-bf28-b7f6f4025d76','','','88c74970-5ae7-51cc-a83b-0ae1fb6509a8','Loxsoma cunninghamii R.Br. ex Hook.','R.Br. ex Hook.',0,0,'479d3aa9-2b6d-5418-b1d0-a2e83e068e22','Loxsoma cunninghamii','479d3aa9-2b6d-5418-b1d0-a2e83e068e22','Loxsoma cunninghamii','8b12e719-7453-5ddc-8e16-cb1973cf57cf','Loxsoma cunningham','09cda987-7362-4454-bf28-b7f6f4025d76','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Loxsomataceae|Loxsoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('09d4a1b5-de1f-4194-9ab1-b05ba3f3660d','','','bb8fd8a1-c6c3-552d-a804-7b7e5f291569','Juncus acuminatus Michx.','Michx.',0,0,'4cb6516d-7a33-504a-add7-a76999373bdf','Juncus acuminatus','4cb6516d-7a33-504a-add7-a76999373bdf','Juncus acuminatus','11c346ba-0999-520d-a497-4f1a7f382385','Juncus acuminat','09d4a1b5-de1f-4194-9ab1-b05ba3f3660d','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09cef746-b968-415d-af50-e78301a06bef','','','c2df243e-6c18-5239-b69e-28b31b3123a2','Endocronartium Y. Hirats.','Y. Hirats.',0,0,'b7832492-ec22-5a1b-839f-ccf5ec149113','Endocronartium','b7832492-ec22-5a1b-839f-ccf5ec149113','Endocronartium','b7832492-ec22-5a1b-839f-ccf5ec149113','Endocronartium','a5b18c09-3a82-44ec-a66f-7d2b69331e66','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Endocronartium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('09d1fa30-401c-4a42-93d4-e31b58517fc7','','','6a66873e-381e-5e89-b9ad-efc6084c6e0d','Neobulgaria koningiana Unter. & Réblová','Unter. & Réblová',0,0,'22fd3ee0-b3ec-5b1d-a280-0be3eebbb45e','Neobulgaria koningiana','22fd3ee0-b3ec-5b1d-a280-0be3eebbb45e','Neobulgaria koningiana','884c14c1-b010-577c-8c4d-2b495bc7c15c','Neobulgaria koningian','09d1fa30-401c-4a42-93d4-e31b58517fc7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Neobulgaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09d83170-65c8-4d0b-b59f-0a5e92106009','','','868420ea-22c8-56ef-9c66-ac3a5a998c49','Lopadostoma turgidum (Pers.) Traverso','(Pers.) Traverso',0,0,'fdd6356d-672a-5d08-a328-2b3a2b33232d','Lopadostoma turgidum','fdd6356d-672a-5d08-a328-2b3a2b33232d','Lopadostoma turgidum','f37a67a0-aef3-5fe7-9ea4-2b9a05ffc942','Lopadostoma turgid','09d83170-65c8-4d0b-b59f-0a5e92106009','Fungi|Ascomycota|Sordariomycetes|Xylariales|Lopadostomaceae|Lopadostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09dc7906-9a9b-4e7e-9938-45550b6270e6','','','7cf7b1c8-16c1-5003-967a-afdc9eb8a89f','Pneumatopteris pennigera (G.Forst.) Holttum','(G.Forst.) Holttum',0,0,'7a67d229-0861-5e83-b1ef-61efcd49f73d','Pneumatopteris pennigera','7a67d229-0861-5e83-b1ef-61efcd49f73d','Pneumatopteris pennigera','affb03f1-333a-54aa-ae40-c736cd3d374e','Pneumatopteris penniger','09dc7906-9a9b-4e7e-9938-45550b6270e6','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Pneumatopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09db6bd6-a5eb-4bbb-a516-e86e66b773fc','','','4e0c9bad-96a8-5c1c-bcf4-d72c947a81d0','Bothidae','',0,0,'4e0c9bad-96a8-5c1c-bcf4-d72c947a81d0','Bothidae','4e0c9bad-96a8-5c1c-bcf4-d72c947a81d0','Bothidae','4e0c9bad-96a8-5c1c-bcf4-d72c947a81d0','Bothidae','09db6bd6-a5eb-4bbb-a516-e86e66b773fc','Animalia|Chordata|Actinopterygii|Pleuronectiformes|Bothidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('09dadd29-5c02-4305-9c7e-ebae0e712cd1','','','3351f3e4-d09d-5dc4-95c2-ef0fe7a07aa9','Physarum Pers.','Pers.',0,0,'9689033d-85a9-54d9-b138-4f03f028d7e8','Physarum','9689033d-85a9-54d9-b138-4f03f028d7e8','Physarum','9689033d-85a9-54d9-b138-4f03f028d7e8','Physarum','09dadd29-5c02-4305-9c7e-ebae0e712cd1','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('09decfc9-1946-4fa0-92b2-09966f9dd269','','','ed1c6542-c045-5021-a447-6543dee4d1c0','Mesorhizobium newzealandense De Meyer et al., 2016','De Meyer et al., 2016',2016,0,'8c5a67b3-c444-5e2e-b6d9-24a96f03f0a8','Mesorhizobium newzealandense','8c5a67b3-c444-5e2e-b6d9-24a96f03f0a8','Mesorhizobium newzealandense','fa2fed5f-beaa-525c-90c8-1d32583d66af','Mesorhizobium newzealandens','09decfc9-1946-4fa0-92b2-09966f9dd269','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('09e490d0-5932-4483-a727-4fd6a155a992','','','6c376e14-2094-59d7-a34e-491b51154ab9','Fissidens zollingeri Mont.','Mont.',0,0,'262bf857-66fc-556a-9425-e6516a52f0ef','Fissidens zollingeri','262bf857-66fc-556a-9425-e6516a52f0ef','Fissidens zollingeri','c6d05b85-3e35-5c9f-b295-fbfec71c7402','Fissidens zollinger','','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09e7393d-b924-4f21-a727-868ce2cdf3a4','','','7405f47b-0953-5e16-8ece-96c28027d20d','Actinobaculum Lawson et al. 1997','Lawson et al. 1997',1997,0,'01e5dc94-56f7-5a12-864e-b79699776890','Actinobaculum','01e5dc94-56f7-5a12-864e-b79699776890','Actinobaculum','01e5dc94-56f7-5a12-864e-b79699776890','Actinobaculum','09e7393d-b924-4f21-a727-868ce2cdf3a4','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Actinomycetaceae|Actinobaculum','','kingdom|phylum|class|order|family|genus','genus','0','1','0','',1);
INSERT INTO core VALUES('09dea259-dc8a-4b4e-8074-c2a711cd6ba2','','','30e72d6a-302b-593c-95aa-4fdd9e96b737','Melanthalia abscissa (Turn.) Hook.f. & Harv.','(Turn.) Hook.f. & Harv.',0,0,'97379381-f5b0-5234-975a-9c2471595139','Melanthalia abscissa','97379381-f5b0-5234-975a-9c2471595139','Melanthalia abscissa','417bf3ff-94b4-5f9e-9454-b6cefa5d002c','Melanthalia absciss','09dea259-dc8a-4b4e-8074-c2a711cd6ba2','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|Melanthalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09e9c2b8-42a6-42c5-9362-4ce272c3d560','','','515e8e42-2619-5cad-8244-abd0e18dcd68','Eustigmatos vischeri D.J.Hibberd','D.J.Hibberd',0,0,'a9acdbfd-9e6e-5a2b-9350-9b25b3426154','Eustigmatos vischeri','a9acdbfd-9e6e-5a2b-9350-9b25b3426154','Eustigmatos vischeri','a34ce55f-4ae4-5631-9ff6-3b632968e65f','Eustigmatos uischer','09e9c2b8-42a6-42c5-9362-4ce272c3d560','Chromista|Ochrophyta|Eustigmatophyceae|Eustigmatales|Eustigmataceae|Eustigmatos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05ce0743-9df6-49ad-a024-9c15532f9c0e','','','47e80ab6-1e31-5c5d-ba85-8dce205d5cab','Pleurotaenium ovatum (Nordst.), Nordst.','(Nordst.)',0,0,'db6819f3-b5e9-51e4-961c-e84d2e15694a','Pleurotaenium ovatum','db6819f3-b5e9-51e4-961c-e84d2e15694a','Pleurotaenium ovatum','54c87b69-2bbb-53fa-bab2-e252aabfb55a','Pleurotaenium ouat','05ce0743-9df6-49ad-a024-9c15532f9c0e','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Pleurotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('09e9cf88-7ce9-4da6-8d68-dee2c778d7b5','','','a6ccacc3-dffa-5bbc-b2ef-7646409a3579','Liriomyza umbrina (Watt, 1923)','(Watt, 1923)',1923,0,'b3e0c2e2-9f0e-5f3b-9260-004dffcc328b','Liriomyza umbrina','b3e0c2e2-9f0e-5f3b-9260-004dffcc328b','Liriomyza umbrina','98b75c5c-ca39-5f88-ad68-24b2099d4388','Liriomyza umbrin','09e9cf88-7ce9-4da6-8d68-dee2c778d7b5','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Liriomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05d0e941-3163-4178-a614-1c9d177ddb23','','','66465116-a00d-55b6-a691-53e353a91358','Chalepistes patricki (Barratt & Kuschel, 1996)','(Barratt & Kuschel, 1996)',1996,0,'6b84aef7-6460-55f4-879f-7e669b8c5453','Chalepistes patricki','6b84aef7-6460-55f4-879f-7e669b8c5453','Chalepistes patricki','7fefa5f6-4538-5099-b929-77e0f7a27a94','Chalepistes patrick','05d0e941-3163-4178-a614-1c9d177ddb23','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Chalepistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05d45eb3-01fe-40ca-9da2-4373e9b33a62','','','7dc888fb-7d76-5464-b200-d2730e3f781b','Paraphauloppia Hammer, 1967','Hammer, 1967',1967,0,'273da1c6-3220-52f2-970d-066893eebb18','Paraphauloppia','273da1c6-3220-52f2-970d-066893eebb18','Paraphauloppia','273da1c6-3220-52f2-970d-066893eebb18','Paraphauloppia','05d45eb3-01fe-40ca-9da2-4373e9b33a62','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribatulidae|Paraphauloppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('05cf2e17-26d2-4ccb-b967-5d0272f13c97','','','c9860b21-fc2d-5301-a6ba-d139e4be14bc','Limnoria hicksi Schotte, 1989','Schotte, 1989',1989,0,'bfdd73dc-ad58-55ab-9929-cfa5212e504a','Limnoria hicksi','bfdd73dc-ad58-55ab-9929-cfa5212e504a','Limnoria hicksi','cb7aeedc-c419-5576-92b4-45cc05c65b69','Limnoria hicks','05cf2e17-26d2-4ccb-b967-5d0272f13c97','Animalia|Arthropoda|Malacostraca|Isopoda|Limnoriidae|Limnoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05d3bb79-3398-4639-9f29-d9328cfe85e1','','','49124b79-eb41-5edd-b082-786f23fb5ac7','Nectria sceptri P. Karst.','P. Karst.',0,0,'93ce4bd9-0267-5949-834b-cf88fc9f0227','Nectria sceptri','93ce4bd9-0267-5949-834b-cf88fc9f0227','Nectria sceptri','367a522d-8bc8-5065-a8a4-fb2087bff367','Nectria sceptr','d6216ae1-fcca-4596-b5a4-867d9938bf3b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05d0fc38-5ab9-4ecd-bc44-e174f4f2c816','','','6cc67c8f-95e1-586d-a0c0-52b30dafe994','Solanum nodiflorum subsp. nutans R.J.F.Hend.','R.J.F.Hend.',0,0,'b9d706f8-4e0c-5d96-a640-fcf86c7d7b3d','Solanum nodiflorum nutans','cab65ef5-f47c-59fd-bfdb-af8631a6313b','Solanum nodiflorum subsp. nutans','aacb3b9f-7fee-5a1b-8a6a-e0cd511f8331','Solanum nodiflor nutans','2cdb72b7-88f4-4df2-b9ab-d30ce464d756','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('05d99296-cf80-4dfb-b11a-1e7448ebbfea','','','22a18953-7741-5b54-86a7-187d08447218','Xyloma rubrum Pers.','Pers.',0,0,'ba01f07c-c8cc-5815-bfaa-835485972cd0','Xyloma rubrum','ba01f07c-c8cc-5815-bfaa-835485972cd0','Xyloma rubrum','68fdbc51-9440-5edd-b543-71d7eda7796e','Xyloma rubr','83648caf-676a-43f8-b6ba-4cde0dee2b0d','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Xyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05de85b6-56ea-4be5-a8b6-9347f4a264d1','','','1acb1029-cbbf-5410-a272-01fb51031cbb','Closterium ehrenbergii Menegh. ex Ralfs','Menegh. ex Ralfs',0,0,'7231ab0c-4a78-576b-a68f-3fa5908b21e9','Closterium ehrenbergii','7231ab0c-4a78-576b-a68f-3fa5908b21e9','Closterium ehrenbergii','a93fa989-eb15-5e95-96bf-f1ca2da3e2ff','Closterium ehrenberg','05de85b6-56ea-4be5-a8b6-9347f4a264d1','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('05d78e9d-f5cf-4802-8ea7-d2833ae21d11','','','e497f217-8375-5654-91ac-1a898e522735','Eudonia asterisca (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'7f189ca8-62be-52bb-a4e1-0a3fd97616e6','Eudonia asterisca','7f189ca8-62be-52bb-a4e1-0a3fd97616e6','Eudonia asterisca','d6e600f7-95cb-5cca-80b8-45e7718d83ec','Eudonia asterisc','05d78e9d-f5cf-4802-8ea7-d2833ae21d11','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05e51e04-b2ca-4d0a-95db-4752e0af3ddc','','','710b0c52-d110-5773-a098-d2f9885a69d2','Senebiera didyma (L.) Pers.','(L.) Pers.',0,0,'86e4bb08-fb48-5a71-acc7-532f34d22614','Senebiera didyma','86e4bb08-fb48-5a71-acc7-532f34d22614','Senebiera didyma','e4ea1fd6-834b-56a0-bade-6d3601d01673','Senebiera didym','630f200f-c84a-411d-bc70-a4b3a454c0e1','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Senebiera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05e3ee8b-174b-49a1-bb8a-9327df7e34b9','','','1c1d818a-f8ae-5587-a345-7cb615b81e03','Lophocalyx species Reiswig','',0,0,'28d5a02f-daeb-58f3-b9ca-7ba19ee0362d','Lophocalyx','28d5a02f-daeb-58f3-b9ca-7ba19ee0362d','Lophocalyx','28d5a02f-daeb-58f3-b9ca-7ba19ee0362d','Lophocalyx','05e3ee8b-174b-49a1-bb8a-9327df7e34b9','Animalia|Porifera|Hexactinellida|Lyssacinosida|Rossellidae|Lophocalyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('05e3fb60-2d4a-4aea-9eeb-bb5c20009fb3','','','5b86ea1b-d3bf-56ea-b1f8-d5d80ee003bd','Physalospora koehneana Sacc.','Sacc.',0,0,'96690c22-8272-58b0-82b5-98123268acf7','Physalospora koehneana','96690c22-8272-58b0-82b5-98123268acf7','Physalospora koehneana','f0027551-b0e3-562c-b10a-3028ce5a9954','Physalospora koehnean','04142f96-0dcd-41f0-914a-fe28c2a50c63','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Physalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05e4aee5-db03-47d6-afef-722f5c69ef73','','','9d76f6ee-3bc5-5022-bd8b-235d3b1d79d5','Herzogobryum molle Grolle','Grolle',0,0,'d4257bfc-7f31-5396-b71e-a06397241266','Herzogobryum molle','d4257bfc-7f31-5396-b71e-a06397241266','Herzogobryum molle','20c14544-63b4-577c-9553-ea0f6c397cba','Herzogobryum moll','05e4aee5-db03-47d6-afef-722f5c69ef73','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Herzogobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05e42744-53c2-4e66-8b3b-f86460a845b3','','','344126e0-a0b8-5a27-b2cf-34ecb07198d3','Marsupella ustulata (Huebener) Spruce ex Pearson','(Huebener) Spruce ex Pearson',0,0,'2150010d-2587-586e-b1aa-cf81ca828138','Marsupella ustulata','2150010d-2587-586e-b1aa-cf81ca828138','Marsupella ustulata','465439b6-2d51-5cb6-ae86-5cafee4bee60','Marsupella ustulat','05e42744-53c2-4e66-8b3b-f86460a845b3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Marsupella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('05ee9ee8-0199-4fdc-8928-b8eb0a927955','','','fdc73e98-bff8-5f4b-97c9-1ed0a1a01665','Paropsurus','',0,0,'fdc73e98-bff8-5f4b-97c9-1ed0a1a01665','Paropsurus','fdc73e98-bff8-5f4b-97c9-1ed0a1a01665','Paropsurus','fdc73e98-bff8-5f4b-97c9-1ed0a1a01665','Paropsurus','05ee9ee8-0199-4fdc-8928-b8eb0a927955','Animalia|Arthropoda|Malacostraca|Isopoda|Munopsididae|Paropsurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('05efaf42-0bfd-431b-9898-351e5eef005c','','','fed4aef2-56d4-5a8e-aa1a-0b002d6eda8b','Sporotrichum citri E.J. Butler','E.J. Butler',0,0,'3ee02e1c-03cc-50c5-8172-d586f73ca532','Sporotrichum citri','3ee02e1c-03cc-50c5-8172-d586f73ca532','Sporotrichum citri','e4285012-f328-5026-b42a-6e020b586433','Sporotrichum citr','3098ee5d-d488-4f92-b3d2-19a77b83c854','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Sporotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05f5226c-589c-4165-9e36-d212a4cb6d66','','','13746030-9c6e-50ef-b9e8-3f740f65a355','Tromikosoma species','',0,0,'d7398982-2a19-50d1-ba13-e9ecc0a331cc','Tromikosoma','d7398982-2a19-50d1-ba13-e9ecc0a331cc','Tromikosoma','d7398982-2a19-50d1-ba13-e9ecc0a331cc','Tromikosoma','05f5226c-589c-4165-9e36-d212a4cb6d66','Animalia|Echinodermata|Echinoidea|Echinothurioida|Echinothuriidae|Tromikosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('05f44b92-8e12-4671-a583-efbbb83735b1','','','1266ac86-976f-5552-94d4-72b8d44627f9','Didymosphaeria exigua Niessl','Niessl',0,0,'ea54b02e-9dd6-5c0d-9c04-6b29fe66888b','Didymosphaeria exigua','ea54b02e-9dd6-5c0d-9c04-6b29fe66888b','Didymosphaeria exigua','cea65bc2-6761-5926-b494-2e3e0edb4c70','Didymosphaeria exigu','57834628-1d5a-4b25-949c-20605869239c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Didymosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05f182ef-9548-4f88-9fb7-eccf61cbceeb','','','32a9d251-58fa-51be-a5e4-760ee9ce369d','Amphoroidea media Hurley & Jansen, 1971','Hurley & Jansen, 1971',1971,0,'0af6bf0e-9bdb-525d-b574-d7c44a267014','Amphoroidea media','0af6bf0e-9bdb-525d-b574-d7c44a267014','Amphoroidea media','4fde1a86-9b77-5593-b61a-32c049e4e87c','Amphoroidea med','05f182ef-9548-4f88-9fb7-eccf61cbceeb','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Amphoroidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05f86196-bda9-460a-ae9d-10a742cac58b','','','ac18d7e7-496e-51b1-9a72-42548e9d9406','Gynaikothrips ficorum (Marchal, 1908)','(Marchal, 1908)',1908,0,'52e9b272-ce7f-5e92-bb6a-fab934fc793d','Gynaikothrips ficorum','52e9b272-ce7f-5e92-bb6a-fab934fc793d','Gynaikothrips ficorum','9216fbb2-4026-51a2-af85-756fdac70592','Gynaikothrips ficor','05f86196-bda9-460a-ae9d-10a742cac58b','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Gynaikothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05fd3e21-1f62-47bf-9b20-8edb09692200','','','474dd7ad-682f-58b1-b34e-374fc1f6ac09','Temnoma palmatum (Pearson) R.M.Schust.','(Pearson) R.M.Schust.',0,0,'6d52558c-8a2d-574b-8461-e18ab3b262d8','Temnoma palmatum','6d52558c-8a2d-574b-8461-e18ab3b262d8','Temnoma palmatum','29f8b8fe-9b51-507d-b125-b62da8e84135','Temnoma palmat','05fd3e21-1f62-47bf-9b20-8edb09692200','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Pseudolepicoleaceae|Temnoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05fa8cc7-314c-4ccb-a2a1-deb0ca509a57','','','1ced671d-30e4-5b35-b800-70479f12f1ea','Nitella masonae (R.D.Wood) M.T.Casanova','(R.D.Wood) M.T.Casanova',0,0,'bc473dc3-480d-5adf-be3c-7ca34a52bcc6','Nitella masonae','bc473dc3-480d-5adf-be3c-7ca34a52bcc6','Nitella masonae','6e7a6695-f244-55f5-8b44-52863986661b','Nitella mason','05fa8cc7-314c-4ccb-a2a1-deb0ca509a57','Plantae|Charophyta|Charophyceae|Charales|Characeae|Nitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05ff7848-b5dd-47ca-9b5f-55cd14f3bbe6','','','b1498625-36f0-5a14-8b0f-97aa40905ebe','Gleichenia circinnata var. hecistophylla (A.Cunn.) Hook.f.','(A.Cunn.) Hook.f.',0,0,'90a1011c-e644-5585-9a79-f30e7448916e','Gleichenia circinnata hecistophylla','894aa486-b728-5a7f-865c-9094d2f95934','Gleichenia circinnata var. hecistophylla','f4a88b0c-33dc-5eea-8632-9788c7aa8c66','Gleichenia circinnat hecistophyll','5841f070-de6f-4883-9fa5-f3a9682156b9','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('060231a6-4699-4313-933e-91e2fbb35ed6','','','8532fef2-698a-5b21-9a00-53e9a9e94830','Microsporum fulvum Uriburu','Uriburu',0,0,'02e02eaa-18e6-527c-a7d7-a3423641480c','Microsporum fulvum','02e02eaa-18e6-527c-a7d7-a3423641480c','Microsporum fulvum','87f65b8e-03dd-5b79-99c9-9485c79ac236','Microsporum fulu','61c1d54c-8c0e-4314-97d6-d691be211d24','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Microsporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05fef6a5-ce2b-4cfa-bf62-c1d012be93fd','','','5497452a-e32e-5a1a-a2f0-5fae78753840','Cardamine corymbosa Hook.f.','Hook.f.',0,0,'7252fce4-878b-56b7-8a82-e42d187f43c6','Cardamine corymbosa','7252fce4-878b-56b7-8a82-e42d187f43c6','Cardamine corymbosa','d67350d1-d01e-58c4-a15f-8ff6105de09c','Cardamine corymbos','05fef6a5-ce2b-4cfa-bf62-c1d012be93fd','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0602e230-c365-48ef-9e3b-e9b046fe34d6','','','0263a03d-d486-53f8-98f7-9745b12d5f2f','Ruegeria Ruegeria Uchino et al., 1999','Ruegeria Uchino et al., 1999',1999,0,'0f909422-84bc-563f-9749-ffb77d134d61','Ruegeria','0f909422-84bc-563f-9749-ffb77d134d61','Ruegeria','0f909422-84bc-563f-9749-ffb77d134d61','Ruegeria','0602e230-c365-48ef-9e3b-e9b046fe34d6','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodobacterales|Rhodobacteraceae|Ruegeria','','kingdom|phylum|class|order|family|genus','genus','0','1','0','',1);
INSERT INTO core VALUES('0606d41d-8e49-4ff1-a2f8-707931dd522f','','','3d4737ec-86d2-5013-9b6e-a4f459c42343','Golfingia','',0,0,'3d4737ec-86d2-5013-9b6e-a4f459c42343','Golfingia','3d4737ec-86d2-5013-9b6e-a4f459c42343','Golfingia','3d4737ec-86d2-5013-9b6e-a4f459c42343','Golfingia','0606d41d-8e49-4ff1-a2f8-707931dd522f','Animalia|Sipuncula|Sipunculidea|Golfingiiformes|Golfingiidae|Golfingia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0606f4da-6b44-4575-9559-5dda5e89389f','','','a360d794-7be4-52e9-a36c-af0afa6a7b80','Azoarcus indigens Reinhold-Hurek et al., 1993','Reinhold-Hurek et al., 1993',1993,0,'43d71d32-4dee-5209-99ef-444ba36d98de','Azoarcus indigens','43d71d32-4dee-5209-99ef-444ba36d98de','Azoarcus indigens','43d71d32-4dee-5209-99ef-444ba36d98de','Azoarcus indigens','0606f4da-6b44-4575-9559-5dda5e89389f','Bacteria|Pseudomonadota|Betaproteobacteria|Nitrosomonadales|Nitrosomonadaceae|Azoarcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('06083559-2493-4028-92f3-92697616a1fd','','','913164a5-f423-5de7-a501-faa86aa7d49f','Aira elegans Kunth','Kunth',0,0,'a52aeb70-b243-571d-8997-ab74557be17a','Aira elegans','a52aeb70-b243-571d-8997-ab74557be17a','Aira elegans','a52aeb70-b243-571d-8997-ab74557be17a','Aira elegans','06083559-2493-4028-92f3-92697616a1fd','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Aira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06066a9c-2fe6-4efe-affd-c8ba500fb245','','','d61b7c13-aedc-550f-80df-5c2f614518d6','Stereogorgia','',0,0,'d61b7c13-aedc-550f-80df-5c2f614518d6','Stereogorgia','d61b7c13-aedc-550f-80df-5c2f614518d6','Stereogorgia','d61b7c13-aedc-550f-80df-5c2f614518d6','Stereogorgia','06066a9c-2fe6-4efe-affd-c8ba500fb245','Animalia|Cnidaria||Gorgonacea|Acanthogorgiidae|Stereogorgia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0604a10e-fbf4-48cd-a814-c5ec93415c91','','','e5c76846-2e60-528c-9eca-2a21f3af5713','Tiarospora Sacc. & Marchal','Sacc. & Marchal',0,0,'741b9c1d-512c-501e-8912-4d19b1834a0d','Tiarospora','741b9c1d-512c-501e-8912-4d19b1834a0d','Tiarospora','741b9c1d-512c-501e-8912-4d19b1834a0d','Tiarospora','0604a10e-fbf4-48cd-a814-c5ec93415c91','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Tiarospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('061081ba-bd81-4c16-88bb-6cc73f0782c9','','','2aa3ec1d-5fdb-527b-8e36-d6b91da272ba','Brunettia novaezelandiae Satchell, 1950','Satchell, 1950',1950,0,'05b8cf9d-0c09-5b9f-ba56-ec5f6897f372','Brunettia novaezelandiae','05b8cf9d-0c09-5b9f-ba56-ec5f6897f372','Brunettia novaezelandiae','41c12324-be1b-594b-8949-a42ca6f12d95','Brunettia nouaezelandi','061081ba-bd81-4c16-88bb-6cc73f0782c9','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Brunettia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('060b9d9b-ca68-4845-831d-f6f473eb4286','','','7629bfc2-2f01-577f-a8da-a663353baf66','Scolecithricella ovata (Farran, 1905)','(Farran, 1905)',1905,0,'e4471fe2-511c-598b-9ae4-55e945d0fd6a','Scolecithricella ovata','e4471fe2-511c-598b-9ae4-55e945d0fd6a','Scolecithricella ovata','8562cdb6-e8e4-587a-9c14-199a8ca57648','Scolecithricella ouat','060b9d9b-ca68-4845-831d-f6f473eb4286','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Scolecithricella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('060ae72d-616e-404d-945f-f8f0878d466f','','','6070d553-452b-5837-ab95-59a1244a5c70','Lemidia','',0,0,'6070d553-452b-5837-ab95-59a1244a5c70','Lemidia','6070d553-452b-5837-ab95-59a1244a5c70','Lemidia','6070d553-452b-5837-ab95-59a1244a5c70','Lemidia','060ae72d-616e-404d-945f-f8f0878d466f','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Lemidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('06150943-e0d0-4c17-9282-007eed4db934','','','df149c62-ab6b-5ca6-ab2f-3d9feae56089','Aira villosa L.f.','L.f.',0,0,'b71e79b0-7818-5ead-b2eb-08ff010b422a','Aira villosa','b71e79b0-7818-5ead-b2eb-08ff010b422a','Aira villosa','112729e5-1cbe-5d47-b7f5-c79ec454cd20','Aira uillos','0ba2639a-8aff-45d6-8aa2-fc345eedc909','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Aira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0613f409-2f1b-407c-9eb8-0880fe3d0c6b','','','48be1b38-87f8-5acd-9019-778ac072d176','Roussoella mangrovei Phukhams. & K.D. Hyde','Phukhams. & K.D. Hyde',0,0,'46bbe681-c628-5622-9ab1-39103d637208','Roussoella mangrovei','46bbe681-c628-5622-9ab1-39103d637208','Roussoella mangrovei','b4cbbb60-8e95-524e-86c7-684fd05fdbe8','Roussoella mangroue','0613f409-2f1b-407c-9eb8-0880fe3d0c6b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Thyridariaceae|Roussoella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c97d80e-b04c-4d56-9c78-8673444bb31c','','','e22be3b4-fdbd-5242-bb34-f419f6f35ca6','Podagritus chambersi Harris, 1994','Harris, 1994',1994,0,'f1d66bfe-8f8e-53df-a639-539792e66d8d','Podagritus chambersi','f1d66bfe-8f8e-53df-a639-539792e66d8d','Podagritus chambersi','a4357701-3316-5230-ae9f-66a7fc9e5917','Podagritus chambers','0c97d80e-b04c-4d56-9c78-8673444bb31c','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Podagritus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0614c07e-3b89-47d8-89ba-d6a882e4a1bc','','','ca2d4e98-9cee-53da-9b92-a4db7799e8d9','Ascuta leith Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'ebcfa110-3538-55bd-b8e7-3e05ebaeebd5','Ascuta leith','ebcfa110-3538-55bd-b8e7-3e05ebaeebd5','Ascuta leith','ebcfa110-3538-55bd-b8e7-3e05ebaeebd5','Ascuta leith','0614c07e-3b89-47d8-89ba-d6a882e4a1bc','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Ascuta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c9f8adf-cfb8-4ff7-9eb6-811bcb3f8d30','','','25bb57d6-faf3-57f7-8b29-dcc3b0ae9d98','Haemogregarina hoplichthys laird, 1952','',0,0,'693d3348-21ad-55da-9c7e-502e54e4f479','Haemogregarina hoplichthys','693d3348-21ad-55da-9c7e-502e54e4f479','Haemogregarina hoplichthys','693d3348-21ad-55da-9c7e-502e54e4f479','Haemogregarina hoplichthys','0c9f8adf-cfb8-4ff7-9eb6-811bcb3f8d30','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Haemogregarinidae|Haemogregarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0c98bc72-1935-48ce-a291-9fd885264df7','','','9cf59306-98d6-5aa2-8b97-4fb964fb7d94','Probetyla','',0,0,'9cf59306-98d6-5aa2-8b97-4fb964fb7d94','Probetyla','9cf59306-98d6-5aa2-8b97-4fb964fb7d94','Probetyla','9cf59306-98d6-5aa2-8b97-4fb964fb7d94','Probetyla','0c98bc72-1935-48ce-a291-9fd885264df7','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Probetyla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c9de53d-fae4-41e7-bb9d-8be8266dc76b','','','05c125c2-cf92-522f-843b-30dc724c568d','Rytidosperma unarede (Raoul) Connor & Edgar','(Raoul) Connor & Edgar',0,0,'3fe48a55-1233-54a8-9ba9-dbabe651b0eb','Rytidosperma unarede','3fe48a55-1233-54a8-9ba9-dbabe651b0eb','Rytidosperma unarede','de4f1d05-3aef-5054-be86-ebd3c192ee7c','Rytidosperma unared','0c9de53d-fae4-41e7-bb9d-8be8266dc76b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ca0ee0e-bd17-49d1-8fc7-566e2a5d42fa','','','cc1869bd-df2b-5c2a-8ba1-9bcb95f3f5c6','Fasciatisporaceae S.N. Zhang, J.K. Liu & K.D. Hyde','S.N. Zhang, J.K. Liu & K.D. Hyde',0,0,'42b489ee-c5fb-59b9-938e-11d7ea3addd4','Fasciatisporaceae','42b489ee-c5fb-59b9-938e-11d7ea3addd4','Fasciatisporaceae','42b489ee-c5fb-59b9-938e-11d7ea3addd4','Fasciatisporaceae','0ca0ee0e-bd17-49d1-8fc7-566e2a5d42fa','Fungi|Ascomycota|Sordariomycetes|Xylariales|Fasciatisporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ca34258-0447-435e-868f-d77ac053d309','','','c53a10eb-5cc2-5c04-a7a6-ddf7659f4f3f','Canoparmelia caroliniana (Nyl.) Elix & Hale','(Nyl.) Elix & Hale',0,0,'aaf4877a-e815-5015-a6d2-401b72233137','Canoparmelia caroliniana','aaf4877a-e815-5015-a6d2-401b72233137','Canoparmelia caroliniana','b349fdb3-a2a4-5dfb-b88f-28e6dfa2dc27','Canoparmelia carolinian','0ca34258-0447-435e-868f-d77ac053d309','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Canoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0caf2582-0b4e-4436-af3f-29975c41af9c','','','97030895-92f0-5ec5-a047-d171541659cd','Nuncia subg. Corinuncia','',0,0,'83a2182f-8714-50a9-832c-56b862d73732','Corinuncia','22e406ae-2e19-58ca-a2da-277dc91b9aeb','Nuncia subgen. Corinuncia','83a2182f-8714-50a9-832c-56b862d73732','Corinuncia','0caf2582-0b4e-4436-af3f-29975c41af9c','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('0cad62ae-4bd1-4f76-acc9-269cd29c3b71','','','76660d79-a459-5efa-9eb1-f166761a209d','Nesterenkonia species','',0,0,'25d7d57c-be26-5ccd-83c9-3bb7bedfa9d5','Nesterenkonia','25d7d57c-be26-5ccd-83c9-3bb7bedfa9d5','Nesterenkonia','25d7d57c-be26-5ccd-83c9-3bb7bedfa9d5','Nesterenkonia','','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Nesterenkonia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('0ca7cf90-464a-4289-b619-1e1df526c20b','','','dd86fbe3-a683-579c-a491-641d699c97a1','Isoplectron armatum Hutton, 1897','Hutton, 1897',1897,0,'f8b6edf0-9bcb-593a-a517-b21c0c49764c','Isoplectron armatum','f8b6edf0-9bcb-593a-a517-b21c0c49764c','Isoplectron armatum','b808b6cd-1acb-5883-a5ee-45d5d73076ff','Isoplectron armat','0ca7cf90-464a-4289-b619-1e1df526c20b','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Isoplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0caf4a56-083d-4455-bb19-a53b808af692','','','cad45a25-fb9e-59e3-a8be-c02f0908c218','Berkeleya scopulorum','',0,0,'cad45a25-fb9e-59e3-a8be-c02f0908c218','Berkeleya scopulorum','cad45a25-fb9e-59e3-a8be-c02f0908c218','Berkeleya scopulorum','b0f4e2b5-2a21-5ae9-81cd-e54a8ece16c4','Berkeleya scopulor','0caf4a56-083d-4455-bb19-a53b808af692','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Berkeleyaceae|Berkeleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0caa7490-bb4b-4c0d-988a-da995d720f13','','','04789d16-3ab0-58db-b243-25ce28b40e99','Planulinoides biconcavus (Parker & Jones, 1862)','(Parker & Jones, 1862)',1862,0,'1608711a-d45b-5a15-bca9-b215a8107fe0','Planulinoides biconcavus','1608711a-d45b-5a15-bca9-b215a8107fe0','Planulinoides biconcavus','a5ff3da7-a6e6-5cb7-b5ab-f3329691cb55','Planulinoides biconcau','0caa7490-bb4b-4c0d-988a-da995d720f13','Chromista|Foraminifera|Polythalamea|Rotaliida|Pseudoparrellidae|Planulinoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0caffb90-3747-4c38-8258-5b3df7c1eb06','','','7b65a659-9afb-5111-9a28-fc04b992c491','Orcinus','',0,0,'7b65a659-9afb-5111-9a28-fc04b992c491','Orcinus','7b65a659-9afb-5111-9a28-fc04b992c491','Orcinus','7b65a659-9afb-5111-9a28-fc04b992c491','Orcinus','0caffb90-3747-4c38-8258-5b3df7c1eb06','Animalia|Chordata|Mammalia|Cetacea|Delphinidae|Orcinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cb1237e-44e3-49da-bf19-9c15057c0837','','','021a49c8-5149-5c47-bb77-deccfd8ada40','Xystonella treforti (Daday, 1887)','(Daday, 1887)',1887,0,'e95d0f7d-482b-55ae-8906-ac6126517d4b','Xystonella treforti','e95d0f7d-482b-55ae-8906-ac6126517d4b','Xystonella treforti','f650964c-851e-5154-b98e-5d1b3beeb3ed','Xystonella trefort','0cb1237e-44e3-49da-bf19-9c15057c0837','Chromista|Ciliophora|Spirotrichea|Tintinnida|Xystonellidae|Xystonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0caf643b-73cc-4734-9971-528978194e49','','','2d07c98f-1443-5902-ad3a-f12915a37397','Pseudoexeirarthra colorata Park & Carlton','Park & Carlton',0,0,'3c9a8dc7-eadb-5183-8022-51ac56e8e760','Pseudoexeirarthra colorata','3c9a8dc7-eadb-5183-8022-51ac56e8e760','Pseudoexeirarthra colorata','c2229a93-52b4-53c6-9091-971b8dda2023','Pseudoexeirarthra colorat','0caf643b-73cc-4734-9971-528978194e49','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudoexeirarthra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cb67ad9-2845-4f18-855a-ba5053f862bb','','','f16eb056-50fa-55b0-be8f-7d8dc20e67b8','Paramoera rangatira Barnard, 1972','Barnard, 1972',1972,0,'a1aa6e52-f35b-5ba1-952d-b64aa8deca61','Paramoera rangatira','a1aa6e52-f35b-5ba1-952d-b64aa8deca61','Paramoera rangatira','4e0de52c-1f18-533c-8d5c-50866a77d024','Paramoera rangatir','0cb67ad9-2845-4f18-855a-ba5053f862bb','Animalia|Arthropoda|Malacostraca|Amphipoda|Eusiridae|Paramoera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cb23ee6-e9b4-4f6a-93cb-d0b747ed262d','','','86c8bbd0-c665-51e2-854f-c8272a8ce084','Platyptilia hokowhitalis Hudson, 1939','Hudson, 1939',1939,0,'f39a805c-639b-52ab-b047-75c8a0abca80','Platyptilia hokowhitalis','f39a805c-639b-52ab-b047-75c8a0abca80','Platyptilia hokowhitalis','df4d1c9a-2a21-5040-9b7d-08053ae51068','Platyptilia hokowhital','0cb23ee6-e9b4-4f6a-93cb-d0b747ed262d','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Platyptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cbcac1a-641c-4634-b2d8-208d85b9c850','','','1efff4cc-9850-59d3-8939-8e9b326e5695','Melica nutans L.','L.',0,0,'f2bbf2a8-23d4-5213-b559-64a5e105964d','Melica nutans','f2bbf2a8-23d4-5213-b559-64a5e105964d','Melica nutans','f2bbf2a8-23d4-5213-b559-64a5e105964d','Melica nutans','0cbcac1a-641c-4634-b2d8-208d85b9c850','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Melica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cc0808b-a9fe-455c-aca1-77f401d89b1d','','','18c8232f-00c1-5033-aeb3-ab48f85ededf','Velamen parallelum Fol, 1869','Fol, 1869',1869,0,'7fae4e26-246a-5409-9795-e920d836f307','Velamen parallelum','7fae4e26-246a-5409-9795-e920d836f307','Velamen parallelum','26f0ff7b-017f-5b3c-ac0a-044322c779c0','Velamen parallel','0cc0808b-a9fe-455c-aca1-77f401d89b1d','Animalia|Ctenophora|Tentaculata|Cestida|Cestidae|Velamen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cbdc014-3fbe-4b0c-adbc-9d5c0792837c','','','f9f4d8ca-c64d-5919-a8d6-d3e28834f5e8','Trachelomonas proxima lismorensis Skvortzov','Skvortzov',0,0,'658626fb-e2f1-59d0-a6f3-3808c79c71ce','Trachelomonas proxima lismorensis','658626fb-e2f1-59d0-a6f3-3808c79c71ce','Trachelomonas proxima lismorensis','ff3508f9-9ea7-5d74-9013-03351b249de5','Trachelomonas proxim lismorens','0cbdc014-3fbe-4b0c-adbc-9d5c0792837c','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cbbe3dc-1728-43d6-b40a-9e6c0514a4b0','','','8f319b5c-d97a-55ec-8d33-cdda38486442','Sporotrichum luteoalbum Link','Link',0,0,'feca9954-49d0-520f-95fd-19ec96656ae6','Sporotrichum luteoalbum','feca9954-49d0-520f-95fd-19ec96656ae6','Sporotrichum luteoalbum','e2a1f5b1-5d49-5e00-ace7-20e6cd6d2476','Sporotrichum luteoalb','09498fc5-fe20-42bb-9dc9-01b13862bd47','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Sporotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cbf1c40-2e8d-42bf-a511-a4f0ec7df91b','','','d701d7d6-a466-5e8d-a02a-2e3ecdf4f827','Carpophyllum angustifolium J.Agardh','J.Agardh',0,0,'34369faa-c833-5047-bc93-6f8496f68d43','Carpophyllum angustifolium','34369faa-c833-5047-bc93-6f8496f68d43','Carpophyllum angustifolium','08c997a9-d991-576d-a190-20fc767082f4','Carpophyllum angustifoli','0cbf1c40-2e8d-42bf-a511-a4f0ec7df91b','Chromista|Ochrophyta|Phaeophyceae|Fucales|Sargassaceae|Carpophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cc360f5-71b5-44e9-a8ee-8414655d8c2b','','','7acfc6a7-40ff-57dc-9aa9-dd0319016240','Euschizaphis species','',0,0,'fb91abbb-ea1c-5fed-a841-d7e6d631522f','Euschizaphis','fb91abbb-ea1c-5fed-a841-d7e6d631522f','Euschizaphis','fb91abbb-ea1c-5fed-a841-d7e6d631522f','Euschizaphis','0cc360f5-71b5-44e9-a8ee-8414655d8c2b','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Euschizaphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0cc2399a-2cb8-4d62-94c2-b29ad1cfe1ac','','','df50f9ea-903b-5f7d-9218-fb8118be066c','Nomuraea species','',0,0,'5827247d-8ed0-5ba3-9f79-203ac1f352b1','Nomuraea','5827247d-8ed0-5ba3-9f79-203ac1f352b1','Nomuraea','5827247d-8ed0-5ba3-9f79-203ac1f352b1','Nomuraea','0cc2399a-2cb8-4d62-94c2-b29ad1cfe1ac','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Nomuraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0cc3ca70-7a36-4229-bd21-ba06ecc84ad9','','','ea3723d0-622b-5515-b4a2-bc0f1fc01dcc','Raphidiopsis mediterranea Skuja','Skuja',0,0,'28b6aacd-0491-536a-9181-919137ef565c','Raphidiopsis mediterranea','28b6aacd-0491-536a-9181-919137ef565c','Raphidiopsis mediterranea','b5c0cf2c-fb83-5995-b446-8ecbf59a67c1','Raphidiopsis mediterrane','0cc3ca70-7a36-4229-bd21-ba06ecc84ad9','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Raphidiopsis','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('0ccabb63-5e27-4ec3-94ab-284824458cc0','','','95afa3c6-4ae5-57d6-b28a-6d23ef1acad4','Helleborus argutifolius Viv.','Viv.',0,0,'b088ab6d-162c-5685-b53a-afeee5ceeb69','Helleborus argutifolius','b088ab6d-162c-5685-b53a-afeee5ceeb69','Helleborus argutifolius','e4626d7b-830b-573a-8975-d225cf7a9626','Helleborus argutifol','0ccabb63-5e27-4ec3-94ab-284824458cc0','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Helleborus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ccc8ec4-f9e5-44b2-a20d-bdceac7dd061','','','a7090cac-46c7-5cc4-ad00-aadeedca8abf','Bacteroidaceae Pribram, 1933','Pribram, 1933',1933,0,'7699e605-0216-5bff-adca-caee755d1920','Bacteroidaceae','7699e605-0216-5bff-adca-caee755d1920','Bacteroidaceae','7699e605-0216-5bff-adca-caee755d1920','Bacteroidaceae','0ccc8ec4-f9e5-44b2-a20d-bdceac7dd061','Bacteria|Bacteroidota|Bacteroidia|Bacteroidales|Bacteroidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('0ccb5741-8f15-4a90-9494-c5627be84ba6','','','b4063d95-925b-50cd-bc31-ccff5b09d38a','Gnathophis habenatus (Richardson, 1848)','(Richardson, 1848)',1848,0,'d6198957-8c9a-53e3-837c-69d72c94ef5c','Gnathophis habenatus','d6198957-8c9a-53e3-837c-69d72c94ef5c','Gnathophis habenatus','5edfbdfa-3eec-5c5a-9d5a-5a6473582303','Gnathophis habenat','0ccb5741-8f15-4a90-9494-c5627be84ba6','Animalia|Chordata|Actinopterygii|Anguilliformes|Congridae|Gnathophis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cd59ecb-9439-4896-87ff-2e9d2334192a','','','5882a814-dba0-5692-b728-499fc0ff621b','Phalloniscus occidentalis Vandel, 1977','Vandel, 1977',1977,0,'e9954f6e-9608-5820-9bf8-16841564b099','Phalloniscus occidentalis','e9954f6e-9608-5820-9bf8-16841564b099','Phalloniscus occidentalis','375484d4-eebb-582e-b471-0839322613b5','Phalloniscus occidental','0cd59ecb-9439-4896-87ff-2e9d2334192a','Animalia|Arthropoda|Malacostraca|Isopoda|Oniscidae|Phalloniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cd7866f-6412-494c-bb42-5f72671f12a7','','','af313234-d884-540a-9050-70c7941b847f','Xanthomonas campestris pv. sesbaniae (Patel et al. 1952) Dye, 1978','(Patel et al. 1952) Dye, 1978',1952,0,'d29b2e4f-4c45-5ecc-92b6-c9373a94c36f','Xanthomonas campestris sesbaniae','91e2c98e-c5b7-52c1-8d7c-53eb88e1c9fe','Xanthomonas campestris pv. sesbaniae','ddf3c399-68c5-5174-bc66-cbb495c54441','Xanthomonas campestr sesbani','1801c3a6-f610-439e-b775-a53464020612','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('0cd3c46c-df14-41a8-9c75-5eb717b7defd','','','2ed1c1db-169b-548f-a283-a9a7e1967edc','Inonotus linteus (Berk. & M.A. Curtis) T. Wagner & M. Fisch.','(Berk. & M.A. Curtis) T. Wagner & M. Fisch.',0,0,'29cd92bc-dc9f-5e74-8023-5c73730da48d','Inonotus linteus','29cd92bc-dc9f-5e74-8023-5c73730da48d','Inonotus linteus','d9dc0189-c964-53ea-b1ed-1574165d8993','Inonotus linte','46f815c6-a840-4702-94c4-4ddc17cfd0bf','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Inonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cdcbcb2-90c5-44ce-8544-17ed77caa148','','','6300ad54-8382-5ebc-9af8-1d5a49c7dafb','Erysiphe euonymi-japonici (Vienn.-Bourg.) U. Braun & S. Takam.','(Vienn.-Bourg.) U. Braun & S. Takam.',0,0,'e6862d74-4798-5d74-b092-ce1ca791f07e','Erysiphe euonymi-japonici','e6862d74-4798-5d74-b092-ce1ca791f07e','Erysiphe euonymi-japonici','1d80b3b8-fc0d-5eaf-8909-0d28ad648a29','Erysiphe euonymi-iaponic','0cdcbcb2-90c5-44ce-8544-17ed77caa148','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cd87421-2f99-4a03-8cab-636e58c250ce','','','7228fb6f-37d4-5151-889b-d41fcd9cfda1','Lactifluus (Pers.) Roussel','(Pers.) Roussel',0,0,'e64399a7-5603-5d90-a69e-526865a6eb36','Lactifluus','e64399a7-5603-5d90-a69e-526865a6eb36','Lactifluus','e64399a7-5603-5d90-a69e-526865a6eb36','Lactifluus','0cd87421-2f99-4a03-8cab-636e58c250ce','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactifluus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cda4ec6-3e40-4a6f-86d2-54428c64ec5e','','','7df3d464-4ae0-51b5-b7a3-154bde149d09','Aciculites sulcus Kelly, 2007','Kelly, 2007',2007,0,'5f68151b-0e41-592c-978c-6e2fb5d248eb','Aciculites sulcus','5f68151b-0e41-592c-978c-6e2fb5d248eb','Aciculites sulcus','87ede6af-3e82-5d96-96da-38533c5859b7','Aciculites sulc','0cda4ec6-3e40-4a6f-86d2-54428c64ec5e','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Scleritodermidae|Aciculites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cda77d7-f456-442d-a9c8-b111bc13a85c','','','473a2178-f501-5751-bc79-6981b0a39313','Batodes Guenée, 1845','Guenée, 1845',1845,0,'b43439a3-5d15-51eb-9735-6d5d68ca767d','Batodes','b43439a3-5d15-51eb-9735-6d5d68ca767d','Batodes','b43439a3-5d15-51eb-9735-6d5d68ca767d','Batodes','0cda77d7-f456-442d-a9c8-b111bc13a85c','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Batodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cda632a-ea33-4598-b444-898cb8ad6f0d','','','5eac154c-e574-504a-a3da-80f5f874405f','Leanobium marmoratum (Lea, 1924)','(Lea, 1924)',1924,0,'3ad35dcf-21a6-5114-8085-907e34f865c6','Leanobium marmoratum','3ad35dcf-21a6-5114-8085-907e34f865c6','Leanobium marmoratum','fec2f213-227e-5155-b51e-454ad33eac27','Leanobium marmorat','0cda632a-ea33-4598-b444-898cb8ad6f0d','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Leanobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cdfdd27-77f5-4dee-8534-409a800c802a','','','33657efc-764b-519f-8e57-bf72eec2e44e','Agaricus longipes Bull.','Bull.',0,0,'ba3fab8f-eafb-59bd-b8a2-a8a9b01d691c','Agaricus longipes','ba3fab8f-eafb-59bd-b8a2-a8a9b01d691c','Agaricus longipes','0962fb64-d6ed-5cfd-a04c-4c02f59573a3','Agaricus longip','16980748-f6f6-47b2-a157-1fbd843eaa2c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cde0f2e-ae45-466d-9c5f-c56234caa421','','','8a7342ae-4251-54d2-b2c9-d7a879c322c8','Tetrachondra hamiltonii Petrie ex Oliv.','Petrie ex Oliv.',0,0,'552e2143-d270-513c-9b31-247468170448','Tetrachondra hamiltonii','552e2143-d270-513c-9b31-247468170448','Tetrachondra hamiltonii','a15788b4-214a-53fc-9a17-fe053cc0e72c','Tetrachondra hamilton','0cde0f2e-ae45-466d-9c5f-c56234caa421','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Tetrachondraceae|Tetrachondra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0cde7dcb-0066-4b6b-beea-9fb1c517c9c2','','','348a0bae-822f-5e17-8ae1-2970aae2ef1a','Friesia racemosa A.Cunn.','A.Cunn.',0,0,'f232f986-45bb-57a6-9b2c-4bdecc8f4593','Friesia racemosa','f232f986-45bb-57a6-9b2c-4bdecc8f4593','Friesia racemosa','d9646b2e-0310-511a-aa09-83e5e3ae0e7d','Friesia racemos','cff78424-3b27-425a-a9da-7801825a88b1','Plantae|Tracheophyta|Magnoliopsida|Malvales|Tiliaceae|Friesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cde638d-d657-40b1-ae97-8549ac25b955','','','d2fbad36-3230-5df6-b461-1aa250076b1b','Tuiharpalus hallae Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'7df00cfc-6a56-5666-8662-2d76782eace7','Tuiharpalus hallae','7df00cfc-6a56-5666-8662-2d76782eace7','Tuiharpalus hallae','d209491d-e118-5a47-afe2-3959b655967c','Tuiharpalus hall','0cde638d-d657-40b1-ae97-8549ac25b955','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tuiharpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bbd4de9-2aa0-44bc-b23e-38afc05327c3','','','f7571b9b-e0f3-5594-a662-8b3d129ed7bd','Tretodictyidae','',0,0,'f7571b9b-e0f3-5594-a662-8b3d129ed7bd','Tretodictyidae','f7571b9b-e0f3-5594-a662-8b3d129ed7bd','Tretodictyidae','f7571b9b-e0f3-5594-a662-8b3d129ed7bd','Tretodictyidae','0bbd4de9-2aa0-44bc-b23e-38afc05327c3','Animalia|Porifera|Hexactinellida|Hexactinosida|Tretodictyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ce045e1-6339-4868-879f-cecd0afe1b84','','','c9eecb70-01a3-53e4-b81d-7ee2b0d4c081','Daption capense (Linnaeus)','(Linnaeus)',0,0,'5d5ae416-5821-5c3c-b98d-869ddbadf6a0','Daption capense','5d5ae416-5821-5c3c-b98d-869ddbadf6a0','Daption capense','8955546f-ac01-512a-94f2-bfaf42832a2a','Daption capens','0ce045e1-6339-4868-879f-cecd0afe1b84','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Daption','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bbc4271-e9de-4d4a-a99f-afbaa3cb84d7','','','c8fd3ded-2d2c-5c71-a854-2965bcf2c255','Hemiaulus sinensis Greville','Greville',0,0,'43f9b977-c80d-510d-91f6-7c3275c13e28','Hemiaulus sinensis','43f9b977-c80d-510d-91f6-7c3275c13e28','Hemiaulus sinensis','c9c7e4c9-7ebd-5954-9aa7-3fbbfc159a90','Hemiaulus sinens','0bbc4271-e9de-4d4a-a99f-afbaa3cb84d7','Chromista|Ochrophyta|Bacillariophyceae|Hemiaulales|Hemiaulaceae|Hemiaulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bbfd7d0-60fd-4e5f-b309-9afcb94448fb','','','24b964bc-0b4f-5377-95e0-24351ba9572a','Macmurtryseius christinae (Schicha, 1981)','(Schicha, 1981)',1981,0,'f868f01a-29bf-5fa6-98df-d62f61c0994a','Macmurtryseius christinae','f868f01a-29bf-5fa6-98df-d62f61c0994a','Macmurtryseius christinae','7a803b9e-d082-58db-9a6c-be226958bdd0','Macmurtryseius christin','0bbfd7d0-60fd-4e5f-b309-9afcb94448fb','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Macmurtryseius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bc6f596-b692-45d9-ba4f-5daf261ca3a2','','','6bbbc20d-878b-53ae-b7ff-c78c966440a8','Amplistromatales D’souza, Maharachch. & K.D. Hyde','',0,0,'6a8efb0a-a5bd-59ee-88d5-0f2c780d9a10','Amplistromatales','6a8efb0a-a5bd-59ee-88d5-0f2c780d9a10','Amplistromatales','6a8efb0a-a5bd-59ee-88d5-0f2c780d9a10','Amplistromatales','0bc6f596-b692-45d9-ba4f-5daf261ca3a2','Fungi|Ascomycota|Sordariomycetes|Amplistromatales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',4);
INSERT INTO core VALUES('0bbc30d4-400d-4100-a0eb-f8535507487d','','','3bbb528c-c39c-5bc0-b92f-0c1be878015f','Borkhausenia thalerodes Meyrick, 1916','Meyrick, 1916',1916,0,'7f1787c9-8841-5b5b-af53-c54c03d417d6','Borkhausenia thalerodes','7f1787c9-8841-5b5b-af53-c54c03d417d6','Borkhausenia thalerodes','3f81f841-67fc-5da5-b7fb-278e2fd25cae','Borkhausenia thalerod','5a968ec9-27dc-4595-afe8-6764ff6c9fb6','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bc5c046-223d-4591-8b09-6cc9ea7e2153','','','3b9a12df-d2de-5856-83dd-bed5d022fb4b','Discaria toumatou Raoul','Raoul',0,0,'8845bbb0-4c4c-5af5-93ec-3a06d28573c1','Discaria toumatou','8845bbb0-4c4c-5af5-93ec-3a06d28573c1','Discaria toumatou','991d0070-df9d-5e3e-979c-6e63e6573aeb','Discaria toumato','0bc5c046-223d-4591-8b09-6cc9ea7e2153','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Discaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bc99c16-a5a8-40ec-81d4-6fc288939661','','','292fbd81-2fcf-5b3e-b2b6-968546048f3b','Aleochara subaenea Fauvel, 1878','Fauvel, 1878',1878,0,'6fe245c5-315d-511c-a176-7dda201cd57a','Aleochara subaenea','6fe245c5-315d-511c-a176-7dda201cd57a','Aleochara subaenea','4e694233-6843-5adf-9617-223c3a144894','Aleochara subaene','0bc99c16-a5a8-40ec-81d4-6fc288939661','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aleochara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bc9020b-535e-40d8-a3c1-d9bc3338e2b5','','','79096ae4-a5a9-50f7-8adf-f3eb0adfea61','Tolyposporium eriocauli G.P. Clinton','G.P. Clinton',0,0,'8232db03-aaa7-5cf4-b2fb-7ae758e60475','Tolyposporium eriocauli','8232db03-aaa7-5cf4-b2fb-7ae758e60475','Tolyposporium eriocauli','eb864fce-6f51-5e05-979a-97d43b557b54','Tolyposporium eriocaul','da3205c5-673e-4853-b42b-a27b17c3b0dc','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Tolyposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bcb3dab-e102-4efe-8dc0-42280b968a04','','','b6b1a3b1-7652-515b-80f9-face11ad829e','Allelochaeta walkeri (H.J. Swart & M.A. Will.) Crous','(H.J. Swart & M.A. Will.) Crous',0,0,'a996e70e-a848-5adf-98a0-07ea850d5221','Allelochaeta walkeri','a996e70e-a848-5adf-98a0-07ea850d5221','Allelochaeta walkeri','25d957e4-dfd0-548f-aead-15247b56875f','Allelochaeta walker','0bcb3dab-e102-4efe-8dc0-42280b968a04','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Allelochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bcaa8e2-be23-49c2-8d9b-e950f32dfad4','','','df4b7190-a9b1-5935-9377-a752a36b1f0d','Plagiochila suborbiculata Colenso','Colenso',0,0,'e1c009c7-16e8-5867-b0cb-e21b7ddeacf1','Plagiochila suborbiculata','e1c009c7-16e8-5867-b0cb-e21b7ddeacf1','Plagiochila suborbiculata','b850d3b6-9ef6-52fc-a2d8-8dad1fc7402e','Plagiochila suborbiculat','944fdcb3-0986-4382-8c34-e65a872a4af4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bd1716d-0e62-494b-a7ec-09e66b48ffb6','','','a35e8af4-406b-51d2-b690-0c72bfe471b0','Eupines micans (Sharp, 1874)','(Sharp, 1874)',1874,0,'cee6e716-3203-57e9-a4a4-ecfe277c97bf','Eupines micans','cee6e716-3203-57e9-a4a4-ecfe277c97bf','Eupines micans','cee6e716-3203-57e9-a4a4-ecfe277c97bf','Eupines micans','0bd1716d-0e62-494b-a7ec-09e66b48ffb6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bd4fa8e-517a-4963-a133-3ae17d7f3dc1','','','3e7f31e2-3d50-5320-a521-fa58d5d65857','Phaeobotryosphaeria Speg.','Speg.',0,0,'75c44754-71e2-515f-875f-42c573ba39c9','Phaeobotryosphaeria','75c44754-71e2-515f-875f-42c573ba39c9','Phaeobotryosphaeria','75c44754-71e2-515f-875f-42c573ba39c9','Phaeobotryosphaeria','9b8908bb-503e-4cd3-bb8a-65453e3c1c15','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Phaeobotryosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bcfea2a-0546-4569-9f32-4e112c581861','','','45c01500-5282-5673-91bd-b8fcb47cbe4f','Buskia nitens Alder, 1856','Alder, 1856',1856,0,'1edeb5b1-ba27-55d6-9a0a-2c64d83c8524','Buskia nitens','1edeb5b1-ba27-55d6-9a0a-2c64d83c8524','Buskia nitens','1edeb5b1-ba27-55d6-9a0a-2c64d83c8524','Buskia nitens','0bcfea2a-0546-4569-9f32-4e112c581861','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Buskiidae|Buskia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bd2a9c3-1e49-49fe-b9e7-dbef4405ff09','','','e9eb15f2-20db-5647-b36d-15cc87aa3360','Pohlia elongata Hedw.','Hedw.',0,0,'0eb95985-ee63-59a3-b332-85081c48d0ee','Pohlia elongata','0eb95985-ee63-59a3-b332-85081c48d0ee','Pohlia elongata','446d307d-2851-50b7-b898-10c476b978fb','Pohlia elongat','0bd2a9c3-1e49-49fe-b9e7-dbef4405ff09','Plantae||Bryopsida|Bryales|Mielichhoferiaceae|Pohlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bd992ab-440a-445d-ba92-1eb7d84663a1','','','27f1b8bc-ca22-5e75-a85a-f3e6e8e33e48','Sorosporium healdii Zundel','Zundel',0,0,'d633cbc9-df21-5d4d-b016-e0e64e9581cf','Sorosporium healdii','d633cbc9-df21-5d4d-b016-e0e64e9581cf','Sorosporium healdii','39c5bb3a-2260-526f-ae64-d26d4165f82c','Sorosporium heald','2b919842-2066-4323-bd28-23edc08a64ae','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bd885a5-7725-42ae-b94a-42ba029d34c7','','','08c6789b-901b-5764-a42a-1e1fc8eede46','Staurastrum polymorphum Bréb.','Bréb.',0,0,'9543a2ef-a6ab-511a-aaeb-9911679a9913','Staurastrum polymorphum','9543a2ef-a6ab-511a-aaeb-9911679a9913','Staurastrum polymorphum','04ef7e1e-1c5d-5a2f-9a16-a1ddc95a0237','Staurastrum polymorph','0bd885a5-7725-42ae-b94a-42ba029d34c7','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bd9617c-56c9-4fbd-bd44-a6a8a283f3af','','','ec6c6dea-2b09-51b9-a853-606b612c53cd','Gambierdiscus toxicus Adachi & Fukuyo','Adachi & Fukuyo',0,0,'d67c4dcc-bb50-556c-8670-1830714389b4','Gambierdiscus toxicus','d67c4dcc-bb50-556c-8670-1830714389b4','Gambierdiscus toxicus','96a75609-f2e8-56a7-8565-886057b779d1','Gambierdiscus toxic','0bd9617c-56c9-4fbd-bd44-a6a8a283f3af','Chromista|Myzozoa|Peridinea|Gonyaulacida|Goniodomatidae|Gambierdiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bd52907-86ca-455b-a389-f7eaf536767e','','','cceb5df3-92cd-5483-927b-c61276499e28','Homoeothrix varians Geitler','Geitler',0,0,'522c063a-335a-550e-8b15-1031bccd2196','Homoeothrix varians','522c063a-335a-550e-8b15-1031bccd2196','Homoeothrix varians','3fcf0140-8cb3-5890-9006-d12527de42f4','Homoeothrix uarians','0bd52907-86ca-455b-a389-f7eaf536767e','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Homoeotrichaceae|Homoeothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bd9a115-c161-4855-93d5-cf669d446276','','','232af4fc-7517-574d-888c-ad23c1d1ddf4','Paracephaleus Evans, 1942','Evans, 1942',1942,0,'f626e2fb-3868-5c92-9b7a-f8e2a16a5bc7','Paracephaleus','f626e2fb-3868-5c92-9b7a-f8e2a16a5bc7','Paracephaleus','f626e2fb-3868-5c92-9b7a-f8e2a16a5bc7','Paracephaleus','0bd9a115-c161-4855-93d5-cf669d446276','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Paracephaleus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bdca329-0e9c-4979-830c-47b4e17359fe','','','5f00382c-b92c-502e-9533-c3c982272318','Rhodophyllus colensoi (G. Stev.) Romagn. & Gilles','(G. Stev.) Romagn. & Gilles',0,0,'c2b97a11-ea19-547c-9ba8-50e2eb94985b','Rhodophyllus colensoi','c2b97a11-ea19-547c-9ba8-50e2eb94985b','Rhodophyllus colensoi','6e6ee238-0d49-5c89-be68-b6c2da65a52d','Rhodophyllus colenso','a862332e-90b6-4e1b-a84f-9192f6193c50','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Rhodophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bdbeeda-eb28-417f-95cf-bc16deb22c82','','','7cf09202-6f7f-50ee-b2b0-054cd6871834','Aphilon impressum Broun, 1914','Broun, 1914',1914,0,'c7a39bcf-7757-5b02-a7cf-f3b94fb010a7','Aphilon impressum','c7a39bcf-7757-5b02-a7cf-f3b94fb010a7','Aphilon impressum','2a343710-3488-560b-93e4-deed4617f056','Aphilon impress','0bdbeeda-eb28-417f-95cf-bc16deb22c82','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Aphilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0be87bcd-9488-4334-b75b-0744d1d2d5a2','','','b2c2f7ec-fc17-5a3f-a657-8cb5af5ff7ee','Neoblechnum Gasper & V.A.O.Dittrich','Gasper & V.A.O.Dittrich',0,0,'ee665b82-0825-59a6-8a2a-702182373231','Neoblechnum','ee665b82-0825-59a6-8a2a-702182373231','Neoblechnum','ee665b82-0825-59a6-8a2a-702182373231','Neoblechnum','0be87bcd-9488-4334-b75b-0744d1d2d5a2','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Neoblechnum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0be3da78-1d5e-4044-a8bd-1ece1f73f53c','','','fc69c05e-8cd2-552f-9821-f7745105dcaf','Truncocolumella Zeller','Zeller',0,0,'1d9b08e9-a4d8-508e-8831-24bec1a7c949','Truncocolumella','1d9b08e9-a4d8-508e-8831-24bec1a7c949','Truncocolumella','1d9b08e9-a4d8-508e-8831-24bec1a7c949','Truncocolumella','0be3da78-1d5e-4044-a8bd-1ece1f73f53c','Fungi|Basidiomycota|Agaricomycetes|Boletales|Truncocolumellaceae|Truncocolumella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0be6741c-3e36-450d-98f2-aa124d7d7069','','','fb06e84c-0f00-56cc-824f-fe6b67d7ff31','Selenochilus fallax (Broun, 1893)','(Broun, 1893)',1893,0,'2ee7036d-0179-58b1-b6d8-aef6fb46ba47','Selenochilus fallax','2ee7036d-0179-58b1-b6d8-aef6fb46ba47','Selenochilus fallax','2ee7036d-0179-58b1-b6d8-aef6fb46ba47','Selenochilus fallax','0be6741c-3e36-450d-98f2-aa124d7d7069','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Selenochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bef7566-1bcc-45a4-b1b4-1fbea21308df','','','bafd99d1-4b26-5ed6-96d5-5878918afbdb','Pseudoarthrographis Crous & Thangavel','Crous & Thangavel',0,0,'bf719772-f110-5478-bdce-8c45e4447550','Pseudoarthrographis','bf719772-f110-5478-bdce-8c45e4447550','Pseudoarthrographis','bf719772-f110-5478-bdce-8c45e4447550','Pseudoarthrographis','0bef7566-1bcc-45a4-b1b4-1fbea21308df','Fungi|Ascomycota|Dothideomycetes|||Pseudoarthrographis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bee2883-de78-415f-9022-2f7e064898f6','','','2f7b4df0-0275-53fb-a38c-d1ed6e48a2b2','Uredo phragmitis Schumach.','Schumach.',0,0,'bc21cb4b-a8c0-5262-9f74-ad4445243993','Uredo phragmitis','bc21cb4b-a8c0-5262-9f74-ad4445243993','Uredo phragmitis','5c267746-0280-57c4-9ab4-336ad542a6bb','Uredo phragmit','81475db9-76fc-492b-a65b-7cf8a58d7cc9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0beca1b6-df93-49c3-8e97-ac7bea878b4b','','','8137a8ec-1646-5fb3-982a-779053656d4a','Myosotis arvensis var. sylvatica (Hoffm.) Pers.','(Hoffm.) Pers.',0,0,'6cf67b28-8aab-5280-a8ec-3f6adccca143','Myosotis arvensis sylvatica','046bc018-1de2-5464-8216-7363b05954cb','Myosotis arvensis var. sylvatica','81de9e16-512a-5aec-831c-8a3c414ac116','Myosotis aruens syluatic','cc1bb930-be3e-45ef-869f-b97025110962','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bef5511-05b6-4737-b9d5-d3d68ec02942','','','fb38a69f-c6e3-5206-8e22-fac7f10a810b','Micarea isabellina Coppins & Kantvilas','Coppins & Kantvilas',0,0,'f3752e59-3613-5475-bad1-6433220d25d5','Micarea isabellina','f3752e59-3613-5475-bad1-6433220d25d5','Micarea isabellina','ff7c9d1b-1f3d-5202-9b4f-56b5a6ddb28c','Micarea isabellin','0bef5511-05b6-4737-b9d5-d3d68ec02942','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Micarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bf6f701-34e7-42d1-b201-408c9f9762ad','','','8c469c81-b072-5949-8cb1-29e5172f076d','Minyas','',0,0,'8c469c81-b072-5949-8cb1-29e5172f076d','Minyas','8c469c81-b072-5949-8cb1-29e5172f076d','Minyas','8c469c81-b072-5949-8cb1-29e5172f076d','Minyas','0bf6f701-34e7-42d1-b201-408c9f9762ad','Animalia|Cnidaria||Actiniaria|Minyadidae|Minyas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bf88716-7b97-4a17-a59e-6194765236b4','','','fa205d47-1910-5270-930c-c15b8af0af46','Leptosomatidae','',0,0,'fa205d47-1910-5270-930c-c15b8af0af46','Leptosomatidae','fa205d47-1910-5270-930c-c15b8af0af46','Leptosomatidae','fa205d47-1910-5270-930c-c15b8af0af46','Leptosomatidae','0bf88716-7b97-4a17-a59e-6194765236b4','Animalia|Nematoda|Adenophorea|Enoplida|Leptosomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bf1ed94-8297-43d6-8bab-46d4f2763d4d','','','697801f4-ca9e-5acb-a61d-7d188ad37bdd','Hyphomicrobiaceae Babudieri, 1950','Babudieri, 1950',1950,0,'f855d539-9b6c-58f4-86d3-8f6fdf270339','Hyphomicrobiaceae','f855d539-9b6c-58f4-86d3-8f6fdf270339','Hyphomicrobiaceae','f855d539-9b6c-58f4-86d3-8f6fdf270339','Hyphomicrobiaceae','0bf1ed94-8297-43d6-8bab-46d4f2763d4d','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Hyphomicrobiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('0bf3c1be-00ff-4c5b-b191-9dec4253082c','','','41db464b-e3ba-54da-8637-ce9b5008b2fa','Puncticulata','',0,0,'41db464b-e3ba-54da-8637-ce9b5008b2fa','Puncticulata','41db464b-e3ba-54da-8637-ce9b5008b2fa','Puncticulata','41db464b-e3ba-54da-8637-ce9b5008b2fa','Puncticulata','0bf3c1be-00ff-4c5b-b191-9dec4253082c','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Puncticulata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bf4c8eb-7910-4c46-b42f-dd1381ef5a7d','','','a60ec6bf-95bd-5ac4-8602-9d1bf7dc51ba','Gamochaeta purpurea (L.) Cabrera','(L.) Cabrera',0,0,'1c426cef-2b96-5601-89f6-df743c914d4e','Gamochaeta purpurea','1c426cef-2b96-5601-89f6-df743c914d4e','Gamochaeta purpurea','2a967fc0-c5e9-5c9e-8d91-4b24ae052ccf','Gamochaeta purpure','0bf4c8eb-7910-4c46-b42f-dd1381ef5a7d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gamochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bf84167-58e6-4af1-9b01-ec3fd95e2dc0','','','efe283b6-c879-5546-ab7a-bcbda65d6f53','Pyrenula sexlocularis (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'fc3aa704-5378-597b-bb03-e1a914a373da','Pyrenula sexlocularis','fc3aa704-5378-597b-bb03-e1a914a373da','Pyrenula sexlocularis','893bba46-1a81-58b3-ba85-87ec835b7ab8','Pyrenula sexlocular','0bf84167-58e6-4af1-9b01-ec3fd95e2dc0','Fungi||Ascomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bfaefe1-5f7e-4b57-be24-bda2efa34b29','','','5fab9b52-65fb-5a8a-a66c-ff951ef13dcc','Pseudocycnidae','',0,0,'5fab9b52-65fb-5a8a-a66c-ff951ef13dcc','Pseudocycnidae','5fab9b52-65fb-5a8a-a66c-ff951ef13dcc','Pseudocycnidae','5fab9b52-65fb-5a8a-a66c-ff951ef13dcc','Pseudocycnidae','0bfaefe1-5f7e-4b57-be24-bda2efa34b29','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Pseudocycnidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bfb6ed3-8254-4537-9ad4-a16dec278328','','','cbd8eb77-d3c7-562f-9456-135f267a981a','Leucospermum bolusii E.Phillips','E.Phillips',0,0,'4caef039-fb9f-5e54-8af7-4caff9487b25','Leucospermum bolusii','4caef039-fb9f-5e54-8af7-4caff9487b25','Leucospermum bolusii','98ec1795-8090-5af8-81c9-64580a2b66e3','Leucospermum bolus','6e43afb9-83a6-434e-ad12-9e80dd301d7a','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bfd45f1-971f-4aa1-9e02-a50e2324c7b7','','','e9617129-0563-54af-b4b9-5995f3bb5639','Veronica melanocaulon Garn.-Jones','Garn.-Jones',0,0,'cc64579b-7c00-5cc3-bcf5-e1ffc0aacae3','Veronica melanocaulon','cc64579b-7c00-5cc3-bcf5-e1ffc0aacae3','Veronica melanocaulon','cc64579b-7c00-5cc3-bcf5-e1ffc0aacae3','Veronica melanocaulon','0bfd45f1-971f-4aa1-9e02-a50e2324c7b7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c032392-94c9-452e-9ffb-995eb49c1ec4','','','31ad71e6-4a80-5274-b648-a4c1671e7ab3','Inocybe infirma E. Horak','E. Horak',0,0,'f871ebb4-2689-5b71-966b-8de0d8266019','Inocybe infirma','f871ebb4-2689-5b71-966b-8de0d8266019','Inocybe infirma','d699097d-fa1a-56c7-adc3-204571b1daaa','Inocybe infirm','0c032392-94c9-452e-9ffb-995eb49c1ec4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c099548-5740-4b69-84a4-fa60e48e2f41','','','f4d15fad-8d66-59ea-8030-dc0c05110fce','Cymbella lindsayana Greville','Greville',0,0,'e288044d-3b53-5fa3-9834-63afff839f85','Cymbella lindsayana','e288044d-3b53-5fa3-9834-63afff839f85','Cymbella lindsayana','540eb95c-dbce-5311-b873-789ddf91373b','Cymbella lindsayan','0c099548-5740-4b69-84a4-fa60e48e2f41','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c091ff7-d713-444c-9a17-d0f24ebd9eca','','','9db12c70-dc5b-53f7-8b89-b140524ca616','Sphaeria rosella Alb. & Schwein.','Alb. & Schwein.',0,0,'52ae14ac-ee36-583a-8330-bb2af60cfa40','Sphaeria rosella','52ae14ac-ee36-583a-8330-bb2af60cfa40','Sphaeria rosella','665ceb7e-c50e-553f-b204-d8af0a2bfdc5','Sphaeria rosell','681f22fa-750e-4ec9-bff0-e037c13edbfb','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c0bb0f3-35f3-487f-8860-8d650e98b367','','','3c23ac11-e179-57d4-8a34-323b91c1ed3e','Veronica parviflora var. strictissima Kirk','Kirk',0,0,'e870c93c-36eb-5877-b4a2-dde351ec9c34','Veronica parviflora strictissima','e2d85489-ddd3-51ab-a771-f3a36b78c616','Veronica parviflora var. strictissima','ccd86e33-8ed6-5ae5-9b40-8cbfcc74536e','Veronica paruiflor strictissim','00e09177-663b-4b2f-8f91-bab510981dc0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c0ac615-d386-495f-8314-ab5271ae9085','','','439413ea-59a1-5d88-a9f2-d15d1754d9a6','Eranthis Salisb.','Salisb.',0,0,'ed820d89-1439-5488-9e9a-2d1ad26a050f','Eranthis','ed820d89-1439-5488-9e9a-2d1ad26a050f','Eranthis','ed820d89-1439-5488-9e9a-2d1ad26a050f','Eranthis','0c0ac615-d386-495f-8314-ab5271ae9085','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Eranthis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c0d464d-a30a-41f6-a2fe-c7898ab344f3','','','d5eca453-c780-57a9-af55-340de75c8183','Gen. n.','',0,0,'','','','','','','0c0d464d-a30a-41f6-a2fe-c7898ab344f3','Animalia|Arthropoda|Arachnida|Araneae|Mimetidae|Gen. n.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('0c0a3032-736b-46b8-afcb-b06cc748309a','','','4c7b7ff4-58a0-5804-9e5c-03b8b254f870','Hymenophyllum aeruginosum var. franklinianum Hook.','Hook.',0,0,'1aa77252-80cf-5a13-af75-12dd56f84aa6','Hymenophyllum aeruginosum franklinianum','acdc2122-6610-5345-a07c-2f1927ef3dd3','Hymenophyllum aeruginosum var. franklinianum','920332ca-e79a-5e81-9a5f-164e0eb454f5','Hymenophyllum aeruginos franklinian','5710f8e9-c71a-493a-91df-1873bd2ddaff','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c11f733-a132-45b7-83e9-5dd2df415edf','','','8e809835-9656-5bde-b95e-52b7d0bf4310','Lampides boeticus (Linnaeus, 1767)','(Linnaeus, 1767)',1767,0,'50197c7a-3e77-510f-b3d8-ef4cb28f9fd0','Lampides boeticus','50197c7a-3e77-510f-b3d8-ef4cb28f9fd0','Lampides boeticus','ae804a82-287c-5ee9-a9b7-2d9a36b6b83c','Lampides boetic','0c11f733-a132-45b7-83e9-5dd2df415edf','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|Lampides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c1324d9-9949-433e-93cc-9b22a7e43f1f','','','a4bfb617-78aa-59b8-bbed-17428aa15e3b','Oreogeton maculipennis Collin, 1928','Collin, 1928',1928,0,'0b90a32a-01bf-5c5b-a4c0-4f1f87a6cbb5','Oreogeton maculipennis','0b90a32a-01bf-5c5b-a4c0-4f1f87a6cbb5','Oreogeton maculipennis','322e3e7b-9a83-555e-a53c-66747ebc3ee3','Oreogeton maculipenn','646f4347-0e23-487a-993c-e3cd8f0ef8eb','Animalia|Arthropoda|Insecta|Diptera|Empididae|Oreogeton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c199166-463a-4704-b91b-9a31acdf94f7','','','43d980fc-f871-5820-94ff-35fd778ded01','Guignardia fuscocoriacea Rehm','Rehm',0,0,'f9d50712-913c-5441-8ce8-d5b7610fa0eb','Guignardia fuscocoriacea','f9d50712-913c-5441-8ce8-d5b7610fa0eb','Guignardia fuscocoriacea','79f76329-e7ba-5b68-8cb6-08b83e301e5d','Guignardia fuscocoriace','0c199166-463a-4704-b91b-9a31acdf94f7','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Guignardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c1e505e-578c-4dd4-a79f-5a719bde2e7d','','','2b3f05ae-dd60-57bf-b0b2-b75cbd72ceff','Cladosporium carpophilum Thüm.','Thüm.',0,0,'33a2cab6-d4f5-5b82-a287-6ab36a74cf1d','Cladosporium carpophilum','33a2cab6-d4f5-5b82-a287-6ab36a74cf1d','Cladosporium carpophilum','dd156caa-81ef-5d33-82d0-bb784e4c9f3c','Cladosporium carpophil','6af0adb7-ace2-4730-a0f9-0442ce88cbea','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c1b7105-2284-462b-b96f-addc1e82f116','','','c5f9b2ec-8867-5233-ac73-17a61a2decf4','Ulobostrichus monteithi Leschen & Escalona, 2016','Leschen & Escalona, 2016',2016,0,'da53d5e6-935e-5992-b20c-68f8a1c6dd12','Ulobostrichus monteithi','da53d5e6-935e-5992-b20c-68f8a1c6dd12','Ulobostrichus monteithi','c20ffb83-5a9b-547a-b503-5ad7fcebb00a','Ulobostrichus monteith','0c1b7105-2284-462b-b96f-addc1e82f116','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Ulobostrichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c1e8a68-15a4-41b6-93c0-b231dc1361b8','','','4fc16a02-7038-53d8-87a7-08c2cf580d3e','Scythrops novaehollandiae Latham','Latham',0,0,'564cf198-9411-5493-a69d-b6abf8661179','Scythrops novaehollandiae','564cf198-9411-5493-a69d-b6abf8661179','Scythrops novaehollandiae','ee40bfe6-17ac-54a1-9def-3a03305e0337','Scythrops nouaehollandi','0c1e8a68-15a4-41b6-93c0-b231dc1361b8','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Scythrops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c20460a-5ff8-46c6-85b4-43c4f28ec07e','','','c5192e51-195e-517c-8caa-e0dccc7ce393','Eiratus','',0,0,'c5192e51-195e-517c-8caa-e0dccc7ce393','Eiratus','c5192e51-195e-517c-8caa-e0dccc7ce393','Eiratus','c5192e51-195e-517c-8caa-e0dccc7ce393','Eiratus','0c20460a-5ff8-46c6-85b4-43c4f28ec07e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eiratus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c2617fe-6f5e-4bbc-b36b-c856e5bef147','','','c9e2ea10-2de3-53b3-8acf-70d4b4f02fa3','Polystictus iodinus sensu Lloyd','',0,0,'17dfeafd-3cd4-5d0f-8dcd-efe5f2f2af61','Polystictus iodinus','17dfeafd-3cd4-5d0f-8dcd-efe5f2f2af61','Polystictus iodinus','fe125c2b-d966-53a8-8599-4588467165b2','Polystictus iodin','129c335b-bfc1-4df9-a8d1-019328c51e66','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0c21080e-c6d1-4273-a2f2-b972539e9d40','','','74598ce3-f7a8-50e4-a023-c645d0579787','Xylaria carpophila (Pers.) Fr.','(Pers.) Fr.',0,0,'44b630df-25b9-5fe3-8de6-30022db71a8f','Xylaria carpophila','44b630df-25b9-5fe3-8de6-30022db71a8f','Xylaria carpophila','2ae35869-2398-5a99-9493-bf5094895d55','Xylaria carpophil','0c21080e-c6d1-4273-a2f2-b972539e9d40','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c26561d-847c-4544-807a-ee63b0af7f5c','','','fb9b4214-6920-503c-9cfd-4810e772233c','Pygiopsylla hoplia Jordan & Rothschild, 1922','Jordan & Rothschild, 1922',1922,0,'ae247464-d36f-512d-b42e-7da0be047907','Pygiopsylla hoplia','ae247464-d36f-512d-b42e-7da0be047907','Pygiopsylla hoplia','48038d84-2f10-5ddb-8afc-2e775f670d6b','Pygiopsylla hopl','0c26561d-847c-4544-807a-ee63b0af7f5c','Animalia|Arthropoda|Insecta|Siphonaptera|Pygiopsyllidae|Pygiopsylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c294a26-a870-4eee-bd4e-840f4ba4f830','','','dce1619d-f6ad-5ea3-92c0-a02785900d30','Trenchia','',0,0,'dce1619d-f6ad-5ea3-92c0-a02785900d30','Trenchia','dce1619d-f6ad-5ea3-92c0-a02785900d30','Trenchia','dce1619d-f6ad-5ea3-92c0-a02785900d30','Trenchia','0c294a26-a870-4eee-bd4e-840f4ba4f830','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Trenchia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c2c74f8-b367-436a-8ede-4120fadf9df4','','','b8421cb8-88f9-5c5c-8b09-02dee9234f0e','Cotula dioica (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'68024221-2e2e-58cd-81db-8c32071fe5c5','Cotula dioica','68024221-2e2e-58cd-81db-8c32071fe5c5','Cotula dioica','b33c04ac-60d8-50e1-b541-360043bdaba2','Cotula dioic','5d7c6d51-9ede-4d60-9cb4-0674a953a26d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c2c06db-0fb6-44ab-a58d-ae9dcff5eec3','','','553030c3-ed78-5c44-a972-687b05ca74ac','Agaricus mesomorphus Bull.','Bull.',0,0,'19da283c-c511-5a8d-8d5b-c0f4b32d7d5b','Agaricus mesomorphus','19da283c-c511-5a8d-8d5b-c0f4b32d7d5b','Agaricus mesomorphus','13122c45-085c-54a2-a4cf-f16c41b8edb8','Agaricus mesomorph','d1a08d3a-5e9f-4d6f-971e-7716679cefa5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c2b4bd9-55ae-4233-847f-f936e5d8ea24','','','157354a7-0837-546a-9f54-debf1c04aa63','Willia calobolax (Müll.Hal.) Lightowlers','(Müll.Hal.) Lightowlers',0,0,'5bf8da0d-33ad-524a-8e42-37d02740cd08','Willia calobolax','5bf8da0d-33ad-524a-8e42-37d02740cd08','Willia calobolax','5bf8da0d-33ad-524a-8e42-37d02740cd08','Willia calobolax','0c2b4bd9-55ae-4233-847f-f936e5d8ea24','Plantae||Bryopsida|Pottiales|Pottiaceae|Willia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c2e91de-a74a-418c-be9d-822b269067ba','','','0b429fd4-968d-5078-9a51-78a77f626e5e','Sagola occipitalis Broun, 1912','Broun, 1912',1912,0,'c8f54d98-76eb-532e-9445-cf3c067c753b','Sagola occipitalis','c8f54d98-76eb-532e-9445-cf3c067c753b','Sagola occipitalis','649e7986-fde5-56e7-8bd8-37218456f019','Sagola occipital','0c2e91de-a74a-418c-be9d-822b269067ba','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c2e04f0-519a-46e3-be66-e3ca46f1d849','','','0cc663dc-c36f-594a-90a9-6c533f6bdd9a','Thalassiosira hasleae Cassie & Dempsey','Cassie & Dempsey',0,0,'32e71f75-6796-505c-bca7-de938e043c28','Thalassiosira hasleae','32e71f75-6796-505c-bca7-de938e043c28','Thalassiosira hasleae','48131579-2504-517f-a051-a1728babd20f','Thalassiosira hasle','0c2e04f0-519a-46e3-be66-e3ca46f1d849','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Thalassiosiraceae|Thalassiosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c36ce9e-efc5-4911-96be-682df329e61d','','','a5281506-7580-56d8-ab59-b78ffe2b7d52','Aloiampelos gracilis (Haw.) Klopper & Gideon F.Sm.','(Haw.) Klopper & Gideon F.Sm.',0,0,'f8bdbf83-23d4-5b61-b251-533658a0cc7b','Aloiampelos gracilis','f8bdbf83-23d4-5b61-b251-533658a0cc7b','Aloiampelos gracilis','c0c474ee-1271-5af2-a305-52a0cd2139c7','Aloiampelos gracil','0c36ce9e-efc5-4911-96be-682df329e61d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloiampelos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c3a23c5-3da4-41df-8017-9080b08870ca','','','055080c8-ee3d-55f2-af1c-8e6eee641e71','Selenosporella curvispora G. Arnaud ex MacGarvie','G. Arnaud ex MacGarvie',0,0,'1a562df0-61c6-5c4b-8e2b-55c47cd142dd','Selenosporella curvispora','1a562df0-61c6-5c4b-8e2b-55c47cd142dd','Selenosporella curvispora','e3324b47-fcf3-5420-93d3-067cc45f012a','Selenosporella curuispor','0c3a23c5-3da4-41df-8017-9080b08870ca','Fungi|Ascomycota|Sordariomycetes|||Selenosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0c3eae09-dad0-4a16-b1dd-0972142d9385','','','ee1aff1c-a495-5236-83e0-253e3da10ce6','Storeus','',0,0,'ee1aff1c-a495-5236-83e0-253e3da10ce6','Storeus','ee1aff1c-a495-5236-83e0-253e3da10ce6','Storeus','ee1aff1c-a495-5236-83e0-253e3da10ce6','Storeus','0c3eae09-dad0-4a16-b1dd-0972142d9385','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Storeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c3685ec-ec80-467d-9bd2-e4f842e1157f','','','b7b09a0d-cfd7-5696-8b29-33b3aafeea6f','Soronia oculata Reitter, 1880','Reitter, 1880',1880,0,'02ac4635-e488-572e-b445-4b784467c351','Soronia oculata','02ac4635-e488-572e-b445-4b784467c351','Soronia oculata','9201e2c4-12f3-5f19-9a3f-0cc13b4694a5','Soronia oculat','0c3685ec-ec80-467d-9bd2-e4f842e1157f','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Soronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c41b7e6-dd9a-4e8b-b0d8-1c12d40e2afe','','','e3ee9dbe-0caa-522e-8bfd-e0fe0f02ee57','Opuntia aurantiaca','',0,0,'e3ee9dbe-0caa-522e-8bfd-e0fe0f02ee57','Opuntia aurantiaca','e3ee9dbe-0caa-522e-8bfd-e0fe0f02ee57','Opuntia aurantiaca','97efc057-67af-5dc1-a298-3b8ad7098d15','Opuntia aurantiac','0c41b7e6-dd9a-4e8b-b0d8-1c12d40e2afe','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Opuntia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c3f37f8-fbf0-4e31-a566-369e19f8ec05','','','a29c90c0-62ca-56b6-b9e9-e67d66a5140e','Geejayessia atrofusca (Schwein.) Schroers & Gräfenhan','(Schwein.) Schroers & Gräfenhan',0,0,'ce40da02-66b6-590c-ad4d-1ce5ddab1c69','Geejayessia atrofusca','ce40da02-66b6-590c-ad4d-1ce5ddab1c69','Geejayessia atrofusca','ceabbab2-da31-515c-a81f-ec967892038b','Geejayessia atrofusc','0c3f37f8-fbf0-4e31-a566-369e19f8ec05','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Geejayessia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c3cbc21-0e83-4d52-8285-d30e22395b6b','','','11f11f84-ee05-5c57-878d-a913cdabfb67','Acrobeloides','',0,0,'11f11f84-ee05-5c57-878d-a913cdabfb67','Acrobeloides','11f11f84-ee05-5c57-878d-a913cdabfb67','Acrobeloides','11f11f84-ee05-5c57-878d-a913cdabfb67','Acrobeloides','0c3cbc21-0e83-4d52-8285-d30e22395b6b','Animalia|Nematoda|Secernentea|Rhabditida|Cephalobidae|Acrobeloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c3e5fa1-3972-4051-b0c3-a7ff002e203d','','','efe4e51b-d8f0-5d57-926b-31275f74cb58','Thyronectria balsamea (Cooke & Peck) Seeler','(Cooke & Peck) Seeler',0,0,'0178cc43-e976-560c-b2ff-a148881c4476','Thyronectria balsamea','0178cc43-e976-560c-b2ff-a148881c4476','Thyronectria balsamea','9d6c3047-62a0-5bc0-bbc3-d8c089a1dbb7','Thyronectria balsame','0c3e5fa1-3972-4051-b0c3-a7ff002e203d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Thyronectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c451adf-0f31-461d-b26d-0dddcd31290b','','','8dfb7e8f-1bda-51b2-be33-3a4abdf4a3d9','Thelebolus crustaceus (Fuckel) Kimbr.','(Fuckel) Kimbr.',0,0,'af1e4e98-1d76-5f6c-a55c-2afb53889cc3','Thelebolus crustaceus','af1e4e98-1d76-5f6c-a55c-2afb53889cc3','Thelebolus crustaceus','af0f8a58-608e-5add-8e57-1b84edb0c11d','Thelebolus crustace','0c451adf-0f31-461d-b26d-0dddcd31290b','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Thelebolaceae|Thelebolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c43abbf-639b-4eab-83ed-7c3a0cfc393b','','','49f6d68f-ae37-58ce-8eb7-6032ce2d2349','Zingiber Mill.','Mill.',0,0,'560263b9-1836-5e2e-ba2e-839e6033250b','Zingiber','560263b9-1836-5e2e-ba2e-839e6033250b','Zingiber','560263b9-1836-5e2e-ba2e-839e6033250b','Zingiber','0c43abbf-639b-4eab-83ed-7c3a0cfc393b','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Zingiber','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d2b48c3-a8ec-4d3f-86b9-9592b063fed4','','','f7e7a237-3892-546c-8434-de5940ad8d1c','Cercidospora Körb.','Körb.',0,0,'e67df8fc-ddc1-5d36-a203-96b3c39982f6','Cercidospora','e67df8fc-ddc1-5d36-a203-96b3c39982f6','Cercidospora','e67df8fc-ddc1-5d36-a203-96b3c39982f6','Cercidospora','0d2b48c3-a8ec-4d3f-86b9-9592b063fed4','Fungi|Ascomycota|Dothideomycetes|Dothideales||Cercidospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c44f6c8-27d5-493a-9b37-857b469001be','','','eb7c848f-a3af-5057-a122-08faf30e3e05','Methylobacterium Patt et al. 1976','Patt et al. 1976',1976,0,'666f959d-c80a-5a10-8648-8df154d08ef8','Methylobacterium','666f959d-c80a-5a10-8648-8df154d08ef8','Methylobacterium','666f959d-c80a-5a10-8648-8df154d08ef8','Methylobacterium','0c44f6c8-27d5-493a-9b37-857b469001be','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Methylobacteriaceae|Methylobacterium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('0d320150-495d-4d14-9ab0-2f6bee720826','','','82149c65-ef4e-51f6-b53f-58fc248cbc01','Trineuron pusillum Hook.f.','Hook.f.',0,0,'e7b8861f-10ec-5f9b-a8d8-ed9408892052','Trineuron pusillum','e7b8861f-10ec-5f9b-a8d8-ed9408892052','Trineuron pusillum','9eef45e8-80de-5430-b61b-0233bffba527','Trineuron pusill','5069fea3-3b4b-45c5-acc5-352959ca6ef6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Trineuron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d2c0d75-cf8a-46f8-913b-8238aa971cc4','','','a99a19fe-3800-54ae-a2b1-98cb43f7056c','Russula ochroleuca Pers.','Pers.',0,0,'af74560a-e87e-5fb1-b10a-a147fcc9812b','Russula ochroleuca','af74560a-e87e-5fb1-b10a-a147fcc9812b','Russula ochroleuca','4b2642d9-e4f4-5706-9c65-7e5e982c1ee3','Russula ochroleuc','0d2c0d75-cf8a-46f8-913b-8238aa971cc4','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d2fadbb-41a8-47f2-927f-5359a64ac5c2','','','f4252bf8-2bcb-535e-a5d5-b10af01bfdbf','Puccinia melicae (Erikss.) P. Syd. & Syd.','(Erikss.) P. Syd. & Syd.',0,0,'f108311f-957f-521b-a79c-ce59bd9c248c','Puccinia melicae','f108311f-957f-521b-a79c-ce59bd9c248c','Puccinia melicae','4f0d3129-cf25-500f-b64f-6c349081706e','Puccinia melic','0d2fadbb-41a8-47f2-927f-5359a64ac5c2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d300c5f-d920-43a2-8916-b60f3226e9c2','','','c621bd98-d009-59dc-876e-361db3c21866','Ammobaculites catenulatus Cushman & McCulloch, 1939','Cushman & McCulloch, 1939',1939,0,'cc46e43f-98c5-59f0-801c-2d788d74e07d','Ammobaculites catenulatus','cc46e43f-98c5-59f0-801c-2d788d74e07d','Ammobaculites catenulatus','274d2ce2-0e8a-5b1e-a83a-0dee40d2f409','Ammobaculites catenulat','0d300c5f-d920-43a2-8916-b60f3226e9c2','Chromista|Foraminifera|Polythalamea|Lituolida|Lituolidae|Ammobaculites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d381ab6-642d-46b4-887d-54123528e247','','','9f0112fa-1711-5d4d-a2f0-6468cc9f6af6','Sagola halli Broun, 1914','Broun, 1914',1914,0,'9ff5822c-a3d9-5911-a8d7-054a159be5f3','Sagola halli','9ff5822c-a3d9-5911-a8d7-054a159be5f3','Sagola halli','4eb3e127-709a-5576-ac40-08bb7e24f4a7','Sagola hall','e313d952-dbce-4dbf-839c-e76ba76078db','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d363339-a163-4af1-8e01-b3f6ea9104f8','','','825a0497-dcf3-5dfd-a8c4-8d3cb9821897','Atopida basalis Broun, 1912','Broun, 1912',1912,0,'bc018263-2a98-51a6-b5cd-f09464bb3425','Atopida basalis','bc018263-2a98-51a6-b5cd-f09464bb3425','Atopida basalis','16b8f2b1-c353-5e04-a119-36c0d5576ebc','Atopida basal','d80c109a-3e35-404f-8c62-7067e6693165','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d32d9cf-7f97-4664-8336-cd8621f30f1e','','','d2e630ed-81ac-50fa-ab37-6d9c1bc8900e','Gynacantha rosenbergi Kaup in Bauer, 1867','Kaup in Bauer, 1867',1867,0,'cdc86427-c8ab-5791-8eb8-d20c769cde05','Gynacantha rosenbergi','cdc86427-c8ab-5791-8eb8-d20c769cde05','Gynacantha rosenbergi','0fa2582d-16eb-52d1-a095-b3b881a1a3e1','Gynacantha rosenberg','0d32d9cf-7f97-4664-8336-cd8621f30f1e','Animalia|Arthropoda|Insecta|Odonata|Aeshnidae|Gynacantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('0d358417-e549-451d-be87-e62f1ded1aa9','','','860b86b4-1d8c-578a-bc6f-4708c2a9fddd','Pseudopfiesteria shumwayae (Glasgow & Burkholder)','(Glasgow & Burkholder)',0,0,'60e400f1-21e6-54a3-95b1-58180b32a82e','Pseudopfiesteria shumwayae','60e400f1-21e6-54a3-95b1-58180b32a82e','Pseudopfiesteria shumwayae','1e992efa-89cd-5561-b184-9bdb2061a449','Pseudopfiesteria shumway','0d358417-e549-451d-be87-e62f1ded1aa9','Chromista|Myzozoa|Peridinea|Peridiniida|Pfiesteriidae|Pseudopfiesteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d3c6caa-5db2-4546-95c9-804bce7279b7','','','98eb2c5a-14a2-5ff4-9879-b3e8811efa13','Cylindrocarpon mali (Allesch.) Wollenw.','(Allesch.) Wollenw.',0,0,'4abaeb2d-88e3-5220-9354-a14d161ff64d','Cylindrocarpon mali','4abaeb2d-88e3-5220-9354-a14d161ff64d','Cylindrocarpon mali','8146a399-700e-5d49-b458-53e51ec955ef','Cylindrocarpon mal','e536283c-9c5c-434c-95b4-bcc3a68d8a75','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d41f7dc-041a-4bfc-afd4-222c35164093','','','178b7a62-ec03-5cf8-bf7a-2c5578fd7ad9','Pucciniastrum minimum Arthur','Arthur',0,0,'92a33a99-5d87-5d02-b24c-dd55c1f7a3fc','Pucciniastrum minimum','92a33a99-5d87-5d02-b24c-dd55c1f7a3fc','Pucciniastrum minimum','aa0f847e-22e2-53c0-96f4-1d2dce8cb691','Pucciniastrum minim','0d41f7dc-041a-4bfc-afd4-222c35164093','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Pucciniastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d426fa7-275b-40ad-b3bd-063a9918b548','','','01546800-10a7-59c6-8b10-fa823e4e68a6','Capsulospora K.D. Hyde','K.D. Hyde',0,0,'51b96fad-ccc4-5279-86fd-97ab41bddcd4','Capsulospora','51b96fad-ccc4-5279-86fd-97ab41bddcd4','Capsulospora','51b96fad-ccc4-5279-86fd-97ab41bddcd4','Capsulospora','0d426fa7-275b-40ad-b3bd-063a9918b548','Fungi|Ascomycota|Sordariomycetes|Xylariales||Capsulospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d40fb90-b67b-40ae-b29d-7b4727a937f3','','','d193651d-8b58-5cb7-a2be-6746479fff27','Picea bicolor (Maxim.) Mayr','(Maxim.) Mayr',0,0,'b7e2df09-1e89-5c5c-b15e-85d86bfb261a','Picea bicolor','b7e2df09-1e89-5c5c-b15e-85d86bfb261a','Picea bicolor','b7e2df09-1e89-5c5c-b15e-85d86bfb261a','Picea bicolor','6354aa0f-2e6d-48af-8b9e-1c45af4fc985','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Picea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d454204-c873-4d70-8564-0ccb69279d2f','','','a308c7e5-3336-54fc-a1da-d7eddf9a6f09','Euterpina','',0,0,'a308c7e5-3336-54fc-a1da-d7eddf9a6f09','Euterpina','a308c7e5-3336-54fc-a1da-d7eddf9a6f09','Euterpina','a308c7e5-3336-54fc-a1da-d7eddf9a6f09','Euterpina','0d454204-c873-4d70-8564-0ccb69279d2f','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Tachidiidae|Euterpina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d45bd78-7f46-4077-8def-053495bee493','','','6cadad4f-cefc-526e-ad7d-80f86b2c4475','Hyacinthus racemosus L.','L.',0,0,'b2d1a695-d6c4-5ad9-bac2-bd7df2e79b72','Hyacinthus racemosus','b2d1a695-d6c4-5ad9-bac2-bd7df2e79b72','Hyacinthus racemosus','712dd2c1-b05a-51f5-b511-ea4798d2ad15','Hyacinthus racemos','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Hyacinthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d47e460-8a29-450f-87dd-22ddf9adb441','','','e5470d7c-9b6f-5c2c-ab99-a2071b384305','Leptoscyphus nanophysanthodes J.J.Engel','J.J.Engel',0,0,'a8b16462-9041-565a-93f8-c5cb608fab7b','Leptoscyphus nanophysanthodes','a8b16462-9041-565a-93f8-c5cb608fab7b','Leptoscyphus nanophysanthodes','b94c224d-be07-5ead-af45-e4e858af1413','Leptoscyphus nanophysanthod','0d47e460-8a29-450f-87dd-22ddf9adb441','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Leptoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d44fe2e-96fe-412e-8f0c-b56f41a6df5c','','','68872e40-9210-5f8b-856c-033beea531e5','Agaricus applicatus sensu Colenso','',0,0,'d5a5eace-cf0f-567c-8a8d-6ab55282d889','Agaricus applicatus','d5a5eace-cf0f-567c-8a8d-6ab55282d889','Agaricus applicatus','bb34b543-5151-5782-a34f-74d9ad0bbd56','Agaricus applicat','a251e189-22fe-464c-9526-8052502caa2e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0d48fa7d-7ea3-4173-aab9-f0bf8d428cb7','','','5f844ed0-c3b2-5d98-b888-26bb65cad146','Acetobacter persici Iino et al., 2013','Iino et al., 2013',2013,0,'3a594c9b-9553-52b3-a536-e19fae913d7c','Acetobacter persici','3a594c9b-9553-52b3-a536-e19fae913d7c','Acetobacter persici','a6825ffa-90da-5398-b475-c1701fde1936','Acetobacter persic','0d48fa7d-7ea3-4173-aab9-f0bf8d428cb7','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Acetobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('0d4f939e-736a-487b-95a8-21e16c45e1ea','','','9220649d-09e0-50b4-9752-84a5335644f0','Mazus novaezeelandiae W.R.Barker subsp. novaezeelandiae','',0,0,'ed5ef149-b686-51e4-a141-2e3d8acaef28','Mazus novaezeelandiae novaezeelandiae','9276c21c-c1f2-5325-b880-05f21383cf67','Mazus novaezeelandiae subsp. novaezeelandiae','260adbda-e759-5c22-8000-fe7493c6f141','Mazus nouaezeelandi nouaezeelandi','0d4f939e-736a-487b-95a8-21e16c45e1ea','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Mazus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d56161f-8035-40f4-bc8f-79d3f583aea2','','','846069a5-124d-5aa9-9a8a-a910a652af14','Kikihia longula (Hudson, 1950)','(Hudson, 1950)',1950,0,'f7fcfd17-ac82-57d1-a490-7825b24788b9','Kikihia longula','f7fcfd17-ac82-57d1-a490-7825b24788b9','Kikihia longula','d6a08ce8-dfdb-5b82-92e8-6cb90435d02a','Kikihia longul','0d56161f-8035-40f4-bc8f-79d3f583aea2','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Kikihia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d5b8a78-28d9-4e14-b63e-259d7af7d787','','','bae8bdec-b197-5684-a21c-ef87d9c42833','Sagola citima Broun, 1893','Broun, 1893',1893,0,'923d49a1-13bd-57d0-8e4d-e7f4dac6ed4e','Sagola citima','923d49a1-13bd-57d0-8e4d-e7f4dac6ed4e','Sagola citima','5c57cc02-d5d3-5c73-9f97-6eadbc0f85e6','Sagola citim','e9df2c8a-5915-432b-a23c-53f6a32d250b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d57d09e-db40-4ce5-a27d-7a52df0f64f8','','','1fb88097-5be9-5ae8-8a94-abfea5247b2f','Polyporus pectinatus Klotzsch','Klotzsch',0,0,'3c9bed00-fd2b-5925-b492-c79152e47aa1','Polyporus pectinatus','3c9bed00-fd2b-5925-b492-c79152e47aa1','Polyporus pectinatus','20a30efa-6510-566e-bc5f-26d0289dac98','Polyporus pectinat','4ce459b2-79b3-4a34-ba0c-01792f7581bd','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d5881f1-fd7d-4968-ac6c-9c5cb9eace99','','','87101262-3b02-5ce6-830c-90fb3b58c439','Larentia anthracias Meyrick, 1883','Meyrick, 1883',1883,0,'125362fe-1d82-53c6-b232-bbe54a65b71f','Larentia anthracias','125362fe-1d82-53c6-b232-bbe54a65b71f','Larentia anthracias','eb8de482-19a6-598c-906a-00ca7b959862','Larentia anthraci','9da2706b-d520-4e08-8112-d577fddca8e4','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Larentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d5ff606-6c68-4527-bbeb-3c111c685d30','','','8bb2a86a-709d-55a4-9092-3015f64eccdf','Nymphaea ×thiona D.B.Ward','D.B.Ward',0,0,'9aaa53c4-e051-5ee7-9ea3-5657c6660a6c','Nymphaea thiona','62bd0ae7-7ddc-5116-a9a8-103de23d9ed6','Nymphaea × thiona','ff0977b4-4a07-5402-9692-6df4b11cfe3a','Nymphaea thion','0d5ff606-6c68-4527-bbeb-3c111c685d30','Plantae|Tracheophyta|Magnoliopsida|Nymphaeales|Nymphaeaceae|Nymphaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('0d624ad1-748a-458b-a2a0-2559fadd9dd2','','','ecc2f717-1640-5302-af13-b782d152b88b','Convolvulus fractosaxosa Petrie','Petrie',0,0,'33b5736e-5782-5421-b9f8-673db7c75347','Convolvulus fractosaxosa','33b5736e-5782-5421-b9f8-673db7c75347','Convolvulus fractosaxosa','bc79b288-6303-5d3d-a190-effb07de61bf','Convolvulus fractosaxos','0d624ad1-748a-458b-a2a0-2559fadd9dd2','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d6367aa-9ad7-4d91-9340-949a84ac02c5','','','461e0906-5343-56d2-b39c-d6b7f96debf6','Doodia ×digena Parris','Parris',0,0,'ffc6377e-be3a-5536-bf57-e2ea3c365a7a','Doodia digena','8893c8d2-4575-57e9-b043-b6f2397293f6','Doodia × digena','ad9ab301-4dba-59ba-9f2c-d0834a47148d','Doodia digen','658b87e1-5ae3-4c09-81dd-15e05c80a501','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Doodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('0d6053de-d050-4e15-a6a6-984cf56b1047','','','6285d4ad-e114-5d53-ae24-652f6b94653f','Apteryx owenii Gould','Gould',0,0,'7ef1d877-7a61-5799-9d0a-9403bed7d164','Apteryx owenii','7ef1d877-7a61-5799-9d0a-9403bed7d164','Apteryx owenii','cdab9bf4-a21a-53c4-b1e3-ccc6b892a4bd','Apteryx owen','0d6053de-d050-4e15-a6a6-984cf56b1047','Animalia|Chordata|Aves|Casuariifomes|Apterygidae|Apteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d60808b-c51c-49bb-a366-c9c01f69a73c','','','7f142fa8-86fa-565c-85c8-acef4d399592','Hypnum gracile (Hedw.) With.','(Hedw.) With.',0,0,'e18019d4-974f-5d82-9d5f-1bb5f73e3278','Hypnum gracile','e18019d4-974f-5d82-9d5f-1bb5f73e3278','Hypnum gracile','f03e6be3-bae2-5951-a2e0-332d2e97c453','Hypnum gracil','0d60808b-c51c-49bb-a366-c9c01f69a73c','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d66bb02-c480-4e22-8bd0-53319087405d','','','61352368-97b2-5a61-a941-27d7a3de04f3','Stropharia aurantiaca sensu sensu auct.','',0,0,'22f529cc-c79f-51cc-94f2-6f27ece01a13','Stropharia aurantiaca','22f529cc-c79f-51cc-94f2-6f27ece01a13','Stropharia aurantiaca','3053a904-10ea-5032-8e7f-1db4fb3e8a8a','Stropharia aurantiac','ed6d128e-bdb2-4788-8822-bb71710a00c0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0d662d03-8f62-480a-abb5-69180e985bd2','','','0b6add24-70af-553a-acb8-ef4cb3d44215','Nemanoke aotearoa Yeates & Spiridonov, 1996','Yeates & Spiridonov, 1996',1996,0,'745ade22-6dc4-5a9e-bb8b-f7838ca9f8c9','Nemanoke aotearoa','745ade22-6dc4-5a9e-bb8b-f7838ca9f8c9','Nemanoke aotearoa','ec013a5b-de58-512c-abf3-8e7ac9ac13cd','Nemanoke aotearo','0d662d03-8f62-480a-abb5-69180e985bd2','Animalia|Nematoda|Secernentea|Spirurida|Drilonematidae|Nemanoke','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d73fa11-3a47-4b53-943e-2420cdaeacbb','','','3d2dd035-be1f-55e7-9c9c-f15aec6b064d','Hymenophyllum sanguinolentum var. lophocarpum (Colenso) Domin','(Colenso) Domin',0,0,'281ec913-4477-5c7c-b132-816c7f509a8d','Hymenophyllum sanguinolentum lophocarpum','0f78a830-6c26-5371-8ca6-5224664960e2','Hymenophyllum sanguinolentum var. lophocarpum','207fe631-4ec1-545d-b02c-6c7ee7d818d0','Hymenophyllum sanguinolent lophocarp','0c212c01-13c1-42b8-909b-c9fe5219722c','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d6f1e8a-e6b0-4ea3-957b-42e3cb45aac3','','','9fc2750a-f853-5196-a252-f04a4eeb808b','Lecidea petraea var. fuscoatra','',0,0,'a1d11d7b-2ac3-5341-9599-6c2c2c35df95','Lecidea petraea fuscoatra','9fc2750a-f853-5196-a252-f04a4eeb808b','Lecidea petraea var. fuscoatra','52c2f024-0b01-596d-a8d3-5c4b90f96521','Lecidea petrae fuscoatr','0d6f1e8a-e6b0-4ea3-957b-42e3cb45aac3','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d735b38-9b99-4ec6-bdbb-e66d3316b82a','','','d454e720-214c-5b22-bea1-9161e0298771','Aleurodiscus pateriformis G. Cunn.','G. Cunn.',0,0,'fd992bee-e3f0-51da-b575-dc4ebcaf15d4','Aleurodiscus pateriformis','fd992bee-e3f0-51da-b575-dc4ebcaf15d4','Aleurodiscus pateriformis','a85f44e8-7d2a-5581-b10f-6ffbbfe67ca4','Aleurodiscus pateriform','57159dcc-ad24-4fe4-99c7-8a4c1dbf7a72','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c46ab84-37c0-4659-b650-7eed4adfefb9','','','4dfdd932-0abc-5c55-a03c-710f0b5aca76','Labia','',0,0,'4dfdd932-0abc-5c55-a03c-710f0b5aca76','Labia','4dfdd932-0abc-5c55-a03c-710f0b5aca76','Labia','4dfdd932-0abc-5c55-a03c-710f0b5aca76','Labia','0c46ab84-37c0-4659-b650-7eed4adfefb9','Animalia|Arthropoda|Insecta|Dermaptera|Spongiphoridae|Labia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c500cc3-deb8-464e-b666-3c0c3187ce5c','','','86c3aa2f-3791-5e90-b229-7378fb6fa9d6','Stegophora ulmea (Fr.) Syd. & P. Syd.','(Fr.) Syd. & P. Syd.',0,0,'34c3b998-0207-56de-a03c-13ab31b1a445','Stegophora ulmea','34c3b998-0207-56de-a03c-13ab31b1a445','Stegophora ulmea','5160dc58-1ac0-5abd-a057-b4c553e4516c','Stegophora ulme','0c500cc3-deb8-464e-b666-3c0c3187ce5c','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Sydowiellaceae|Stegophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c4d7890-01f4-4084-adc3-8a233c6ff339','','','58338427-c915-5eb4-93d3-eaa4d0214680','Corduliidae','',0,0,'58338427-c915-5eb4-93d3-eaa4d0214680','Corduliidae','58338427-c915-5eb4-93d3-eaa4d0214680','Corduliidae','58338427-c915-5eb4-93d3-eaa4d0214680','Corduliidae','0c4d7890-01f4-4084-adc3-8a233c6ff339','Animalia|Arthropoda|Insecta|Odonata|Corduliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c4ee4d5-1eeb-4f0b-853c-69d28ae35266','','','fe0a8d54-3815-59f1-bbc1-9614656da7c0','Barbatia decussata (G. B. Sowerby I, 1823)','(G. B. Sowerby I, 1823)',1823,0,'c992988a-8231-5b51-a8fb-48af2ab30bb6','Barbatia decussata','c992988a-8231-5b51-a8fb-48af2ab30bb6','Barbatia decussata','88894285-9636-58b2-886f-33e26fc7a7ea','Barbatia decussat','0c4ee4d5-1eeb-4f0b-853c-69d28ae35266','Animalia|Mollusca|Bivalvia|Arcoida|Arcidae|Barbatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c47184e-cca6-4723-a97c-adc6c95e391e','','','bdbfefc6-3a83-51d9-a92e-29256df52f01','Parapronoe crustulum Claus, 1879','Claus, 1879',1879,0,'e9fe4060-67b5-5bd9-85fa-3bea1f6355f9','Parapronoe crustulum','e9fe4060-67b5-5bd9-85fa-3bea1f6355f9','Parapronoe crustulum','a600aaf9-9655-5426-97cf-44a227e02402','Parapronoe crustul','0c47184e-cca6-4723-a97c-adc6c95e391e','Animalia|Arthropoda|Malacostraca|Amphipoda|Pronoidae|Parapronoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c5163b4-ff04-4bfd-9d54-06e88f82bae2','','','15abad09-1196-59e2-b4dc-1e7b1887b6d6','Arthurdendyus testaceus (Hutton, 1880)','(Hutton, 1880)',1880,0,'b4014efd-e6e1-5c59-8142-4b1cf2fdd5e9','Arthurdendyus testaceus','b4014efd-e6e1-5c59-8142-4b1cf2fdd5e9','Arthurdendyus testaceus','39b43f67-4d1e-5c0a-ba02-5ef7c5f03f25','Arthurdendyus testace','0c5163b4-ff04-4bfd-9d54-06e88f82bae2','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Arthurdendyus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c518046-44a0-400b-ba93-29cd497371b5','','','fdd0371c-79e9-5e9a-bc56-134e72c660ab','Veronica odora Hook.f.','Hook.f.',0,0,'f5d6ac02-b019-5be9-9aae-653b59e7ba4f','Veronica odora','f5d6ac02-b019-5be9-9aae-653b59e7ba4f','Veronica odora','9c959bbf-f807-5ade-aed2-9f6dbb9aa1e0','Veronica odor','0c518046-44a0-400b-ba93-29cd497371b5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c52eaaa-3af0-4523-ba69-8e1bab71f1a1','','','28d3db40-ae0b-59bd-8d0d-a9ffc64a1fdd','Protomerulius brachysporus (Luck-Allen) V. Spirin & V. Malysheva','(Luck-Allen) V. Spirin & V. Malysheva',0,0,'3735d712-1266-5d6e-80ed-45af92adf6cb','Protomerulius brachysporus','3735d712-1266-5d6e-80ed-45af92adf6cb','Protomerulius brachysporus','ecdc0f92-5849-5b47-bb1c-fd072f1adf19','Protomerulius brachyspor','0c52eaaa-3af0-4523-ba69-8e1bab71f1a1','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Protomerulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c524ed8-efed-4d27-a555-b3429d2e7b73','','','36ecee5d-f1cf-5b56-bb20-3d8de63a66ab','Strigula johnsonii P.M.McCarthy','P.M.McCarthy',0,0,'3acefdbf-aa6c-5c28-85bb-ea8787053779','Strigula johnsonii','3acefdbf-aa6c-5c28-85bb-ea8787053779','Strigula johnsonii','29f1ed27-f900-5c44-b791-3c5ae7369059','Strigula iohnson','0c524ed8-efed-4d27-a555-b3429d2e7b73','Fungi||Ascomycetes||Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c580dea-3b72-4036-85dc-38bd6a3f7a4f','','','ce951bca-3f3b-53a6-aaae-705515f5af7f','Retilaskeya elegantula (Powell, 1930)','(Powell, 1930)',1930,0,'19d290b8-034b-5d92-b37f-8fc4b218ef00','Retilaskeya elegantula','19d290b8-034b-5d92-b37f-8fc4b218ef00','Retilaskeya elegantula','0884a6b1-21c6-5611-8bd1-c5082548510f','Retilaskeya elegantul','0c580dea-3b72-4036-85dc-38bd6a3f7a4f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Retilaskeya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c5a5227-297f-4d38-98d9-f6cb4c8095a4','','','c4ae3b29-fb3e-5aa7-940f-8d5a2f572f45','Nothofagus ×apiculata var. blairii (Kirk) Govaerts','(Kirk) Govaerts',0,0,'cd6aa01d-ac5b-529d-8ebe-4100f9df5240','Nothofagus apiculata blairii','ae1e5beb-0a40-52cb-85b1-801aef7572a5','Nothofagus × apiculata var. blairii','80f77313-ade8-5ab6-8e42-7230a0457009','Nothofagus apiculat blair','86355897-6318-41a5-bc4a-1676c1e6860d','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',3);
INSERT INTO core VALUES('0c5e5dbc-f157-4141-865e-004d70abb908','','','ad03d2f3-1f0d-50aa-a405-8670c53c199d','Tenuipostia dissecta (Cooke) B.K. Cui & Shun Liu','(Cooke) B.K. Cui & Shun Liu',0,0,'52eea589-b667-53c0-993e-a5e56db357a8','Tenuipostia dissecta','52eea589-b667-53c0-993e-a5e56db357a8','Tenuipostia dissecta','f726a2e9-e3af-59cf-804b-99a765f37674','Tenuipostia dissect','0c5e5dbc-f157-4141-865e-004d70abb908','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Tenuipostia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c5e4eca-84db-4d5e-9df3-63f3f6ca3be1','','','e66e4e6e-6c53-56fa-ab93-234c305d9f21','Pseudomonas stutzeri (Lehmann and Neumann 1896) Sijderius, 1946','(Lehmann and Neumann 1896) Sijderius, 1946',1896,0,'88c45c30-21d2-52e9-94f4-1dffa43fb7d6','Pseudomonas stutzeri','88c45c30-21d2-52e9-94f4-1dffa43fb7d6','Pseudomonas stutzeri','83ed86f6-0b52-5c20-8f9c-d32f154940e4','Pseudomonas stutzer','0c5e4eca-84db-4d5e-9df3-63f3f6ca3be1','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('0c62b385-e0b9-44b2-8c72-a814b8062f55','','','46aeabc5-604e-58ca-9284-c8406745154a','Kiwi oreteus Khalaim and Ward, 2019','Khalaim and Ward, 2019',2019,0,'57f298a4-0823-593d-a787-5b2861f90594','Kiwi oreteus','57f298a4-0823-593d-a787-5b2861f90594','Kiwi oreteus','cd98f209-9b3f-5bfe-b831-da6773d1b476','Kiwi orete','0c62b385-e0b9-44b2-8c72-a814b8062f55','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Kiwi','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c687b89-a7ef-43c5-86bf-054d594825d4','','','236edb1e-905d-5427-904e-b7d2f7e1157b','Diplochorella colensoi (Berk.) P.R. Johnst. & P.F. Cannon','(Berk.) P.R. Johnst. & P.F. Cannon',0,0,'e6d2cedf-0ec3-555e-af2d-a1dc65d5b688','Diplochorella colensoi','e6d2cedf-0ec3-555e-af2d-a1dc65d5b688','Diplochorella colensoi','48aaa66b-13cf-5584-8cc0-07456928931c','Diplochorella colenso','0c687b89-a7ef-43c5-86bf-054d594825d4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Diplochorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c69f458-8cf3-4432-9d40-796005cd28f2','','','c567949c-ef7c-58ca-8f6d-f8e2a2e09978','Pimelea sericeovillosa subsp. alta C.J.Burrows','C.J.Burrows',0,0,'9307126c-2949-5359-99a5-0fb8eb4e5a4e','Pimelea sericeovillosa alta','1ea1e73f-bf08-5b6e-9402-49d5b8fe139b','Pimelea sericeovillosa subsp. alta','95c11885-95d6-50b1-a244-f83ffc641d58','Pimelea sericeouillos alt','0c69f458-8cf3-4432-9d40-796005cd28f2','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c67dbc9-2a99-42cc-8a55-c452f38fff5c','','','b41c3457-26aa-537a-b57a-cb6bcf09cd02','Fusulculus albus Bouchet & Vermeij, 1998','Bouchet & Vermeij, 1998',1998,0,'0a6e56d4-812f-5659-8430-cc34691a24fe','Fusulculus albus','0a6e56d4-812f-5659-8430-cc34691a24fe','Fusulculus albus','6d45e5a1-e7c9-5606-980a-036fe41f3bf9','Fusulculus alb','0c67dbc9-2a99-42cc-8a55-c452f38fff5c','Animalia|Mollusca|Gastropoda|Neogastropoda|Pseudolividae|Fusulculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c6bc163-a9c5-43ac-9cb2-f6260f32233a','','','7c566d1d-65dc-5e9a-ac37-6dc8e07c513b','Lichen cinereus L.','L.',0,0,'4738179a-f0ed-5c9f-950c-550b75c217bb','Lichen cinereus','4738179a-f0ed-5c9f-950c-550b75c217bb','Lichen cinereus','744959ad-f880-5b0f-87f8-b3b168cbd68f','Lichen cinere','53009a53-c48b-4e34-8dab-f95e8e996dcc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c76f094-6112-4458-b1d4-1256adfab9a8','','','dbeaa719-49cb-5390-89e0-6745437255c2','Septoria listerae Allesch.','Allesch.',0,0,'d862969c-a92a-590a-b204-8d3cd19ed1bb','Septoria listerae','d862969c-a92a-590a-b204-8d3cd19ed1bb','Septoria listerae','94ce77d7-72e2-5fc5-9242-c01cb5cc1861','Septoria lister','0c76f094-6112-4458-b1d4-1256adfab9a8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c78d1c4-a65d-4282-a8a5-2109ac16ad3e','','','95850581-d9bd-5dfb-8ccc-b4d94279642f','Elaphomycetales Trappe','Trappe',0,0,'cd829ca1-e87f-528c-92b8-70eff4546fbb','Elaphomycetales','cd829ca1-e87f-528c-92b8-70eff4546fbb','Elaphomycetales','cd829ca1-e87f-528c-92b8-70eff4546fbb','Elaphomycetales','124d650e-a6fd-46c9-a9be-beb5045caeb3','Fungi|Ascomycota|Eurotiomycetes|Elaphomycetales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c767391-cd8f-4e89-85ec-3343250afec4','','','8c6a4afc-0294-5687-ae0f-5cff3ace1b99','Solandra longiflora Tussac','Tussac',0,0,'cbd5afc7-56cb-5fa1-9974-590f75cfec88','Solandra longiflora','cbd5afc7-56cb-5fa1-9974-590f75cfec88','Solandra longiflora','bef80685-f78a-59e1-8cde-d5a40d996297','Solandra longiflor','0c767391-cd8f-4e89-85ec-3343250afec4','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c6cacd4-ae18-44e1-8d26-ba981b955a27','','','fbe2ec57-034f-5885-b86a-5aaa238d39a7','Melampsoraceae Dietel','Dietel',0,0,'cf1c753d-6386-51f5-927b-9c7f8e93275c','Melampsoraceae','cf1c753d-6386-51f5-927b-9c7f8e93275c','Melampsoraceae','cf1c753d-6386-51f5-927b-9c7f8e93275c','Melampsoraceae','0c6cacd4-ae18-44e1-8d26-ba981b955a27','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c793d2d-8088-4fc1-9db3-e87f73e9798f','','','8120a40b-d4ef-54a7-bf68-c9b4347b7ec8','Dictyothyrium Theiss.','Theiss.',0,0,'57004e4e-2bd8-5c1f-a30e-79dd16dc8201','Dictyothyrium','57004e4e-2bd8-5c1f-a30e-79dd16dc8201','Dictyothyrium','57004e4e-2bd8-5c1f-a30e-79dd16dc8201','Dictyothyrium','0c793d2d-8088-4fc1-9db3-e87f73e9798f','Fungi|Ascomycota|Dothideomycetes|||Dictyothyrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c79ef66-8aa9-4f53-8085-4964111792fb','','','17c9cd53-5c8e-557f-b76a-74e414015262','Gloeosporium fragariae G. Arnaud','G. Arnaud',0,0,'cb0ad859-5430-5e44-a024-790b71905371','Gloeosporium fragariae','cb0ad859-5430-5e44-a024-790b71905371','Gloeosporium fragariae','699155a1-9c4e-56fa-9a64-639ea0befa45','Gloeosporium fragari','0c79ef66-8aa9-4f53-8085-4964111792fb','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c7ceabe-9594-4f8a-ae27-943e7a6b8ce6','','','213e6131-2207-51d6-9e89-04c6e355b9d6','Hydrobiosis lindsayi Tillyard, 1925','Tillyard, 1925',1925,0,'c7f15019-2ad9-5f2d-b1bf-9d660af7a859','Hydrobiosis lindsayi','c7f15019-2ad9-5f2d-b1bf-9d660af7a859','Hydrobiosis lindsayi','5519c64d-d662-587f-be05-0e375985bd76','Hydrobiosis lindsay','0c7ceabe-9594-4f8a-ae27-943e7a6b8ce6','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Hydrobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c7c4519-fdec-4b7d-9c1b-c024a5b15e4a','','','84195c33-01a7-51b4-93c6-516446a44661','Rinodina olivaceobrunnea C.W.Dodge & G.E.Baker','C.W.Dodge & G.E.Baker',0,0,'018744d6-d864-5dc1-befa-2140fb1b8dd5','Rinodina olivaceobrunnea','018744d6-d864-5dc1-befa-2140fb1b8dd5','Rinodina olivaceobrunnea','6b33de13-466d-5b95-aa06-d89946122d78','Rinodina oliuaceobrunne','0c7c4519-fdec-4b7d-9c1b-c024a5b15e4a','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c80d1ff-be44-4422-ab34-77d889b430ca','','','b153670f-c254-5edb-8752-9181375d2db2','Cominella (Eucominia) mirabilis powelli (Fleming, 1948)','(Fleming, 1948)',1948,0,'72b43f72-7e94-5397-8f90-27594b73f86f','Cominella mirabilis powelli','72b43f72-7e94-5397-8f90-27594b73f86f','Cominella mirabilis powelli','88c7b37d-deb3-59a4-9a9b-834a41a096b9','Cominella mirabil powell','0c80d1ff-be44-4422-ab34-77d889b430ca','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c836418-e3c1-428e-8a7b-adb1c399744b','','','39ab59a8-5b48-564b-a6c3-dfc768238d84','Migadopinae','',0,0,'39ab59a8-5b48-564b-a6c3-dfc768238d84','Migadopinae','39ab59a8-5b48-564b-a6c3-dfc768238d84','Migadopinae','39ab59a8-5b48-564b-a6c3-dfc768238d84','Migadopinae','0c836418-e3c1-428e-8a7b-adb1c399744b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c7f9e11-52dc-4d6a-9a86-90653e9c7574','','','446ebf73-9256-567a-b859-55cfa5efd8ae','Hylobia species','',0,0,'bb5bbbe3-b4e6-5c3d-9856-e2c8bc92987e','Hylobia','bb5bbbe3-b4e6-5c3d-9856-e2c8bc92987e','Hylobia','bb5bbbe3-b4e6-5c3d-9856-e2c8bc92987e','Hylobia','0c7f9e11-52dc-4d6a-9a86-90653e9c7574','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Hylobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0c849f3b-1a73-4a8f-8ba3-ac2551ba7310','','','e8659a7e-ecc8-5240-8320-ba8f2236bd00','Eutypella species','',0,0,'1daf4659-aabe-544b-95cc-c159c381917f','Eutypella','1daf4659-aabe-544b-95cc-c159c381917f','Eutypella','1daf4659-aabe-544b-95cc-c159c381917f','Eutypella','0c849f3b-1a73-4a8f-8ba3-ac2551ba7310','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Eutypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0c8243f3-bc6d-458c-89af-f25008ca75f1','','','16624965-102f-5242-b80b-7aaa1e20d854','Bubaris ornata Dendy, 1924','Dendy, 1924',1924,0,'9002fafc-9e61-58bc-9175-e38d5c8a08ac','Bubaris ornata','9002fafc-9e61-58bc-9175-e38d5c8a08ac','Bubaris ornata','4c0e0382-9fe7-53cb-a7d6-9593f14dfdb4','Bubaris ornat','0c8243f3-bc6d-458c-89af-f25008ca75f1','Animalia|Porifera|Demospongiae|Halichondrida|Bubaridae|Bubaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c815652-7998-4a00-8c92-c3b26bf5965f','','','7a04c209-e904-5a07-ba0a-d49f528544be','Ariadna septemcincta (Urquhart, 1891)','(Urquhart, 1891)',1891,0,'68758737-af2c-5d62-8823-87753a6b45d9','Ariadna septemcincta','68758737-af2c-5d62-8823-87753a6b45d9','Ariadna septemcincta','71e7cd6a-f11a-52ca-af30-92b240650564','Ariadna septemcinct','0c815652-7998-4a00-8c92-c3b26bf5965f','Animalia|Arthropoda|Arachnida|Araneae|Segestriidae|Ariadna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c8aa82e-13ef-47f2-bddf-7c3588a1e0e9','','','1af22a16-7a4d-57af-8936-510ed5193935','Pseudoglutamicibacter cumminsii (Funke et al. 1997) Busse, 2016','(Funke et al. 1997) Busse, 2016',1997,0,'51622275-adea-5b6e-90ea-1df5455c28d0','Pseudoglutamicibacter cumminsii','51622275-adea-5b6e-90ea-1df5455c28d0','Pseudoglutamicibacter cumminsii','84fdba0f-2828-566f-8503-d07ebd80370d','Pseudoglutamicibacter cummins','0c8aa82e-13ef-47f2-bddf-7c3588a1e0e9','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Pseudoglutamicibacter','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('0c89463f-9272-41ac-a946-a4ed84cf0540','','','8872298b-aa63-5955-9578-30122e5d51ad','Hypoxylon simile Lloyd','Lloyd',0,0,'64968e67-ae3f-5ec0-8469-096633cf0ac3','Hypoxylon simile','64968e67-ae3f-5ec0-8469-096633cf0ac3','Hypoxylon simile','c79204df-59ca-5d3b-b27e-68d4b1bfabec','Hypoxylon simil','4ef4c67b-9f47-43c2-b461-b8271ccd1ff8','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c8d0dce-05f2-4a56-ba03-da295d3afdde','','','8a01909c-3708-5b7e-9a48-648261b5890f','Pseudosphaeroma campbellensis Chilton, 1909','Chilton, 1909',1909,0,'5a3867ca-f455-575e-ae04-8b6e7fc01df0','Pseudosphaeroma campbellensis','5a3867ca-f455-575e-ae04-8b6e7fc01df0','Pseudosphaeroma campbellensis','88ba1a10-c8de-59d4-ba97-0a59d8baedcf','Pseudosphaeroma campbellens','0c8d0dce-05f2-4a56-ba03-da295d3afdde','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Pseudosphaeroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c910704-da20-47d8-8577-6cde438bb7f4','','','63416343-15a5-568f-82bd-47fd63940363','Acronota','',0,0,'63416343-15a5-568f-82bd-47fd63940363','Acronota','63416343-15a5-568f-82bd-47fd63940363','Acronota','63416343-15a5-568f-82bd-47fd63940363','Acronota','0c910704-da20-47d8-8577-6cde438bb7f4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Acronota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c8eca99-5dc8-428f-8249-5d60acee6aa1','','','37ad4b4c-f4c3-55fa-82d3-68fff6ce1457','Cerastium L.','L.',0,0,'cec00f19-59e5-5bd9-815c-abbb905841e3','Cerastium','cec00f19-59e5-5bd9-815c-abbb905841e3','Cerastium','cec00f19-59e5-5bd9-815c-abbb905841e3','Cerastium','0c8eca99-5dc8-428f-8249-5d60acee6aa1','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Cerastium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c90829c-8b1e-4f93-984e-7a6cbc3a2b5f','','','a88a7403-03f4-56ae-be83-60781b73a6f1','Psathyrella asperospora (Cleland) Guzmán, Band.-Muñoz & Montoya','(Cleland) Guzmán, Band.-Muñoz & Montoya',0,0,'d9ecea9c-dbdd-50b9-b5bf-969407450e30','Psathyrella asperospora','d9ecea9c-dbdd-50b9-b5bf-969407450e30','Psathyrella asperospora','89e2cc3d-cd04-54f9-94f9-751864c22db4','Psathyrella asperospor','d0d46fc2-b15a-44a5-8f93-f346bd66765b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d78a951-d363-4154-8e39-890fa46f166d','','','b36e1a23-ecf1-5481-ba8c-4af608cb3923','Entosthodon bonplandii (Hook.) Mitt.','(Hook.) Mitt.',0,0,'78b55b6a-3c7f-594c-87f0-bab5d0e41904','Entosthodon bonplandii','78b55b6a-3c7f-594c-87f0-bab5d0e41904','Entosthodon bonplandii','ab2b1b14-ccfa-570f-8163-be67dc45e588','Entosthodon bonpland','0d78a951-d363-4154-8e39-890fa46f166d','Plantae||Bryopsida|Funariales|Funariaceae|Entosthodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d827b2a-768d-42d1-a5e3-131b4ce3ae67','','','7a1ac508-bb62-50f6-b6be-58467d4e923a','Rosellinia mammiformis sensu (Pers.) Ces. & De Not.','',0,0,'8f7a41d7-bee4-5e7f-b910-1947e365169c','Rosellinia mammiformis','8f7a41d7-bee4-5e7f-b910-1947e365169c','Rosellinia mammiformis','0a9f0747-1605-5227-81cd-7423624a433f','Rosellinia mammiform','0d827b2a-768d-42d1-a5e3-131b4ce3ae67','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0d808adf-b9cd-45b4-8785-7a4cdb72a949','','','58c615fa-6bc3-5a93-8550-cef2ed2da908','Lecanora conizaea (Ach.) Nyl.','(Ach.) Nyl.',0,0,'b03e670a-28e7-50e4-adca-c450454723d9','Lecanora conizaea','b03e670a-28e7-50e4-adca-c450454723d9','Lecanora conizaea','b7af843e-deee-5bdc-86a6-83b16b718896','Lecanora conizae','0d808adf-b9cd-45b4-8785-7a4cdb72a949','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d84a8ee-105f-45f4-a7aa-a4dfedc7c11d','','','368cf00a-caf1-583e-8f1a-9cce44451ed1','Corybas unguiculatus (R.Br.) Rchb.f.','(R.Br.) Rchb.f.',0,0,'9a5f6b35-7568-5590-87fc-d359a391f0e6','Corybas unguiculatus','9a5f6b35-7568-5590-87fc-d359a391f0e6','Corybas unguiculatus','c84259eb-1ffc-5318-8e7e-3c03aa2f4897','Corybas unguiculat','0d84a8ee-105f-45f4-a7aa-a4dfedc7c11d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d8af772-9bef-461e-b816-26be6d3e3897','','','b4c44c0f-9765-584d-9e0f-67e064e63da6','Helicodendron conglomeratum Glen-Bott','Glen-Bott',0,0,'760eb060-aab8-5005-93f7-b30e27e4b5f0','Helicodendron conglomeratum','760eb060-aab8-5005-93f7-b30e27e4b5f0','Helicodendron conglomeratum','22a79788-5527-5012-b7ba-984db8b06826','Helicodendron conglomerat','0d8af772-9bef-461e-b816-26be6d3e3897','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Helicodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d877f34-9d2c-4b16-84b6-2a191c087d0d','','','ae6502ec-f362-5a8e-92cd-803f7629c013','Fusarium phaseoli (Burkh.) T. Aoki & O''Donnell','(Burkh.) T. Aoki & O''Donnell',0,0,'e3c126d8-7a35-5caf-8a17-a2eac7e0df27','Fusarium phaseoli','e3c126d8-7a35-5caf-8a17-a2eac7e0df27','Fusarium phaseoli','51327f47-cd3e-599c-8d5e-eb6a1d245383','Fusarium phaseol','31686fa2-bcad-445f-80cf-62385ed972a2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d8d7624-edda-4ac4-945c-8b38998bdb8d','','','9dc981a7-ccd2-5635-b424-f727b97284ae','Microsphaeropsis onychiuri (Punith.) Morgan-Jones','(Punith.) Morgan-Jones',0,0,'af25c152-ae80-52ad-ad6d-557596dc5385','Microsphaeropsis onychiuri','af25c152-ae80-52ad-ad6d-557596dc5385','Microsphaeropsis onychiuri','7aa3040d-b2ae-5cdc-9852-5e29209426f1','Microsphaeropsis onychiur','0d8d7624-edda-4ac4-945c-8b38998bdb8d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Microsphaeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d873c62-f1fd-4d90-a301-c95687f8ffe9','','','a4925707-005f-5b9f-b86e-e9a088de4457','Woodwardiana evagorata (Woodward, 1953)','(Woodward, 1953)',1953,0,'65640348-10b4-596c-9804-8dab54451324','Woodwardiana evagorata','65640348-10b4-596c-9804-8dab54451324','Woodwardiana evagorata','57282b75-d2d9-58ca-8de4-b3b7fbd8ad5e','Woodwardiana euagorat','0d873c62-f1fd-4d90-a301-c95687f8ffe9','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Woodwardiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d8be31d-a4b4-4787-bbbc-fbb382c089a9','','','4d8fc905-4653-5e48-8c1c-2cf3aab626a5','Cafioquedius gularis Sharp, 1886','Sharp, 1886',1886,0,'7d844b6f-8e4c-5c3b-b85f-292048256cec','Cafioquedius gularis','7d844b6f-8e4c-5c3b-b85f-292048256cec','Cafioquedius gularis','9795e237-d57e-5571-8769-ea3b7dcac0fd','Cafioquedius gular','0d8be31d-a4b4-4787-bbbc-fbb382c089a9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Cafioquedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d916ab4-7d7a-40ed-9ffc-634ce8a5f31b','','','608a27fc-09b7-5447-bf53-757fc024ac97','Exophiala J.W. Carmich.','J.W. Carmich.',0,0,'2146741a-d033-505a-9f90-f1acc7b3f70d','Exophiala','2146741a-d033-505a-9f90-f1acc7b3f70d','Exophiala','2146741a-d033-505a-9f90-f1acc7b3f70d','Exophiala','0d916ab4-7d7a-40ed-9ffc-634ce8a5f31b','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Exophiala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d93fff7-e3d8-46f7-8708-414eaba753dd','','','7dbd4896-e2d9-5adf-83ee-7364c0a64075','Neoscona orientalis (Urquhart, 1887)','(Urquhart, 1887)',1887,0,'23c8aa60-3e7a-5701-8ca3-81bb7ba653b6','Neoscona orientalis','23c8aa60-3e7a-5701-8ca3-81bb7ba653b6','Neoscona orientalis','d481242c-1dab-502a-a8cf-550107476043','Neoscona oriental','0d93fff7-e3d8-46f7-8708-414eaba753dd','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Neoscona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d90fc38-4b8c-4814-ab65-9ea0c4ef2df0','','','0591a5cd-761c-56e5-9a22-5170f3226801','Lepidosira purpurea','',0,0,'0591a5cd-761c-56e5-9a22-5170f3226801','Lepidosira purpurea','0591a5cd-761c-56e5-9a22-5170f3226801','Lepidosira purpurea','aac38382-be62-515e-b680-23e45498b2f1','Lepidosira purpure','0d90fc38-4b8c-4814-ab65-9ea0c4ef2df0','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d985c75-862b-4c11-a8dc-24561ea19a49','','','43b5e0f5-edbe-52af-8176-8951258cb0bc','Hydrachna maramauensis Stout, 1953','Stout, 1953',1953,0,'920c32c2-72ac-552d-9ede-99a370839665','Hydrachna maramauensis','920c32c2-72ac-552d-9ede-99a370839665','Hydrachna maramauensis','3d73beb8-a767-5335-946f-66977672bb0e','Hydrachna maramauens','0d985c75-862b-4c11-a8dc-24561ea19a49','Animalia|Arthropoda|Arachnida|Trombidiformes|Hydrachnidae|Hydrachna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d8f193a-5ba6-4d51-92ca-d86a75342491','','','fc8f6218-96f7-5c9e-820d-4e032f5f5cf1','Rhizoscyphus monotropae (Kernan & Finocchio) W.Y. Zhuang','(Kernan & Finocchio) W.Y. Zhuang',0,0,'76a55a64-b9bf-5aec-b13a-2f29d8dc6ee5','Rhizoscyphus monotropae','76a55a64-b9bf-5aec-b13a-2f29d8dc6ee5','Rhizoscyphus monotropae','1e920999-5f9d-5549-8654-32942d71906b','Rhizoscyphus monotrop','1280e264-78d5-408d-b37f-ebf531efc870','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Rhizoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d9e0003-8eb7-4f4c-bda7-3c6eb70fc5dd','','','d53c2b70-fa87-5b22-a507-08b69d3f9814','Teia anartoides Walker, 1855','Walker, 1855',1855,0,'1e166620-4b2e-57e8-85c8-85e035dd0f9f','Teia anartoides','1e166620-4b2e-57e8-85c8-85e035dd0f9f','Teia anartoides','c11ebad8-916d-557b-a7fe-5cf6e20b57ee','Teia anartoid','0d9e0003-8eb7-4f4c-bda7-3c6eb70fc5dd','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Teia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d9eaaa0-a1f6-4302-a384-a2950fdc8fc7','','','0b348b07-2292-53f9-a869-a19f59dab9b9','Gaimardia setacea Hook.f.','Hook.f.',0,0,'faef4712-f911-5685-89e4-46d05bd494cc','Gaimardia setacea','faef4712-f911-5685-89e4-46d05bd494cc','Gaimardia setacea','55dc0817-aabe-5f9b-ac89-d220089abd36','Gaimardia setace','0d9eaaa0-a1f6-4302-a384-a2950fdc8fc7','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Gaimardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d99d231-8ddb-4d16-831c-f6b1ff4c8691','','','173e6041-2c20-5edf-b840-3039f08a2ea7','Zygomyia eluta Edwards, 1927','Edwards, 1927',1927,0,'1ac9106f-7513-5cad-842a-5f5757340466','Zygomyia eluta','1ac9106f-7513-5cad-842a-5f5757340466','Zygomyia eluta','0d54900a-9398-55bf-84ff-9706da4b5265','Zygomyia elut','0d99d231-8ddb-4d16-831c-f6b1ff4c8691','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0da23a02-25ef-4eae-8ae1-2f36c3c4dc22','','','e6d1985b-9c19-5513-9d46-d9e3e00ba819','Antiponemertes novaezealandiae (Dendy, 1895)','(Dendy, 1895)',1895,0,'65c20816-8900-5c4a-a312-9fc41f40cd2b','Antiponemertes novaezealandiae','65c20816-8900-5c4a-a312-9fc41f40cd2b','Antiponemertes novaezealandiae','1c965754-4480-5a38-9e7f-5af100945d08','Antiponemertes nouaezealandi','0da23a02-25ef-4eae-8ae1-2f36c3c4dc22','Animalia|Nemertea|Enopla||Plectonemertidae|Antiponemertes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0da8a565-2087-4564-936c-8f7318f0ae4d','','','5ebee1d1-dce6-5522-b6ab-c2b5d262f9b0','Ellisembia brachypus (Ellis & Everh.) Subram.','(Ellis & Everh.) Subram.',0,0,'8937a554-3768-5449-b457-4623ea0a0fc7','Ellisembia brachypus','8937a554-3768-5449-b457-4623ea0a0fc7','Ellisembia brachypus','7dd9ee44-3bde-58cd-b11d-76fb7acf0ee5','Ellisembia brachyp','0da8a565-2087-4564-936c-8f7318f0ae4d','Fungi|Ascomycota|Sordariomycetes|||Ellisembia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0da53343-62bf-476b-b530-d9970ec25b54','','','6b8a5e77-0992-5197-99c1-a1c65c8515ab','Phaeomycena fusca G. Stev. & G.M. Taylor','G. Stev. & G.M. Taylor',0,0,'46cdc4f6-2da5-5e14-b8ef-ebca14369452','Phaeomycena fusca','46cdc4f6-2da5-5e14-b8ef-ebca14369452','Phaeomycena fusca','481931c9-0be8-5d49-880c-86bdb6052de2','Phaeomycena fusc','0da53343-62bf-476b-b530-d9970ec25b54','Fungi|Basidiomycota|Agaricomycetes|Agaricales||Phaeomycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dafa620-ed1f-4caa-8159-ab3fd9c3373d','','','3dad1970-6b3b-5fe1-a733-ff044ebe367f','Melanconis longipes Tul.','Tul.',0,0,'48af1726-5590-5b82-854d-b2d881809d8b','Melanconis longipes','48af1726-5590-5b82-854d-b2d881809d8b','Melanconis longipes','5787d123-d581-5f6d-bc58-5e2c718f439b','Melanconis longip','1d2310b3-57ee-4701-98e6-abfde2da8c68','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconidaceae|Melanconis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0db47f40-4e6f-4410-a3d9-9f7cd11d4b5d','','','189c794e-3179-55db-9c27-415c961c3524','Stemonitis mussooriensis G.W. Martin, K.S. Thind & Sohi','G.W. Martin, K.S. Thind & Sohi',0,0,'94f87035-2ac5-5cb1-baf2-4af8d1203e4c','Stemonitis mussooriensis','94f87035-2ac5-5cb1-baf2-4af8d1203e4c','Stemonitis mussooriensis','0dd30586-c7f1-5cfb-9767-e201082d8028','Stemonitis mussooriens','0db47f40-4e6f-4410-a3d9-9f7cd11d4b5d','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Stemonitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dbb812d-1ac4-4ba9-b01e-257dbf773c9f','','','3e0dfda9-85a8-5fc0-8626-0fbe019ac94b','Gymnothorax eurostus (Abbott, 1861)','(Abbott, 1861)',1861,0,'0d6579b9-2415-5abf-811a-4f565f702b36','Gymnothorax eurostus','0d6579b9-2415-5abf-811a-4f565f702b36','Gymnothorax eurostus','1c7c2fc4-8bb2-5ec9-8c1e-bb68faf5b3ea','Gymnothorax eurost','0dbb812d-1ac4-4ba9-b01e-257dbf773c9f','Animalia|Chordata|Actinopterygii|Anguilliformes|Muraenidae|Gymnothorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dbdf1cc-31c9-4cde-a218-a50f68d9ff4b','','','c634d46e-4db3-593a-ae6c-67c2d3fedbbc','Kiwialges','',0,0,'c634d46e-4db3-593a-ae6c-67c2d3fedbbc','Kiwialges','c634d46e-4db3-593a-ae6c-67c2d3fedbbc','Kiwialges','c634d46e-4db3-593a-ae6c-67c2d3fedbbc','Kiwialges','0dbdf1cc-31c9-4cde-a218-a50f68d9ff4b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Analgidae|Kiwialges','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dbe7b46-2297-48b8-8a8d-88feab3a23a3','','','72326206-95b4-5cc9-891a-345be8bf49b5','Litschauerella gladiola (G. Cunn.) Stalpers & P.K. Buchanan','(G. Cunn.) Stalpers & P.K. Buchanan',0,0,'894fc7d2-9f22-566b-b309-b03c75a0d079','Litschauerella gladiola','894fc7d2-9f22-566b-b309-b03c75a0d079','Litschauerella gladiola','db8ff4d3-89ec-5643-9561-f5d393ee1936','Litschauerella gladiol','0dbe7b46-2297-48b8-8a8d-88feab3a23a3','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Litschauerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0db9134d-5a14-4dfd-a34f-b776a904ccf7','','','e68615b4-d21b-521f-b6ec-c841b4b32858','Staurastrum smithii Teiling','Teiling',0,0,'5f637b5c-de51-589f-845d-029cf842cf0b','Staurastrum smithii','5f637b5c-de51-589f-845d-029cf842cf0b','Staurastrum smithii','941aae20-d18e-5592-b929-b5bf198119bd','Staurastrum smith','0db9134d-5a14-4dfd-a34f-b776a904ccf7','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dc1bf0f-b047-40d4-9c28-0f6f16cf54e3','','','10a0d0a4-031f-5464-875d-2ca9c08e4e18','Penicillium funiculosum Thom','Thom',0,0,'30eebdbf-bcc5-504b-b6c8-3163fc10f54b','Penicillium funiculosum','30eebdbf-bcc5-504b-b6c8-3163fc10f54b','Penicillium funiculosum','02d2c676-3663-5212-86d7-ba8f20306480','Penicillium funiculos','3b956903-32b3-4b54-b592-d71ef89a8f52','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dc15981-357b-43da-aeb7-365ae01168c8','','','f8962b15-6131-52cb-ba0f-42a189e8cb6c','Colinus Goldfuss','Goldfuss',0,0,'f8d8ef66-42b8-5b93-8029-9153c378b3ac','Colinus','f8d8ef66-42b8-5b93-8029-9153c378b3ac','Colinus','f8d8ef66-42b8-5b93-8029-9153c378b3ac','Colinus','0dc15981-357b-43da-aeb7-365ae01168c8','Animalia|Chordata|Aves|Galliformes|Phasianidae|Colinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dc4f25d-afbb-4a0a-afcf-1a490eb857b5','','','2fa1e06c-a923-538b-892a-1fe5ed23b03b','Melastiza cornubiensis (Berk. & Broome) J. Moravec','(Berk. & Broome) J. Moravec',0,0,'c0d77dd5-73d6-5742-b075-90077873126a','Melastiza cornubiensis','c0d77dd5-73d6-5742-b075-90077873126a','Melastiza cornubiensis','5bf62894-407d-5869-be20-1904ad0870a5','Melastiza cornubiens','0dc4f25d-afbb-4a0a-afcf-1a490eb857b5','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Melastiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dc537a9-c8f2-46c3-b925-daa9fdc18175','','','0a597657-8a8e-5b75-ba1e-3dd3a8a927b3','Dickeya oryzae Wang et al., 2020','Wang et al., 2020',2020,0,'fb9adc57-a660-5315-b6df-87909b470824','Dickeya oryzae','fb9adc57-a660-5315-b6df-87909b470824','Dickeya oryzae','5608b36b-17a2-5552-8c7d-9a8a551d14bb','Dickeya oryz','0dc537a9-c8f2-46c3-b925-daa9fdc18175','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Dickeya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('0dc988ca-7d5a-4f66-a34e-4b4399dac0c2','','','bf413998-00b1-5706-af73-53bd04b26fca','Bostrichoidea','',0,0,'bf413998-00b1-5706-af73-53bd04b26fca','Bostrichoidea','bf413998-00b1-5706-af73-53bd04b26fca','Bostrichoidea','bf413998-00b1-5706-af73-53bd04b26fca','Bostrichoidea','0dc988ca-7d5a-4f66-a34e-4b4399dac0c2','Animalia|Arthropoda|Insecta|Coleoptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dc8ac0b-632d-4504-8915-a15b7920a5b9','','','9c7d6b89-d456-5b87-bdf5-17e1b354407e','Callyspongia bathamae Bergquist & Warne, 1980','Bergquist & Warne, 1980',1980,0,'6b8054d1-8dff-50af-96d0-a0c5620a5298','Callyspongia bathamae','6b8054d1-8dff-50af-96d0-a0c5620a5298','Callyspongia bathamae','85ed38dc-88ea-5b98-968b-e43676be5229','Callyspongia batham','0dc8ac0b-632d-4504-8915-a15b7920a5b9','Animalia|Porifera|Demospongiae|Haplosclerida|Callyspongiidae|Callyspongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dc85abf-f5bc-4072-8365-f8ad05d30aa0','','','4a287b99-e07a-5361-9b07-ba27dfe5e60d','Apiosporopsis (Traverso) Mariani','',0,0,'93029713-d8ca-55a4-a5f4-992c71bed9cf','Apiosporopsis','93029713-d8ca-55a4-a5f4-992c71bed9cf','Apiosporopsis','93029713-d8ca-55a4-a5f4-992c71bed9cf','Apiosporopsis','0dc85abf-f5bc-4072-8365-f8ad05d30aa0','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Apiosporopsidaceae|Apiosporopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('0b7ae159-a1ec-4660-9315-b5a2de34ee6b','','','ac734f2f-e477-558d-bdc4-2b54c3b7367f','Citrus L.','L.',0,0,'e2c61b18-4197-5731-ba9d-5a7d1a6db836','Citrus','e2c61b18-4197-5731-ba9d-5a7d1a6db836','Citrus','e2c61b18-4197-5731-ba9d-5a7d1a6db836','Citrus','0b7ae159-a1ec-4660-9315-b5a2de34ee6b','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Citrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b7bc508-5a34-4ca1-a67c-cfe5264d20d7','','','1155ae74-9515-5153-95c2-6705ad1224e0','Alangium Lam.','Lam.',0,0,'497a583f-350a-5801-bc8b-41b5f8e3800a','Alangium','497a583f-350a-5801-bc8b-41b5f8e3800a','Alangium','497a583f-350a-5801-bc8b-41b5f8e3800a','Alangium','0b7bc508-5a34-4ca1-a67c-cfe5264d20d7','Plantae|Tracheophyta|Magnoliopsida|Cornales|Cornaceae|Alangium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b7a2b1d-4042-4bdd-8171-f2a53d349ddb','','','55728207-cdee-5ca5-990a-ba7efa36fb3d','Epimedium grandiflorum C.Morren','C.Morren',0,0,'6b59ab20-8a27-5e38-9812-c4597c1b63e4','Epimedium grandiflorum','6b59ab20-8a27-5e38-9812-c4597c1b63e4','Epimedium grandiflorum','446c6f32-17a4-55b8-818e-131bc91f5139','Epimedium grandiflor','0b7a2b1d-4042-4bdd-8171-f2a53d349ddb','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Epimedium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b81ae83-666c-4079-b02a-699030f79a8b','','','85b02bdc-157d-50db-8c26-698913a7cece','Sparrmannia L.f.','L.f.',0,0,'4f5d9f77-73d2-59d7-b000-2ed9716f6636','Sparrmannia','4f5d9f77-73d2-59d7-b000-2ed9716f6636','Sparrmannia','4f5d9f77-73d2-59d7-b000-2ed9716f6636','Sparrmannia','0b81ae83-666c-4079-b02a-699030f79a8b','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Sparrmannia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b7dc78f-f0d4-4119-b025-7037a72d57ad','','','aca31b37-c1c2-58a3-a8ce-bb06824f1394','Pseudolycoriella tewaipounamu Köhler, 2019','Köhler, 2019',2019,0,'7c84b9f8-7024-5e35-a501-7912a9ec41cf','Pseudolycoriella tewaipounamu','7c84b9f8-7024-5e35-a501-7912a9ec41cf','Pseudolycoriella tewaipounamu','6695dbac-a5e8-5bf3-8ca2-89ada31d31a0','Pseudolycoriella tewaipounam','0b7dc78f-f0d4-4119-b025-7037a72d57ad','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b848f96-1dba-4c34-a4c7-a36bb6d5aebd','','','19e8e237-ba3e-5bda-97d6-bf8930561d45','Cuculus saturatus Blyth, 1843','Blyth, 1843',1843,0,'7fbef5d1-0545-536a-b88b-3bec64a7a565','Cuculus saturatus','7fbef5d1-0545-536a-b88b-3bec64a7a565','Cuculus saturatus','099db8fe-8905-5844-aa71-ddb83fe8cb3b','Cuculus saturat','0b848f96-1dba-4c34-a4c7-a36bb6d5aebd','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Cuculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b84ba57-f7d8-47e2-bea6-3bc6e5c33e9f','','','3f398986-61f4-5350-8c56-d08d064f03a8','Telenominae','',0,0,'3f398986-61f4-5350-8c56-d08d064f03a8','Telenominae','3f398986-61f4-5350-8c56-d08d064f03a8','Telenominae','3f398986-61f4-5350-8c56-d08d064f03a8','Telenominae','0b84ba57-f7d8-47e2-bea6-3bc6e5c33e9f','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b8a1984-5ac1-4635-814b-5c3a32d7d21b','','','759a43c0-1174-50f5-a889-99634542c3aa','Cromyechinus','',0,0,'759a43c0-1174-50f5-a889-99634542c3aa','Cromyechinus','759a43c0-1174-50f5-a889-99634542c3aa','Cromyechinus','759a43c0-1174-50f5-a889-99634542c3aa','Cromyechinus','0b8a1984-5ac1-4635-814b-5c3a32d7d21b','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Cromyechinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b88896f-3ca5-49c7-bdfb-37b7cb228ada','','','7316975a-05f4-5743-bccc-cd7977e48d2c','Ophiochaeta (Sacc.) Sacc.','(Sacc.) Sacc.',0,0,'3d21efb8-9d45-5362-81fd-06161a7aca65','Ophiochaeta','3d21efb8-9d45-5362-81fd-06161a7aca65','Ophiochaeta','3d21efb8-9d45-5362-81fd-06161a7aca65','Ophiochaeta','759e0f72-8331-4452-81d6-36b04fc8059e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Ophiochaeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b87bdcc-de61-4efa-a6fa-31a6554dd47f','','','55b4cd11-9b94-5bbf-b7a4-d82f54f38e72','Deinodrilus kanieriensis (Benham, 1945)','(Benham, 1945)',1945,0,'2afea9ed-ddab-504e-942c-832d2a1699c7','Deinodrilus kanieriensis','2afea9ed-ddab-504e-942c-832d2a1699c7','Deinodrilus kanieriensis','e451a296-b601-5f7f-b204-6d088e7f666e','Deinodrilus kanieriens','0b87bdcc-de61-4efa-a6fa-31a6554dd47f','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Deinodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b8a68a5-3027-41c8-bace-95add596a1b2','','','dfe4673e-d50d-5190-b596-98ad30156ec0','Technitella legumen Norman, 1878','Norman, 1878',1878,0,'610e5d64-9b40-5fd5-a2cc-8006c092d659','Technitella legumen','610e5d64-9b40-5fd5-a2cc-8006c092d659','Technitella legumen','610e5d64-9b40-5fd5-a2cc-8006c092d659','Technitella legumen','0b8a68a5-3027-41c8-bace-95add596a1b2','Chromista|Foraminifera|Polythalamea|Astrorhizida|Saccamminidae|Technitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b8f35a8-6358-4274-acd5-01f0aeb6b5a6','','','40127ac7-4edc-5659-8dfe-8a95a623073b','Salacia desmoides (Torrey, 1902)','(Torrey, 1902)',1902,0,'91b487fc-78a2-505e-beb7-80920fff8543','Salacia desmoides','91b487fc-78a2-505e-beb7-80920fff8543','Salacia desmoides','8e4319c5-114f-58fa-86d3-6b93abdbd692','Salacia desmoid','0b8f35a8-6358-4274-acd5-01f0aeb6b5a6','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Salacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b8c504a-8782-474b-a2dd-7292563b97e2','','','b53f52ab-12ab-5323-a38f-3ae720f4f770','Chorasus incertus (Broun, 1895)','(Broun, 1895)',1895,0,'fb8c1901-bacb-526a-86e7-ade9a836cd36','Chorasus incertus','fb8c1901-bacb-526a-86e7-ade9a836cd36','Chorasus incertus','bc46924d-39b4-57ad-baad-24116495ee1a','Chorasus incert','0b8c504a-8782-474b-a2dd-7292563b97e2','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Chorasus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b8dec21-f03e-412c-805b-a63f1f6ad484','','','940cbbc3-58ec-542f-8d15-674a76c24dec','Temnoma paucisetigerum R.M.Schust.','R.M.Schust.',0,0,'8c3d460c-1c54-56bd-aa95-4342c4ac1449','Temnoma paucisetigerum','8c3d460c-1c54-56bd-aa95-4342c4ac1449','Temnoma paucisetigerum','489a362b-1907-5783-b4cd-ef29b0a2e041','Temnoma paucisetiger','0b8dec21-f03e-412c-805b-a63f1f6ad484','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Pseudolepicoleaceae|Temnoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b8d8d13-977f-402e-b93d-96503a59ea8d','','','ae9b9d9c-e48e-553e-95ac-9d0e74a787ad','Melanopsichium austroamericanum (Speg.) Beck','(Speg.) Beck',0,0,'8c5c4c96-994c-5834-a33e-d535bb055dde','Melanopsichium austroamericanum','8c5c4c96-994c-5834-a33e-d535bb055dde','Melanopsichium austroamericanum','562af95f-c2b1-53a2-ac39-fbdf432b3517','Melanopsichium austroamerican','0b8d8d13-977f-402e-b93d-96503a59ea8d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Melanopsichium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b9d85d8-f356-4b2c-9af2-1db34c163b8c','','','0e134f3f-f120-54ad-8dd3-1c559652c162','Phytophthora clandestina P.A. Taylor, Pascoe & F.C. Greenh.','P.A. Taylor, Pascoe & F.C. Greenh.',0,0,'50390432-0ad7-5bff-9fcb-88ae15e93a8c','Phytophthora clandestina','50390432-0ad7-5bff-9fcb-88ae15e93a8c','Phytophthora clandestina','330097f9-8355-5351-b743-4a15c599d283','Phytophthora clandestin','0b9d85d8-f356-4b2c-9af2-1db34c163b8c','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b9e0136-5d92-4413-855e-7e4ff170aed8','','','e614b0bd-4e61-5847-81e1-45e76cc49e7d','Doodia caudata (Cav.) R.Br.','(Cav.) R.Br.',0,0,'8b23a2fb-54d7-57c4-ae43-d36dc6d3c732','Doodia caudata','8b23a2fb-54d7-57c4-ae43-d36dc6d3c732','Doodia caudata','e124c99d-2af8-5eb6-9df7-2629f8ce84a1','Doodia caudat','ca98cd8a-e73d-4ef4-9158-9b4e5f8bc1b0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Doodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ba1e666-8b95-411c-81d7-39bc078daa5d','','','e9b51763-c203-5cd5-8228-f806af80ae85','Blastodendrion (M. Ota) Cif. & Redaelli','(M. Ota) Cif. & Redaelli',0,0,'f21caa9b-f538-5b21-bc3b-7db5e09ec93e','Blastodendrion','f21caa9b-f538-5b21-bc3b-7db5e09ec93e','Blastodendrion','f21caa9b-f538-5b21-bc3b-7db5e09ec93e','Blastodendrion','4240d84c-b12c-433c-b3c2-5ccc6ed97d9b','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Blastodendrion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ba28ff1-35f5-4984-ab98-5a89088efec2','','','0e2e8a7b-c792-5cd3-8053-5766ead76528','Chamaecytisus proliferus (L.f.) Link.','(L.f.) Link.',0,0,'0a9c78ad-4ef2-5432-a5f3-81cf7640043b','Chamaecytisus proliferus','0a9c78ad-4ef2-5432-a5f3-81cf7640043b','Chamaecytisus proliferus','83215682-e313-5a63-98a6-276a4f9040ba','Chamaecytisus prolifer','0ba28ff1-35f5-4984-ab98-5a89088efec2','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Chamaecytisus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ba14e0b-46aa-410a-aba0-81d7975a745e','','','746b417d-7ac9-5016-8652-4bab2f64c460','Uredo hyptidis-atrorubentis Mayor','Mayor',0,0,'48b4ead8-b92a-5dce-979f-58c7bd7c45b3','Uredo hyptidis-atrorubentis','48b4ead8-b92a-5dce-979f-58c7bd7c45b3','Uredo hyptidis-atrorubentis','c874d1ac-31fe-5c63-9eaf-66b73c32d39a','Uredo hyptidis-atrorubent','0ba14e0b-46aa-410a-aba0-81d7975a745e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b9ee25b-cac4-421e-b8b1-5eeae3b4d328','','','bd63852a-028a-5b1c-82af-5985ba6b88d1','Puccinia huteri Syd. & P. Syd.','Syd. & P. Syd.',0,0,'5905cc0f-c6de-5b20-8afa-04667a91fe9c','Puccinia huteri','5905cc0f-c6de-5b20-8afa-04667a91fe9c','Puccinia huteri','d5ef0dad-10f5-510f-9c10-9a19d6e72c24','Puccinia huter','0b9ee25b-cac4-421e-b8b1-5eeae3b4d328','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ba461d4-706d-4a49-8c12-498aa6541731','','','77006041-90c7-56df-856c-902a931f43b8','Hookeria luteovirens Colenso','Colenso',0,0,'2dba676e-c6b0-5550-8232-6da972296492','Hookeria luteovirens','2dba676e-c6b0-5550-8232-6da972296492','Hookeria luteovirens','6db98486-3fc5-5330-a7f6-33bb639b40ea','Hookeria luteouirens','d4a4ff54-446d-41af-ad28-f39ee46dc0bd','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ba7dbad-51e2-4a44-acab-8e10a0b8b5fd','','','393bdb04-4301-5072-b7c1-07928d63a87b','Phytocoris','',0,0,'393bdb04-4301-5072-b7c1-07928d63a87b','Phytocoris','393bdb04-4301-5072-b7c1-07928d63a87b','Phytocoris','393bdb04-4301-5072-b7c1-07928d63a87b','Phytocoris','0ba7dbad-51e2-4a44-acab-8e10a0b8b5fd','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Phytocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ba4f9ef-dfda-4e4a-b8cc-9bdaba28cc99','','','289c49fc-2156-5ae2-a7e1-519dde110157','Geminoropa','',0,0,'289c49fc-2156-5ae2-a7e1-519dde110157','Geminoropa','289c49fc-2156-5ae2-a7e1-519dde110157','Geminoropa','289c49fc-2156-5ae2-a7e1-519dde110157','Geminoropa','0ba4f9ef-dfda-4e4a-b8cc-9bdaba28cc99','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Geminoropa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ba44e4d-3f22-475b-9057-d58b6662a3e4','','','f12d345a-f53e-589c-b8da-2cdc62ba6456','Abyssorchomene','',0,0,'f12d345a-f53e-589c-b8da-2cdc62ba6456','Abyssorchomene','f12d345a-f53e-589c-b8da-2cdc62ba6456','Abyssorchomene','f12d345a-f53e-589c-b8da-2cdc62ba6456','Abyssorchomene','0ba44e4d-3f22-475b-9057-d58b6662a3e4','Animalia|Arthropoda|Malacostraca|Amphipoda|Uristidae|Abyssorchomene','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bab5b5c-0aac-4ae2-8e5a-1a67fd945afa','','','8ae15382-7d0d-5da2-b183-b863608c7cf0','Naineris laevigata (Grube, 1855)','(Grube, 1855)',1855,0,'1d1cf9d0-ba88-50da-8637-ea969e2966e8','Naineris laevigata','1d1cf9d0-ba88-50da-8637-ea969e2966e8','Naineris laevigata','02fe4a98-b447-5c66-90cf-4f5be1b0f74e','Naineris laeuigat','0bab5b5c-0aac-4ae2-8e5a-1a67fd945afa','Animalia|Annelida|Polychaeta|Scolecida|Orbiniidae|Naineris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bad45ca-369a-400f-bff9-a34ad2978a06','','','7b066b05-3884-58b9-84b9-fb940a879fac','Rotundracythere species C Jellinek & Swanson, 2003','',0,0,'21f96ac1-8b36-5a2c-b28b-add9be9fed01','Rotundracythere','21f96ac1-8b36-5a2c-b28b-add9be9fed01','Rotundracythere','21f96ac1-8b36-5a2c-b28b-add9be9fed01','Rotundracythere','0bad45ca-369a-400f-bff9-a34ad2978a06','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherideidae|Rotundracythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0bb0e5fb-a460-4eca-b9c0-03b912023f8c','','','7825243d-ec2b-5346-9348-1fcb9f635b15','Porphyridiaceae','',0,0,'7825243d-ec2b-5346-9348-1fcb9f635b15','Porphyridiaceae','7825243d-ec2b-5346-9348-1fcb9f635b15','Porphyridiaceae','7825243d-ec2b-5346-9348-1fcb9f635b15','Porphyridiaceae','0bb0e5fb-a460-4eca-b9c0-03b912023f8c','Plantae|Rhodophyta|Porphyridiophyceae|Porphyridiales|Porphyridiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0baf611b-5dd3-4dd4-966d-ab24ab102669','','','7e5ab383-fac3-550f-8201-bb247b81dce2','Sphaenelater lineicollis (White, 1846)','(White, 1846)',1846,0,'127da19e-11f0-5eb5-b0e0-ee33bacceed1','Sphaenelater lineicollis','127da19e-11f0-5eb5-b0e0-ee33bacceed1','Sphaenelater lineicollis','535ac43f-d629-5ca0-b4d8-019fb31641f6','Sphaenelater lineicoll','0baf611b-5dd3-4dd4-966d-ab24ab102669','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Sphaenelater','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bb169cd-3a7d-4c7d-ac91-25bde216dfd0','','','c1cd6aec-de77-5c44-ac4b-44896fec9fa8','Lophozia androgyna R.M.Schust.','R.M.Schust.',0,0,'1008af94-3940-54a5-8509-89edec2f409d','Lophozia androgyna','1008af94-3940-54a5-8509-89edec2f409d','Lophozia androgyna','b17781f1-3d1e-53aa-b03a-250e78ea1ed9','Lophozia androgyn','ad1b363d-4032-450b-b301-762915bad50b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophoziaceae|Lophozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bb38317-cb91-40e4-8736-4dab0e7e2c03','','','3c3b99da-9ae7-5c2d-9a82-fb2f7c2d4a60','Scaphocalanus brevicornis (Sars, 1900)','(Sars, 1900)',1900,0,'04fc8771-9695-580b-a3a3-7f56313c007e','Scaphocalanus brevicornis','04fc8771-9695-580b-a3a3-7f56313c007e','Scaphocalanus brevicornis','487b0599-e6e5-5e9b-9764-b5dd3dc8ff79','Scaphocalanus breuicorn','0bb38317-cb91-40e4-8736-4dab0e7e2c03','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Scaphocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bb1a9b5-fc74-4bdb-b566-ae6635427306','','','8787ac97-35e9-56fa-bdb6-3f74e7ef0d93','Lagynodes hecaterapterus Dessart, 1981','Dessart, 1981',1981,0,'9e70cc0a-0ea0-5bac-b474-d025c73d9c5f','Lagynodes hecaterapterus','9e70cc0a-0ea0-5bac-b474-d025c73d9c5f','Lagynodes hecaterapterus','8cd4602e-e6d2-5c05-89a4-96630c063f20','Lagynodes hecaterapter','0bb1a9b5-fc74-4bdb-b566-ae6635427306','Animalia|Arthropoda|Insecta|Hymenoptera|Megaspilidae|Lagynodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bbb13bc-64e8-4e30-bed3-1161b0548299','','','7ba6cff0-be1e-5481-ba6b-29a294830a3a','Synthecium elegans Allman, 1872','Allman, 1872',1872,0,'13a2796b-68e1-55c0-bfbc-7e2ac8f05e27','Synthecium elegans','13a2796b-68e1-55c0-bfbc-7e2ac8f05e27','Synthecium elegans','13a2796b-68e1-55c0-bfbc-7e2ac8f05e27','Synthecium elegans','0bbb13bc-64e8-4e30-bed3-1161b0548299','Animalia|Cnidaria|Hydrozoa|Leptothecata|Syntheciidae|Synthecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bb8524e-4936-4b24-9cef-5f0d3cdf8aab','','','e48e9afc-8e95-5088-a8f5-51508526fe5a','Campylopus incrassatus Müll.Hal.','Müll.Hal.',0,0,'e79b0987-e08a-5ca2-ad8f-d96c2acd6240','Campylopus incrassatus','e79b0987-e08a-5ca2-ad8f-d96c2acd6240','Campylopus incrassatus','0c3d550a-3833-5e55-8920-afe6cbee44a1','Campylopus incrassat','','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bbae7b5-c796-4bfc-9567-3472a20091e8','','','1387d4e5-bbe3-54b0-a59b-b9297b280b1d','Laccaria laccata sensu auct. NZ','',0,0,'27b346f1-b275-54ef-a9c7-3c46be0d4a78','Laccaria laccata','27b346f1-b275-54ef-a9c7-3c46be0d4a78','Laccaria laccata','153253e4-4599-520d-a82b-6953bf5ed2f3','Laccaria laccat','0bbae7b5-c796-4bfc-9567-3472a20091e8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0bb91e56-a328-403b-be85-71f2a66cea4a','','','b4c57e1b-c1a6-5456-98a6-63e03c67f6ba','Baculipalpus rarus Broun, 1880','Broun, 1880',1880,0,'6ff5cfd1-7b46-52fb-815a-737b3927557d','Baculipalpus rarus','6ff5cfd1-7b46-52fb-815a-737b3927557d','Baculipalpus rarus','27567e68-23b8-5dda-a523-bab6cd50d30f','Baculipalpus rar','0bb91e56-a328-403b-be85-71f2a66cea4a','Animalia|Arthropoda|Insecta|Coleoptera|Oedemeridae|Baculipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ce46948-6848-49f0-9368-35a07e647903','','','467c6415-b852-54a5-a381-ca2526573170','Cladosporium epiphyllum (Pers.) C. Mart.','(Pers.) C. Mart.',0,0,'a92143fb-0f75-51ad-94a9-22add8a1a1b4','Cladosporium epiphyllum','a92143fb-0f75-51ad-94a9-22add8a1a1b4','Cladosporium epiphyllum','fed5823e-c52d-597a-9896-d25fd710453a','Cladosporium epiphyll','841e5320-2500-4590-852b-ffac7a98e3ab','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bb78a6e-9f1f-49a3-954e-c5dc4d217957','','','3a137933-a459-57b1-9f13-4daccbbe9f63','Peglionia Goid.','Goid.',0,0,'39024345-f371-534b-99de-dd2b393768de','Peglionia','39024345-f371-534b-99de-dd2b393768de','Peglionia','39024345-f371-534b-99de-dd2b393768de','Peglionia','0bb78a6e-9f1f-49a3-954e-c5dc4d217957','Fungi|Ascomycota|Sordariomycetes|Xylariales|Microdochiaceae|Peglionia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ce70611-ab04-4e6a-9d35-1048ca6224b8','','','800d0439-2e5e-5336-a35c-dd49051fece5','Cytheralison','',0,0,'800d0439-2e5e-5336-a35c-dd49051fece5','Cytheralison','800d0439-2e5e-5336-a35c-dd49051fece5','Cytheralison','800d0439-2e5e-5336-a35c-dd49051fece5','Cytheralison','0ce70611-ab04-4e6a-9d35-1048ca6224b8','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheralisonidae|Cytheralison','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ce5da4f-fa4f-4c84-ac4d-0dd40f1f1e5c','','','bec4812e-6f51-53e2-a35d-3ab9bcccc404','Laelia lindenii Lindl.','Lindl.',0,0,'1b119f84-4941-542b-92ad-02f2bdce6f20','Laelia lindenii','1b119f84-4941-542b-92ad-02f2bdce6f20','Laelia lindenii','a102fdba-c1a6-50b3-b183-b60edd1412f1','Laelia linden','93a8b41f-d089-48df-99e0-a142da42fbd1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Laelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cea95e9-6422-46dd-85ee-a68902dc3cd2','','','a02a48b5-81f3-5f3b-9452-26460335bf9f','Protea arborea Houtt.','Houtt.',0,0,'0d6bb3f8-3ccd-59a3-9418-97dc4c07a6cb','Protea arborea','0d6bb3f8-3ccd-59a3-9418-97dc4c07a6cb','Protea arborea','da5c8bdb-988b-58de-a080-40be8111f922','Protea arbore','ed983791-9ec9-4bfd-8551-b9ff12f6b402','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ce93492-4fdf-4983-bc8a-c7c1e33eaa80','','','068a4ab3-f086-5262-ab23-1b801d78d6f6','Salix atrocinerea ''Tricolor''','',0,0,'eab45c54-7bf9-580a-9163-70a0a380e5b6','Salix atrocinerea','eab45c54-7bf9-580a-9163-70a0a380e5b6','Salix atrocinerea','c5353d7e-e361-5fb0-9c01-5b4303155b73','Salix atrocinere','0ce93492-4fdf-4983-bc8a-c7c1e33eaa80','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('0cf1d141-71d8-494c-9d8a-70c506616d4a','','','5b133769-e495-54aa-97d9-e04680c27883','Anthyllis vulneraria L.','L.',0,0,'3873b036-e3ed-5ea7-85b8-522890f55230','Anthyllis vulneraria','3873b036-e3ed-5ea7-85b8-522890f55230','Anthyllis vulneraria','7338338c-37c0-5fae-a10a-0ff6e1cc62ef','Anthyllis uulnerar','0cf1d141-71d8-494c-9d8a-70c506616d4a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Anthyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cee1978-c987-4333-870e-ced2f1ed0b21','','','d8f18be5-fbb6-58c1-974d-e3caef382e00','Philodina megalotrocha Ehrenberg, 1832','Ehrenberg, 1832',1832,0,'4d0be614-6ae0-5fcf-b209-9ae85b863b89','Philodina megalotrocha','4d0be614-6ae0-5fcf-b209-9ae85b863b89','Philodina megalotrocha','e88822a8-dae2-5eb0-b453-12b5ff487f4e','Philodina megalotroch','0cee1978-c987-4333-870e-ced2f1ed0b21','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Philodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cf378a5-923c-4683-94b1-14b36b6655a4','','','a5049de0-e87b-5de5-9d1a-462459fcc38c','Isachne R.Br.','R.Br.',0,0,'73fb0e36-46ab-5896-b259-6c222902ee0f','Isachne','73fb0e36-46ab-5896-b259-6c222902ee0f','Isachne','73fb0e36-46ab-5896-b259-6c222902ee0f','Isachne','0cf378a5-923c-4683-94b1-14b36b6655a4','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Isachne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cf4dab9-94a7-4f95-9656-152373cb3e17','','','e7631d24-ffcc-5f23-99c5-ac86094d82ef','Aridaeus thoracicus (Donovan, 1805)','(Donovan, 1805)',1805,0,'24793e21-4954-5324-aa97-edfb0ef28ef8','Aridaeus thoracicus','24793e21-4954-5324-aa97-edfb0ef28ef8','Aridaeus thoracicus','c49d8fe7-263e-5dca-a12a-9d25f5fa649b','Aridaeus thoracic','0cf4dab9-94a7-4f95-9656-152373cb3e17','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Aridaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cf72dc8-0aea-4351-8c02-e280e3e9fc1d','','','a9dcdc5d-918e-59d0-86fa-9ddcdcdb9557','Merostictis Clem.','Clem.',0,0,'6c73e5ec-48a5-5ac6-952e-f8e755c3575f','Merostictis','6c73e5ec-48a5-5ac6-952e-f8e755c3575f','Merostictis','6c73e5ec-48a5-5ac6-952e-f8e755c3575f','Merostictis','fe228caa-42da-4943-bf1d-b8d23a3f988c','Fungi|Ascomycota|Leotiomycetes|Helotiales||Merostictis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cfee0af-2634-4d14-bfaf-34901f402119','','','cc0d5dda-0777-59bb-a6d0-eac39ffbc286','Cyclamen libanoticum Hildebr.','Hildebr.',0,0,'1d13fb70-6be1-5d0e-973e-a67149ba9ff3','Cyclamen libanoticum','1d13fb70-6be1-5d0e-973e-a67149ba9ff3','Cyclamen libanoticum','7435f9a4-be95-588f-9bea-f8791c4bb40d','Cyclamen libanotic','0cfee0af-2634-4d14-bfaf-34901f402119','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Cyclamen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cfe1c0d-e8d4-4ce5-b017-4555bd5fb8a3','','','6454019d-79fd-59c8-803c-2fb6d6ee8c39','Gymnobathra rufopunctella Hudson, 1950','Hudson, 1950',1950,0,'e536573d-b7cd-509d-bd4b-6ad938c97a9d','Gymnobathra rufopunctella','e536573d-b7cd-509d-bd4b-6ad938c97a9d','Gymnobathra rufopunctella','feb67a26-ed1d-5b69-8381-e99d263f4ad3','Gymnobathra rufopunctell','0cfe1c0d-e8d4-4ce5-b017-4555bd5fb8a3','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Gymnobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cfc318e-6be7-408f-aa31-c745678372a5','','','eebcfe17-2d24-56b4-997e-2f07bbe72780','Coelomomyces psorophorae var. tasmaniensis Couch & Laird','Couch & Laird',0,0,'b89b8834-012f-5639-9863-c2fc9e2d9592','Coelomomyces psorophorae tasmaniensis','e632f81d-742f-54ba-ad2b-5d7468123106','Coelomomyces psorophorae var. tasmaniensis','7cda13a2-c59c-5aeb-83ba-c321b63faf5f','Coelomomyces psorophor tasmaniens','0cfc318e-6be7-408f-aa31-c745678372a5','Fungi|Blastocladiomycota|Blastocladiomycetes|Blastocladiales|Coelomomycetaceae|Coelomomyces','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cf99b87-3867-4ea6-a5df-ac8814cab85a','','','26cdc31f-5fe2-5cb5-877d-f3bf8de0ff2b','Evistias acutirostris (Temminck & Schlegel, 1844)','(Temminck & Schlegel, 1844)',1844,0,'f6f2a324-8393-5897-9495-5431a8635ee4','Evistias acutirostris','f6f2a324-8393-5897-9495-5431a8635ee4','Evistias acutirostris','122cb0aa-75cd-5731-934b-daebf775def7','Evistias acutirostr','0cf99b87-3867-4ea6-a5df-ac8814cab85a','Animalia|Chordata|Actinopterygii|Perciformes|Pentacerotidae|Evistias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cff56bb-3219-4c34-8876-d16de76a4688','','','989f9559-b8d8-563e-9be6-0ba44f1437cf','Donia G.Don & D.Don ex G.Don','G.Don & D.Don ex G.Don',0,0,'b52b4818-b033-5a7c-8d97-36caf1e6584f','Donia','b52b4818-b033-5a7c-8d97-36caf1e6584f','Donia','b52b4818-b033-5a7c-8d97-36caf1e6584f','Donia','e77b690a-0545-4afa-8d92-cf2511cd4b37','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Donia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('0d029bcf-157f-4bd2-a2fb-81d68499ad51','','','4cf920d5-8dcb-5f16-ab40-8171bd6bb7f5','Lemnicola','',0,0,'4cf920d5-8dcb-5f16-ab40-8171bd6bb7f5','Lemnicola','4cf920d5-8dcb-5f16-ab40-8171bd6bb7f5','Lemnicola','4cf920d5-8dcb-5f16-ab40-8171bd6bb7f5','Lemnicola','0d029bcf-157f-4bd2-a2fb-81d68499ad51','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Lemnicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d014f4a-791f-475c-8a36-8b2078613b34','','','43a6821b-95f6-5b6a-bafe-4b8cfe56d2d1','Convolvulus mauritanicus Boiss.','Boiss.',0,0,'b8ffb404-73c5-5d13-bcbd-e2b4248862e9','Convolvulus mauritanicus','b8ffb404-73c5-5d13-bcbd-e2b4248862e9','Convolvulus mauritanicus','d413ffa1-6eff-5a86-899a-17c37729ca9e','Convolvulus mauritanic','7e8328e4-13f2-4cfc-a9b1-ab1e79814bf9','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Convolvulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d081774-984d-4d7c-ba5e-0b06015fae91','','','66b12c36-4d5a-518c-9ea3-3be80b9440c2','Hyalotheca hians Nordst.','Nordst.',0,0,'258c8bc7-2139-56da-befd-3007b934d051','Hyalotheca hians','258c8bc7-2139-56da-befd-3007b934d051','Hyalotheca hians','258c8bc7-2139-56da-befd-3007b934d051','Hyalotheca hians','0d081774-984d-4d7c-ba5e-0b06015fae91','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Hyalotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d09ec11-f097-410c-ad23-6b696d4966d3','','','5b6c6532-3132-5a31-a488-9dc691935356','Gelechia contextella Walker, 1864','Walker, 1864',1864,0,'8affa295-250f-5891-8919-9150f85a8823','Gelechia contextella','8affa295-250f-5891-8919-9150f85a8823','Gelechia contextella','af9fc63a-8c8a-5aa9-8391-fff1097679ac','Gelechia contextell','6ec997ae-dda4-4702-9b84-2e53a12ecfd1','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d094a7d-29b4-45fb-93ed-7f7d64bcae34','','','3232ed50-6c67-5098-b223-f450a468c32d','Leptacis adiaphana Buhl, 2011','Buhl, 2011',2011,0,'7742ad0c-25e8-50a7-b3b7-ee48ffa4b49d','Leptacis adiaphana','7742ad0c-25e8-50a7-b3b7-ee48ffa4b49d','Leptacis adiaphana','92dd7b3f-aedd-52c8-8717-a7bc92807c28','Leptacis adiaphan','0d094a7d-29b4-45fb-93ed-7f7d64bcae34','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Leptacis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d0c9d6e-ff67-4134-b02b-17816b4c71e2','','','d69d5bc7-445d-54bb-bd92-63b1846a9eda','Notoplectron campbellense Richards, 1964','Richards, 1964',1964,0,'d2a388d8-1f62-588d-9e5e-ab729f032641','Notoplectron campbellense','d2a388d8-1f62-588d-9e5e-ab729f032641','Notoplectron campbellense','bccbc9f3-1142-5569-bb57-f91196bba268','Notoplectron campbellens','0d0c9d6e-ff67-4134-b02b-17816b4c71e2','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Notoplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d125605-4b16-412b-907c-cc4e8b92ac86','','','12f3ca5d-5204-5a52-9bbb-63d3ac31851f','Tomogenius australis Dahlgren, 1976','Dahlgren, 1976',1976,0,'ef1127b8-1300-5a29-99af-980cb7a751d2','Tomogenius australis','ef1127b8-1300-5a29-99af-980cb7a751d2','Tomogenius australis','d1cb3828-713c-590a-86c3-5f8545afa1e0','Tomogenius austral','0d125605-4b16-412b-907c-cc4e8b92ac86','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Tomogenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d19ab93-8f77-48e9-a3da-0c424380b112','','','1f13303c-b57c-5e6b-951c-d006a4b6e19d','Coccophagus species [Noyes & Valentine], 1989','',0,0,'19552c92-1246-5360-82a1-f78a40dd3a1a','Coccophagus','19552c92-1246-5360-82a1-f78a40dd3a1a','Coccophagus','19552c92-1246-5360-82a1-f78a40dd3a1a','Coccophagus','0d19ab93-8f77-48e9-a3da-0c424380b112','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Coccophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0d0fc4a7-58eb-471b-b95f-d56ff84d8198','','','38cb6772-b859-58fa-b7cc-bf28dd3ddcd1','Alternaria lolii (E.G. Simmons & C.F. Hill) Woudenberg & Crous','(E.G. Simmons & C.F. Hill) Woudenberg & Crous',0,0,'87a41843-43d9-53e7-9be1-c47d83ad02bb','Alternaria lolii','87a41843-43d9-53e7-9be1-c47d83ad02bb','Alternaria lolii','6c0c9e9e-4f50-599d-b4c7-0cd98d755ed6','Alternaria lol','0d0fc4a7-58eb-471b-b95f-d56ff84d8198','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d19fd7e-5d18-451a-9f34-756a9b1c4796','','','6c04a8b0-874b-5284-a2dc-4c6fa2f4622b','Chiloscyphus suboppositus J.J.Engel','J.J.Engel',0,0,'6ef53c31-be2f-5624-9a64-55958b64fa25','Chiloscyphus suboppositus','6ef53c31-be2f-5624-9a64-55958b64fa25','Chiloscyphus suboppositus','851eda4a-fff3-5217-be59-25be70d8da9e','Chiloscyphus subopposit','4b2a1d74-63d9-4143-8b64-0b1437b29f9e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d1a5185-b1e0-4588-abf3-fcd1186c420c','','','dc79e605-cf79-5d61-9834-982fa55e4af9','Melaleuca nesophila F.Muell.','F.Muell.',0,0,'44b8c0ce-69da-51e7-a02b-436865b0c972','Melaleuca nesophila','44b8c0ce-69da-51e7-a02b-436865b0c972','Melaleuca nesophila','10c228be-6109-5548-af7d-d52dc4d70d45','Melaleuca nesophil','0d1a5185-b1e0-4588-abf3-fcd1186c420c','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d1ff7d0-0472-44b1-91d9-2b099b8d2953','','','908f593b-a2b9-5304-9b97-7ff99239cb74','Orbitestella toreuma Powell, 1930','Powell, 1930',1930,0,'0b995418-0391-557e-aeb1-5cc3b7ae5f26','Orbitestella toreuma','0b995418-0391-557e-aeb1-5cc3b7ae5f26','Orbitestella toreuma','f805db06-4e76-5496-ae16-acaf8a24fae3','Orbitestella toreum','0d1ff7d0-0472-44b1-91d9-2b099b8d2953','Animalia|Mollusca|Gastropoda|Heterostropha|Orbitestellidae|Orbitestella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d1a7613-7e7b-49b3-a086-4120f2e420bd','','','8b4c617e-00dc-5088-94b8-7331f7d2b78e','Oediceroides','',0,0,'8b4c617e-00dc-5088-94b8-7331f7d2b78e','Oediceroides','8b4c617e-00dc-5088-94b8-7331f7d2b78e','Oediceroides','8b4c617e-00dc-5088-94b8-7331f7d2b78e','Oediceroides','0d1a7613-7e7b-49b3-a086-4120f2e420bd','Animalia|Arthropoda|Malacostraca|Amphipoda|Oedicerotidae|Oediceroides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d20e30d-c996-4484-a201-cee551d44776','','','236dd86d-11ce-522c-aa06-4b4f3110ebf7','Pinnularia polyonca (Brebisson ) W. Smith','(Brebisson ) W. Smith',0,0,'2819651f-57d0-55ab-9578-119779c14dc4','Pinnularia polyonca','2819651f-57d0-55ab-9578-119779c14dc4','Pinnularia polyonca','5e23a25e-9fea-58ad-b40b-66ccc348bf0b','Pinnularia polyonc','0d20e30d-c996-4484-a201-cee551d44776','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d26661c-39e8-43f3-902c-49de1c69ea5c','','','894c38d5-d59d-56e5-9d89-a1163fa45d7e','Entoloma incanum sensu E. Horak','',0,0,'6d2bfd1a-77e7-5db7-b848-7f9c641d11c6','Entoloma incanum','6d2bfd1a-77e7-5db7-b848-7f9c641d11c6','Entoloma incanum','a5419574-f000-51d6-bc73-8925d290aba8','Entoloma incan','8967a85c-a703-4d60-af1f-f654a1c25bc5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0d23ae94-50dc-41ab-ab48-b14cdc0e9a70','','','1288d051-cb92-56a1-9f41-0ed6db4dd3bb','Eutassa Salisb.','Salisb.',0,0,'2489e32e-8356-5315-a113-e9a1d9709101','Eutassa','2489e32e-8356-5315-a113-e9a1d9709101','Eutassa','2489e32e-8356-5315-a113-e9a1d9709101','Eutassa','85328e89-a0a3-4b1b-98c6-6894d8c8369f','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Eutassa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d28df28-a76f-4c6e-a5b8-8027eabd2aff','','','d8356ac5-e770-5d27-a9c3-df0a1afe096c','Moraea atropunctata Goldblatt','Goldblatt',0,0,'796d4389-7522-575a-8133-aa703a255404','Moraea atropunctata','796d4389-7522-575a-8133-aa703a255404','Moraea atropunctata','3162ea4a-4a42-5360-ac7d-db79e79cd1c0','Moraea atropunctat','0d28df28-a76f-4c6e-a5b8-8027eabd2aff','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Moraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d2ad219-bc7c-4777-83f8-d96212e92617','','','db537ff4-cce8-5e95-a127-bd1a43fe7db9','Rumex brownianus A.Cunn.','A.Cunn.',0,0,'10ff1309-c7a5-5c93-9fb3-cc7ab3409501','Rumex brownianus','10ff1309-c7a5-5c93-9fb3-cc7ab3409501','Rumex brownianus','d950ca11-b011-51d8-8950-57bd21540ed6','Rumex brownian','bd23e355-79e9-486b-991d-b977d87dfa6a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Rumex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b309df6-7c97-4742-a584-cc14653b99be','','','5b1bfea9-d3dc-5521-af34-0dc050f9e9f9','Argobuccinum','',0,0,'5b1bfea9-d3dc-5521-af34-0dc050f9e9f9','Argobuccinum','5b1bfea9-d3dc-5521-af34-0dc050f9e9f9','Argobuccinum','5b1bfea9-d3dc-5521-af34-0dc050f9e9f9','Argobuccinum','0b309df6-7c97-4742-a584-cc14653b99be','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|Argobuccinum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b2a92c7-4527-43ce-8bb1-962426e692ad','','','6d03eddc-0469-5234-af04-e90697c8cb4d','Stereum rheicolor Mont.','Mont.',0,0,'0ac1182c-022a-5deb-a9bd-e071cdb589d7','Stereum rheicolor','0ac1182c-022a-5deb-a9bd-e071cdb589d7','Stereum rheicolor','0ac1182c-022a-5deb-a9bd-e071cdb589d7','Stereum rheicolor','e36f8fc2-af64-455f-90a4-7fcff9aa2680','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b396617-623b-479c-9071-0cbcbf83933a','','','de4a0396-901f-5b9f-808c-d5af276dd40e','Typhlodromina','',0,0,'de4a0396-901f-5b9f-808c-d5af276dd40e','Typhlodromina','de4a0396-901f-5b9f-808c-d5af276dd40e','Typhlodromina','de4a0396-901f-5b9f-808c-d5af276dd40e','Typhlodromina','0b396617-623b-479c-9071-0cbcbf83933a','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Typhlodromina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b2ea9d6-42a6-4402-bc40-690905337076','','','7ba414fe-eeea-52bf-aab6-f2e345d4e9cb','Stereodiscus limonisporus (D.A. Reid) Rajchenb. & Pidain','(D.A. Reid) Rajchenb. & Pidain',0,0,'0a85051e-ea64-51b2-9067-0f8a78a44d05','Stereodiscus limonisporus','0a85051e-ea64-51b2-9067-0f8a78a44d05','Stereodiscus limonisporus','6983dacf-1c8e-5733-b642-1549bab12aef','Stereodiscus limonispor','0b2ea9d6-42a6-4402-bc40-690905337076','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b377971-f027-43d8-945c-6763aa065555','','','8425475b-cd84-5043-bc7a-eb7894f8bb34','Thekopsora vacciniorum (DC.) P. Karst.','(DC.) P. Karst.',0,0,'769e942d-ff96-5d42-a99f-fce244773595','Thekopsora vacciniorum','769e942d-ff96-5d42-a99f-fce244773595','Thekopsora vacciniorum','a9e0962b-3a61-5814-99db-fb69f682aba5','Thekopsora uaccinior','ccb2a972-8423-49d7-833d-fa2bc062b7ec','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Thekopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b3c6203-7bc9-4d57-816a-1694d5348cb6','','','9fb00de3-5d8f-5e9f-8588-b516f49797c3','Bellemerea alpina (Sommerf.) Clauzade & Cl. Roux','(Sommerf.) Clauzade & Cl. Roux',0,0,'dc01030d-d62b-5607-856e-a2acbdfa7efd','Bellemerea alpina','dc01030d-d62b-5607-856e-a2acbdfa7efd','Bellemerea alpina','a5a0ba3c-cc98-5352-bdd6-17264ff19174','Bellemerea alpin','0b3c6203-7bc9-4d57-816a-1694d5348cb6','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Bellemerea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b3d2630-58c4-43b1-b5d4-942a8138e81f','','','ae4dcb53-5463-5059-abfb-1bd9d0e54198','Gaimardia (Gaimardia) forsteriana forsteriana Finlay, 1926','Finlay, 1926',1926,0,'08fc9bac-7d51-526d-9822-417d98e770ab','Gaimardia forsteriana forsteriana','08fc9bac-7d51-526d-9822-417d98e770ab','Gaimardia forsteriana forsteriana','240f2ca4-7a76-5cbe-abe1-56f5cacf5922','Gaimardia forsterian forsterian','0b3d2630-58c4-43b1-b5d4-942a8138e81f','Animalia|Mollusca|Bivalvia|Veneroida|Gaimardiidae|Gaimardia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b431ddc-d9de-4d77-89dc-55565086ca6a','','','ee7d82d3-a093-5468-bac7-c8be4bf7cbb3','Garlic mosaic virus','',0,0,'','','','','','','0b431ddc-d9de-4d77-89dc-55565086ca6a','Virus|||Tymovirales|Betaflexiviridae|Carlavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('0b431c2e-ff80-4d9f-bd40-71e6434777df','','','a36751da-99ec-54ff-8fce-db4044c78bb7','Gymnopatagus','',0,0,'a36751da-99ec-54ff-8fce-db4044c78bb7','Gymnopatagus','a36751da-99ec-54ff-8fce-db4044c78bb7','Gymnopatagus','a36751da-99ec-54ff-8fce-db4044c78bb7','Gymnopatagus','0b431c2e-ff80-4d9f-bd40-71e6434777df','Animalia|Echinodermata|Echinoidea|Spatangoida|Brissidae|Gymnopatagus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b4137ad-5331-449c-acf7-4483546ef33c','','','ee4d8f45-04df-5b63-9f4d-90e912de5e33','Anixiella Saito & Minoura ex Cain','Saito & Minoura ex Cain',0,0,'aec7536f-95fb-5c5a-9ead-45a3729559b2','Anixiella','aec7536f-95fb-5c5a-9ead-45a3729559b2','Anixiella','aec7536f-95fb-5c5a-9ead-45a3729559b2','Anixiella','3bdd195a-d693-4ed2-9e6d-ee29d3e65cfc','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Anixiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('0b3ff346-c716-4dd9-8b2e-69c1f0b59cc7','','','989b0a0d-22cf-5337-97b7-e0dfd6dfbdaa','Eriosoma lanigerum (Hausmann, 1802)','(Hausmann, 1802)',1802,0,'1842fbef-15f7-5e60-8fe1-2de77d97871b','Eriosoma lanigerum','1842fbef-15f7-5e60-8fe1-2de77d97871b','Eriosoma lanigerum','6e03d58d-03b4-5ac8-86b6-8c2a7470428c','Eriosoma laniger','0b3ff346-c716-4dd9-8b2e-69c1f0b59cc7','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Eriosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b4909fa-d143-4652-9003-2c436aa87ab8','','','ad5baea2-ee37-568c-bb2e-14a1d7612cd6','Pinnularia opouraensis Foged','Foged',0,0,'f9efecec-b528-5fa8-8798-cb9bd7558609','Pinnularia opouraensis','f9efecec-b528-5fa8-8798-cb9bd7558609','Pinnularia opouraensis','65ee0e51-8101-5421-82f7-fb55e987fe58','Pinnularia opouraens','0b4909fa-d143-4652-9003-2c436aa87ab8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b49ddcd-23a8-4b54-9eee-535939353cb4','','','b3c63b1a-cac7-514b-852e-faa3b891f187','Bradyrhizobiaceae Garrity et al., 2006','Garrity et al., 2006',2006,0,'b75fa852-8e55-527b-9ffc-a9f224763c96','Bradyrhizobiaceae','b75fa852-8e55-527b-9ffc-a9f224763c96','Bradyrhizobiaceae','b75fa852-8e55-527b-9ffc-a9f224763c96','Bradyrhizobiaceae','0b49ddcd-23a8-4b54-9eee-535939353cb4','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Bradyrhizobiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('0b4c104d-60dd-4916-8aa2-810c731c1c3f','','','c5dc0b99-71da-50bd-9453-96ffde7d4671','Asterina hendersonii Doidge','Doidge',0,0,'8833eef2-66e9-5f6d-851a-2e6f957a42d7','Asterina hendersonii','8833eef2-66e9-5f6d-851a-2e6f957a42d7','Asterina hendersonii','60a1ce81-8e02-5be6-9b81-5a851637fcf8','Asterina henderson','0b4c104d-60dd-4916-8aa2-810c731c1c3f','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b4c11dc-8ec8-45b4-a5a5-b2c199d8358a','','','85f27c81-33e5-5978-9615-1b5dc192b473','Helotium allantosporum Dennis','Dennis',0,0,'4cf41b7e-fbd5-588b-b87a-e49376625a77','Helotium allantosporum','4cf41b7e-fbd5-588b-b87a-e49376625a77','Helotium allantosporum','ad702aa0-0ad0-54ac-b096-8c7ad5938ace','Helotium allantospor','ea03a36e-ec26-45d2-9c3f-e66ffc51564f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b4dce80-e982-44ba-9005-d00465f7d975','','','4f8d92d6-bab4-52ea-9ab3-94622aa9dc22','Cheiraster','',0,0,'4f8d92d6-bab4-52ea-9ab3-94622aa9dc22','Cheiraster','4f8d92d6-bab4-52ea-9ab3-94622aa9dc22','Cheiraster','4f8d92d6-bab4-52ea-9ab3-94622aa9dc22','Cheiraster','0b4dce80-e982-44ba-9005-d00465f7d975','Animalia|Echinodermata|Asteroidea|Notomyotida|Benthopectinidae|Cheiraster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b5195e6-06f9-4387-8d1f-3ba8ff3cb87e','','','a1787510-2685-527b-bf71-683814e2c398','Sciacharis (Sciacharis) wairauensis Franz, 1980','Franz, 1980',1980,0,'e6b4a1e0-c832-54c1-bf11-e19943e6a182','Sciacharis wairauensis','e6b4a1e0-c832-54c1-bf11-e19943e6a182','Sciacharis wairauensis','5a56696e-bf66-5fc7-b75e-a25ee4ba2534','Sciacharis wairauens','0b5195e6-06f9-4387-8d1f-3ba8ff3cb87e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b53ee0b-e2ae-4886-8150-0416a670d888','','','e5a8c176-eac6-5608-86a6-a43fc104c166','Gyrodon Opat.','Opat.',0,0,'d7e01f57-1a00-5163-8c01-8b08d779880c','Gyrodon','d7e01f57-1a00-5163-8c01-8b08d779880c','Gyrodon','d7e01f57-1a00-5163-8c01-8b08d779880c','Gyrodon','0b53ee0b-e2ae-4886-8150-0416a670d888','Fungi|Basidiomycota|Agaricomycetes|Boletales|Paxillaceae|Gyrodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b516ed4-98b4-473f-829a-1fa0b939769e','','','8c0fd963-e229-5017-b8ab-19e16cd7fde1','Ixia monadelpha D.Delaroche','D.Delaroche',0,0,'027b5b91-154e-5ade-bb09-7b659314599c','Ixia monadelpha','027b5b91-154e-5ade-bb09-7b659314599c','Ixia monadelpha','3335ef69-97ad-5daa-86ff-db585f142c1d','Ixia monadelph','0b516ed4-98b4-473f-829a-1fa0b939769e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b501cf7-fefb-4106-8641-bbfa52a2610f','','','4bcf5df8-5b6e-589c-b9b1-eb9d6008a302','Pterothamnion antarcticum (Kylin) Moe & Silva','(Kylin) Moe & Silva',0,0,'7ccd3cfc-7900-56a2-a0c8-b8259a6ad3a0','Pterothamnion antarcticum','7ccd3cfc-7900-56a2-a0c8-b8259a6ad3a0','Pterothamnion antarcticum','fc10e35a-21b2-5a2b-9206-d5e5bc4e76b0','Pterothamnion antarctic','0b501cf7-fefb-4106-8641-bbfa52a2610f','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Pterothamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b542d5d-77d6-4ba9-9f8f-f4e7b3413777','','','a36e0f80-124a-5074-bd5e-bff57ca0391d','Polyozus Eyles & Schuh, 2003','Eyles & Schuh, 2003',2003,0,'738e8576-0450-52cd-aae4-dc40a8a27330','Polyozus','738e8576-0450-52cd-aae4-dc40a8a27330','Polyozus','738e8576-0450-52cd-aae4-dc40a8a27330','Polyozus','0b542d5d-77d6-4ba9-9f8f-f4e7b3413777','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Polyozus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b57fb87-d1d5-4848-a0c9-2ee51f3a7247','','','b5ec20e4-8d49-5f04-ab6e-99cfc5dd387b','Aspergillus chryseides Samson & W. Gams','Samson & W. Gams',0,0,'51414896-e3e5-5666-a48b-4fc65a70da88','Aspergillus chryseides','51414896-e3e5-5666-a48b-4fc65a70da88','Aspergillus chryseides','5cfb8392-2b84-5131-a3f1-35e13e82be07','Aspergillus chryseid','0b57fb87-d1d5-4848-a0c9-2ee51f3a7247','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b574696-6f83-4a38-939d-ee01423f1069','','','7261c08b-8ffc-5e08-8b65-42c4c162498e','Gymnophania Brauer & Bergenstamm, 1890','Brauer & Bergenstamm, 1890',1890,0,'b54fef5b-2701-533e-936e-6e8d528bd142','Gymnophania','b54fef5b-2701-533e-936e-6e8d528bd142','Gymnophania','b54fef5b-2701-533e-936e-6e8d528bd142','Gymnophania','c84aecd3-0457-4173-86f9-6a18419d55b1','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Gymnophania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b64be6c-1db8-4ccc-bf8d-17d89872209c','','','c2fa8693-b862-5596-8272-922163b4d465','Raoulia beauverdii Cockayne','Cockayne',0,0,'3b86018a-725e-50e4-8b7d-ba22ec2e4c2d','Raoulia beauverdii','3b86018a-725e-50e4-8b7d-ba22ec2e4c2d','Raoulia beauverdii','9339b95a-a6a4-5f76-8b06-a0315a0e2365','Raoulia beauuerd','0b64be6c-1db8-4ccc-bf8d-17d89872209c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b657c45-f8a3-46b6-b527-43127c3591a9','','','53684bc9-aed8-5b3a-9919-7238d2deedfa','Thelephora ochraceoflava Schwein.','Schwein.',0,0,'62c85244-14f9-5d35-94ce-1189b9282a2b','Thelephora ochraceoflava','62c85244-14f9-5d35-94ce-1189b9282a2b','Thelephora ochraceoflava','1f98dbf2-a806-5146-b04a-b5275d9fd144','Thelephora ochraceoflau','b067d972-1b75-4140-9231-84d39aa80c22','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b644e7a-0dfc-46dc-b749-b2ce855a8abe','','','716885f2-6f2c-501f-9db6-212ca9f6cceb','Baeopelma','',0,0,'716885f2-6f2c-501f-9db6-212ca9f6cceb','Baeopelma','716885f2-6f2c-501f-9db6-212ca9f6cceb','Baeopelma','716885f2-6f2c-501f-9db6-212ca9f6cceb','Baeopelma','0b644e7a-0dfc-46dc-b749-b2ce855a8abe','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Baeopelma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b6358af-af83-4777-812a-5e99f217d1b5','','','41eeeac9-ef65-50fb-b4a1-ec5f46217ddf','Phyllachora musicola C. Booth & D.E. Shaw','C. Booth & D.E. Shaw',0,0,'0ea00d29-56d1-5bf5-bd04-bd6134aea1ef','Phyllachora musicola','0ea00d29-56d1-5bf5-bd04-bd6134aea1ef','Phyllachora musicola','fefbd664-a51f-5e2a-8b4c-9b33c7a4ee4b','Phyllachora musicol','0b6358af-af83-4777-812a-5e99f217d1b5','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b5fa0cf-91fc-46e6-a27f-debfd9a75259','','','603bea53-7656-5c2a-97c0-e07776f1f9c3','Chrysanthemum vulgare (L.) Bernh.','(L.) Bernh.',0,0,'1f130d33-4444-5837-8fb4-a1f70e90c753','Chrysanthemum vulgare','1f130d33-4444-5837-8fb4-a1f70e90c753','Chrysanthemum vulgare','1288f2ab-da8f-52bf-a713-9663a1aefb36','Chrysanthemum uulgar','0b5fa0cf-91fc-46e6-a27f-debfd9a75259','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chrysanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b67747b-edd0-4bdc-8b95-dd40ab588658','','','916cc0c8-f304-50d0-90d5-0b9e5b13bdb7','Notholepiota areolata (G. Cunn.) E. Horak','(G. Cunn.) E. Horak',0,0,'3440bf98-7852-53c3-89b3-c6526c6bc5b1','Notholepiota areolata','3440bf98-7852-53c3-89b3-c6526c6bc5b1','Notholepiota areolata','a77756c1-0b8a-5efb-8198-33a82ee15163','Notholepiota areolat','4d40b585-f087-4f56-a2e8-a43b9bb8e147','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Notholepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b70d066-e966-4b23-a124-29cc2abe9b29','','','0b65ac9b-16f9-5422-acd3-72b4a833ecc8','Priocnemis Schiødte, 1837','Schiødte, 1837',1837,0,'9377a8a4-deb5-501c-9437-8aa9ed0501c8','Priocnemis','9377a8a4-deb5-501c-9437-8aa9ed0501c8','Priocnemis','9377a8a4-deb5-501c-9437-8aa9ed0501c8','Priocnemis','0b70d066-e966-4b23-a124-29cc2abe9b29','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|Priocnemis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b6eff18-e545-45d1-b03e-4c0060f12f8e','','','2f697026-a23c-5a28-beda-890b9e283275','Phyllobacterium trifolii Valverde et al., 2005','Valverde et al., 2005',2005,0,'d36495bf-ccf7-5e26-8923-e827d7a09333','Phyllobacterium trifolii','d36495bf-ccf7-5e26-8923-e827d7a09333','Phyllobacterium trifolii','c0a16b62-ffc7-58c0-a518-045d5bd99b83','Phyllobacterium trifol','0b6eff18-e545-45d1-b03e-4c0060f12f8e','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Phyllobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('0b67d8d9-ad53-40ee-8008-52acf3d9c62a','','','0326d6e2-7718-5192-97dc-73dc8548df04','Cotoneaster salicifolius Franch. var. salicifolius','',0,0,'7193df11-5b87-50f5-b22b-190d50442779','Cotoneaster salicifolius salicifolius','64d9ff5b-db6e-55a8-a7f3-68629bc0dad4','Cotoneaster salicifolius var. salicifolius','618c72b4-f563-507f-bee7-aef6efd377fc','Cotoneaster salicifol salicifol','0b67d8d9-ad53-40ee-8008-52acf3d9c62a','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b6dd522-6bca-4c5b-9ee8-de8d8d191fb6','','','142cba28-c591-583e-947d-1819a2966660','Cerius','',0,0,'142cba28-c591-583e-947d-1819a2966660','Cerius','142cba28-c591-583e-947d-1819a2966660','Cerius','142cba28-c591-583e-947d-1819a2966660','Cerius','0b6dd522-6bca-4c5b-9ee8-de8d8d191fb6','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Cerius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b714355-337b-4ed5-963b-f27edbc6ef6a','','','14be6826-d99e-53dc-89bc-dae72f80280d','Caloplaca ferruginea (Huds.) Th.Fr.','(Huds.) Th.Fr.',0,0,'55dcf60e-812d-5f34-8c6b-e11ffbec168a','Caloplaca ferruginea','55dcf60e-812d-5f34-8c6b-e11ffbec168a','Caloplaca ferruginea','f96dea28-4d6f-5e8e-823e-81dbe7c1e126','Caloplaca ferrugine','507e33ae-be6e-48c4-830d-72543263b0d5','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b775238-014b-4433-9bea-61c4bbee69c0','','','48a3b021-12f3-539d-9b43-55ad55d329e9','Astetholida Broun, 1880','Broun, 1880',1880,0,'5a710a9e-d711-5782-902a-98c27e2b1cdb','Astetholida','5a710a9e-d711-5782-902a-98c27e2b1cdb','Astetholida','5a710a9e-d711-5782-902a-98c27e2b1cdb','Astetholida','0b775238-014b-4433-9bea-61c4bbee69c0','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Astetholida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f9c6068-673f-4c1f-a2e4-ab3ce9de4d02','','','09747cc0-588c-562a-b683-9ed2f8c9c62d','Diplotoxa similis Spencer, 1977','Spencer, 1977',1977,0,'766a5085-7a7d-5daf-91f4-68bd2d7b7b3f','Diplotoxa similis','766a5085-7a7d-5daf-91f4-68bd2d7b7b3f','Diplotoxa similis','fe78b2f1-af9b-5ad1-989d-ddd376295f95','Diplotoxa simil','0f9c6068-673f-4c1f-a2e4-ab3ce9de4d02','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Diplotoxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b76c9f5-9b13-42b7-8fbf-ff23921ca554','','','af7018ae-de46-53f3-8d64-ae41c03ed879','Pelicaria vermis flemingi (Neef, 1970)','(Neef, 1970)',1970,0,'a4ac2d0d-9ee3-5020-a255-a52abaa2cdb7','Pelicaria vermis flemingi','a4ac2d0d-9ee3-5020-a255-a52abaa2cdb7','Pelicaria vermis flemingi','8c8d42fd-8963-59fe-9c62-67026750fd14','Pelicaria uerm fleming','0b76c9f5-9b13-42b7-8fbf-ff23921ca554','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Struthiolariidae|Pelicaria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fa119ba-cf22-4a22-9e2b-638e4d25da2d','','','c1106514-cb1f-56ee-94f2-4fc699e09b70','Lamyctes','',0,0,'c1106514-cb1f-56ee-94f2-4fc699e09b70','Lamyctes','c1106514-cb1f-56ee-94f2-4fc699e09b70','Lamyctes','c1106514-cb1f-56ee-94f2-4fc699e09b70','Lamyctes','0fa119ba-cf22-4a22-9e2b-638e4d25da2d','Animalia|Arthropoda|Chilopoda|Lithobiida|Henicopidae|Lamyctes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f9de9d6-fcc9-43b6-9aae-71fd76b8e076','','','ee850ab5-2efd-5a78-a87d-8d7d5789eed4','Aspergillus flavus var. parvisclerotigenus Mich. Saito & Tsuruta','Mich. Saito & Tsuruta',0,0,'233ef2ef-51c2-5e5c-b03e-4c3e6505b351','Aspergillus flavus parvisclerotigenus','0c6bf34d-74c0-5b76-9e1e-ece45523dcad','Aspergillus flavus var. parvisclerotigenus','0d023aab-0dc6-5f55-ba5a-3b8eb57fe7b6','Aspergillus flau paruisclerotigen','0f9de9d6-fcc9-43b6-9aae-71fd76b8e076','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f9dbd4b-d989-4b7c-9650-9e4e5cc083bd','','','296ba188-57f5-5856-a9c9-f584fb49c14e','Cricotopus vincenti Boothroyd, 1990','Boothroyd, 1990',1990,0,'0543ad1f-e9d1-516f-931b-e832a9b38371','Cricotopus vincenti','0543ad1f-e9d1-516f-931b-e832a9b38371','Cricotopus vincenti','4247d9de-852e-5ec3-8dc4-6497fe245c06','Cricotopus uincent','0f9dbd4b-d989-4b7c-9650-9e4e5cc083bd','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Cricotopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fa885ad-bbc9-4bdc-87c8-656aa9df6ec9','','','0abaeff5-99c9-5284-8ae9-fdcd50df7c6d','Ravenelia roemerianae Long','Long',0,0,'23855d39-e5e9-52cf-bd53-75627e621981','Ravenelia roemerianae','23855d39-e5e9-52cf-bd53-75627e621981','Ravenelia roemerianae','157a0cb7-6ecc-572c-8d88-b73dd6ac8b2b','Ravenelia roemerian','0fa885ad-bbc9-4bdc-87c8-656aa9df6ec9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Ravenelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fa7e7cb-415d-454c-8d87-8becf0a7fa8c','','','b3e0d48b-814d-56b7-9786-d55cf7ee5f67','Septoria araguata Syd.','Syd.',0,0,'5eb1b25b-89f9-5f20-8a35-d77acd6fef6c','Septoria araguata','5eb1b25b-89f9-5f20-8a35-d77acd6fef6c','Septoria araguata','33f432d7-d373-50ba-bee0-5bb99dc75556','Septoria araguat','0fa7e7cb-415d-454c-8d87-8becf0a7fa8c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fa70d7e-dca7-46a8-881a-780fe83e3b66','','','b2f02a73-55ce-581a-8f6c-cadecc7bcc69','Cirrhomyces caudiger Höhn.','Höhn.',0,0,'e4d2c25a-f28f-5e59-bc78-4b1fbdf1e5a4','Cirrhomyces caudiger','e4d2c25a-f28f-5e59-bc78-4b1fbdf1e5a4','Cirrhomyces caudiger','e4d2c25a-f28f-5e59-bc78-4b1fbdf1e5a4','Cirrhomyces caudiger','44cdc804-4c72-4d9e-ae19-cc9fc9590806','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Cirrhomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fa63d69-c4b4-40b7-b2c2-e62eeb3a1287','','','99e5c152-4da8-52ec-834f-11139b1685e0','Ceratocystis ethacetica (Went) Mbenoun & Z.W. de Beer','(Went) Mbenoun & Z.W. de Beer',0,0,'ad42e683-93a0-5c28-9828-078555c7672c','Ceratocystis ethacetica','ad42e683-93a0-5c28-9828-078555c7672c','Ceratocystis ethacetica','b14225ba-604d-5296-8aa6-2e1082d40402','Ceratocystis ethacetic','2fa65ad4-c26a-4000-b36d-8df7ab2fc9da','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Ceratocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fae5959-d667-45a0-9e44-37b31505c5d0','','','ba12f849-7ac4-5881-9e90-1d93354707e7','Carmichaelia australis R.Br. var. australis','',0,0,'05a082a7-7fbe-569e-8f8f-ce52e2ac7fcd','Carmichaelia australis australis','a1b303f0-21a6-5b18-9780-84528a9b2f70','Carmichaelia australis var. australis','f86e85e5-d626-5398-aa8c-ad9fe7b10c40','Carmichaelia austral austral','9f8f602b-724f-4071-856c-7954e0923774','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0faca651-4fc3-4d8d-ad65-c0f08cc0be42','','','215ecd9b-8184-50dc-83ef-64ee1433a3ec','Staurastrum grande var. parvum W.West','W.West',0,0,'d13cfbf0-6054-5ae5-8038-b6df7b1ca5f6','Staurastrum grande parvum','5d678077-3cdf-507a-bb4c-64c91ca03142','Staurastrum grande var. parvum','484e7a99-8eea-5aab-bb29-6671e103b337','Staurastrum grand paru','0faca651-4fc3-4d8d-ad65-c0f08cc0be42','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fab6fd6-01d4-44a0-bfc4-dafd7ad35e4f','','','bda964ea-ef4c-5a4e-b697-341889bb1cc1','Peridinium aciculiferum lemmermann','',0,0,'bda964ea-ef4c-5a4e-b697-341889bb1cc1','Peridinium aciculiferum lemmermann','bda964ea-ef4c-5a4e-b697-341889bb1cc1','Peridinium aciculiferum lemmermann','a780a2ba-620e-5fb3-af7f-8144d320a240','Peridinium aciculifer lemmermann','0fab6fd6-01d4-44a0-bfc4-dafd7ad35e4f','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|Peridinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fb5b8e7-0462-44b2-85e9-130a93f8e62d','','','42dc70b7-c9a9-51ae-85dc-3a746da5def1','Lampea species Ralph, 1950','',0,0,'ec0491e7-d66c-5705-8e46-4b03345375b1','Lampea','ec0491e7-d66c-5705-8e46-4b03345375b1','Lampea','ec0491e7-d66c-5705-8e46-4b03345375b1','Lampea','0fb5b8e7-0462-44b2-85e9-130a93f8e62d','Animalia|Ctenophora|Tentaculata|Cydippida|Lampeidae|Lampea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0fb4b2ad-da07-4cd1-ae6b-6dca9f01e00b','','','7a327d8d-e750-5ca3-be52-78e25f4915f8','Piophilidae','',0,0,'7a327d8d-e750-5ca3-be52-78e25f4915f8','Piophilidae','7a327d8d-e750-5ca3-be52-78e25f4915f8','Piophilidae','7a327d8d-e750-5ca3-be52-78e25f4915f8','Piophilidae','0fb4b2ad-da07-4cd1-ae6b-6dca9f01e00b','Animalia|Arthropoda|Insecta|Diptera|Piophilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0faf3354-7037-46ca-9773-4f2f2118c148','','','cfcfe380-231e-589a-8d3b-c3c6df3c343b','Mecodema proximum Britton, 1949','Britton, 1949',1949,0,'e767b2b5-8017-5020-90e5-aa04722acd41','Mecodema proximum','e767b2b5-8017-5020-90e5-aa04722acd41','Mecodema proximum','5e758d3c-a48e-5009-b561-ad35dbf18d51','Mecodema proxim','0faf3354-7037-46ca-9773-4f2f2118c148','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fb44159-072d-4fec-adcf-9c2424e00bd6','','','41711334-0a45-5340-bc10-3338de8b7c9e','Sticta durvillei var. pinnatifida (C.Bab.) Stizenb.','(C.Bab.) Stizenb.',0,0,'c0b96bcf-2e8b-57ad-941c-381b4ad4be8c','Sticta durvillei pinnatifida','9a98d1da-1178-5ce5-9bfe-197878f60b71','Sticta durvillei var. pinnatifida','cf11a8a8-cf20-52c6-b4b9-d2bc87917515','Sticta duruille pinnatifid','1f112799-2fe2-4836-b6ff-10012513c75d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fbe79fd-e73e-4629-8411-5e293b27da4b','','','5e520e26-dba1-5f60-8701-4925b1002dff','Psilaxis radiatus (Röding, 1798)','(Röding, 1798)',1798,0,'d1d91c02-fc81-5ecc-91f1-2e95b5d89d92','Psilaxis radiatus','d1d91c02-fc81-5ecc-91f1-2e95b5d89d92','Psilaxis radiatus','274f2bfb-66e7-5267-966a-3976da25c665','Psilaxis radiat','0fbe79fd-e73e-4629-8411-5e293b27da4b','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Psilaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fb7cf97-4dc8-4dae-b319-7dfd72fd6f2c','','','19bb850c-c415-5257-a323-56c1dccfc203','Protankyra','',0,0,'19bb850c-c415-5257-a323-56c1dccfc203','Protankyra','19bb850c-c415-5257-a323-56c1dccfc203','Protankyra','19bb850c-c415-5257-a323-56c1dccfc203','Protankyra','0fb7cf97-4dc8-4dae-b319-7dfd72fd6f2c','Animalia|Echinodermata|Holothuroidea|Apodida|Synaptidae|Protankyra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fbaa1d7-b2c4-4c01-b83d-8ead25fcc206','','','23e451a9-67cc-5dd9-836e-63b21a05c937','Schwanniomyces yamadae (Van der Walt & Johannsen) M. Suzuki & Kurtzman','(Van der Walt & Johannsen) M. Suzuki & Kurtzman',0,0,'e820700b-7a90-523b-b7b6-19fcbd3507d3','Schwanniomyces yamadae','e820700b-7a90-523b-b7b6-19fcbd3507d3','Schwanniomyces yamadae','92e5dff5-13ea-57ba-966f-556c15f1c413','Schwanniomyces yamad','0fbaa1d7-b2c4-4c01-b83d-8ead25fcc206','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Debaryomycetaceae|Schwanniomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fbb7d5d-b0a1-4670-99c2-d3fe07998f1d','','','817f99c2-26b4-5c37-be33-dccc9307aa1c','Prodontria regalis Emerson, 1997','Emerson, 1997',1997,0,'c7b1e4c1-5a41-5e46-a2c1-e83d48460fea','Prodontria regalis','c7b1e4c1-5a41-5e46-a2c1-e83d48460fea','Prodontria regalis','fe54a527-bd91-5b2d-969c-d6b24bbc30b5','Prodontria regal','0fbb7d5d-b0a1-4670-99c2-d3fe07998f1d','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Prodontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fc42aaf-ad02-444d-9275-3031cb4b6d53','','','1f6966a0-a125-5efe-9f8f-b2c4dc442f99','Halipeurus (Halipeurus) gravis','',0,0,'c40890cd-c38e-591e-8745-36aead651018','Halipeurus gravis','c40890cd-c38e-591e-8745-36aead651018','Halipeurus gravis','ffb40c9a-4bdf-5c01-83ff-0c5337c92f59','Halipeurus grau','0fc42aaf-ad02-444d-9275-3031cb4b6d53','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Halipeurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fc0b6a1-9fac-4c27-8c67-76f03fdc5551','','','5bc412b5-a956-59f8-884f-52fdf4b1ad64','Loganograptus','',0,0,'5bc412b5-a956-59f8-884f-52fdf4b1ad64','Loganograptus','5bc412b5-a956-59f8-884f-52fdf4b1ad64','Loganograptus','5bc412b5-a956-59f8-884f-52fdf4b1ad64','Loganograptus','0fc0b6a1-9fac-4c27-8c67-76f03fdc5551','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Loganograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fc3ef2e-4f68-4793-bbf9-02b7f947be9e','','','999193ce-8153-512f-b5ff-864bdd3f6c11','Clavibacter michiganensis subsp. tessellarius (Carlson and Vidaver 1982) Davis et al., 1984','(Carlson and Vidaver 1982) Davis et al., 1984',1982,0,'41eec07a-9ab7-519a-8a13-44e5a680cfdb','Clavibacter michiganensis tessellarius','1fb3afb0-84a5-5dcf-8127-53dc813b6436','Clavibacter michiganensis subsp. tessellarius','e9323af1-74f2-534b-842a-70f6e361dd1c','Clavibacter michiganens tessellar','0124d0dd-3d4d-452d-86a9-55c5da9e29ae','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Clavibacter','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('0fc6a1fd-76b6-4f7a-b9ee-1d05c8ef1b63','','','414453c8-96a0-5096-bf66-3ad94b7b3707','Stagonospora suaedae Syd.','Syd.',0,0,'85521ca9-685d-55cc-aa04-5dbbc11ef2dc','Stagonospora suaedae','85521ca9-685d-55cc-aa04-5dbbc11ef2dc','Stagonospora suaedae','71f84bc3-637b-5612-9e81-332135b47b67','Stagonospora suaed','0fc6a1fd-76b6-4f7a-b9ee-1d05c8ef1b63','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fc7ed38-b7d2-451e-96c8-32226a712615','','','2aa41092-0716-5eb6-bb7c-265f8786d849','Bulbinella nutans subsp. turfosicola (P.L.Perry) P.L.Perry','(P.L.Perry) P.L.Perry',0,0,'59cc081d-62b7-5092-b58e-602deedc227f','Bulbinella nutans turfosicola','8ef5c313-4108-50ba-8d24-f1fc93cae792','Bulbinella nutans subsp. turfosicola','30f4b302-ec4e-5254-903e-f30b647e1c0c','Bulbinella nutans turfosicol','0fc7ed38-b7d2-451e-96c8-32226a712615','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Bulbinella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fc601b2-f6c0-428f-b6b0-708139e69d8e','','','a6b227f3-8029-54e4-af02-c90f0fe4bdc6','Stylonematales','',0,0,'a6b227f3-8029-54e4-af02-c90f0fe4bdc6','Stylonematales','a6b227f3-8029-54e4-af02-c90f0fe4bdc6','Stylonematales','a6b227f3-8029-54e4-af02-c90f0fe4bdc6','Stylonematales','0fc601b2-f6c0-428f-b6b0-708139e69d8e','Plantae|Rhodophyta|Stylonematophyceae|Stylonematales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fc55701-af34-45fb-ae92-5a32a283a421','','','f84f150b-61b2-5679-a045-96b480aac42f','Flammula tilopus (Kalchbr. & MacOwan) Sacc.','(Kalchbr. & MacOwan) Sacc.',0,0,'ca0c4795-b1be-5862-a036-217f7a51ff00','Flammula tilopus','ca0c4795-b1be-5862-a036-217f7a51ff00','Flammula tilopus','65f9a2d3-f495-50ba-b1b7-e0d31bdf738e','Flammula tilop','3193f2a9-1d11-4b7c-bbfa-3a103389ca14','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fc86f09-0f5c-47f5-993a-dee9b60181f7','','','3938403e-d8c8-5c49-b030-bf1b3d3f4599','Acromastigum brachyphyllum A.Evans','A.Evans',0,0,'5f71bbe1-c1dc-52bc-919b-0431d050af66','Acromastigum brachyphyllum','5f71bbe1-c1dc-52bc-919b-0431d050af66','Acromastigum brachyphyllum','834a407c-e012-58b4-bf8f-7a5e0ec601b8','Acromastigum brachyphyll','fd493df9-c12e-4651-b69e-aa62691ccaa8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Acromastigum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fd576f1-a17f-488e-9655-6746c434b4c1','','','4a40a59a-071b-54eb-b071-dc6224613d09','Charonectria Sacc.','Sacc.',0,0,'987999e0-9738-5b54-97d0-0b1819876c1c','Charonectria','987999e0-9738-5b54-97d0-0b1819876c1c','Charonectria','987999e0-9738-5b54-97d0-0b1819876c1c','Charonectria','0fd576f1-a17f-488e-9655-6746c434b4c1','Fungi|Ascomycota|Sordariomycetes|||Charonectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fd0cecf-1190-4977-b0b0-26fcd57bc0ec','','','0cd4240f-09e8-52c4-9049-b0742b598354','Hymenogaster alnicola A.H. Sm.','A.H. Sm.',0,0,'9f2362bd-4085-5764-a183-89ae415ba67b','Hymenogaster alnicola','9f2362bd-4085-5764-a183-89ae415ba67b','Hymenogaster alnicola','7323a79d-4e59-556c-99e6-9689dfda0d67','Hymenogaster alnicol','0fd0cecf-1190-4977-b0b0-26fcd57bc0ec','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Hymenogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fd500d3-b44c-4734-8dac-f7bee56e9dc9','','','96b96c7c-e51d-5839-92c5-6bfb0e1c009a','Scytinium (Ach.) Gray','(Ach.) Gray',0,0,'96957d50-518c-5ae6-836d-9e50164bac96','Scytinium','96957d50-518c-5ae6-836d-9e50164bac96','Scytinium','96957d50-518c-5ae6-836d-9e50164bac96','Scytinium','0fd500d3-b44c-4734-8dac-f7bee56e9dc9','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Scytinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fd82d47-24a4-4ff2-ac5c-4dd0bce55a3d','','','7dc795de-1e78-579c-9e9b-431fb78a900d','Microctenonyx','',0,0,'7dc795de-1e78-579c-9e9b-431fb78a900d','Microctenonyx','7dc795de-1e78-579c-9e9b-431fb78a900d','Microctenonyx','7dc795de-1e78-579c-9e9b-431fb78a900d','Microctenonyx','0fd82d47-24a4-4ff2-ac5c-4dd0bce55a3d','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Microctenonyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fd6494d-8a83-4ad9-9761-b638f05ebe10','','','3029ba31-9b45-52e0-8ba8-f279f4d7e025','Trichomanes sanguinolentum G.Forst.','G.Forst.',0,0,'6cd56d9d-b92f-574a-9ae6-4b7c424d7ace','Trichomanes sanguinolentum','6cd56d9d-b92f-574a-9ae6-4b7c424d7ace','Trichomanes sanguinolentum','6113d283-fc1e-5fb1-9bd1-04da74683f82','Trichomanes sanguinolent','0c212c01-13c1-42b8-909b-c9fe5219722c','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fd6b3f2-bf8a-4c0c-a1a5-eb0ea6961b1f','','','906e480f-b057-567e-b010-6ccb277f9dd7','Coniothyrium sporulosum (W. Gams & Domsch) Aa','(W. Gams & Domsch) Aa',0,0,'54e0e018-8f3f-5531-869f-516060d182e0','Coniothyrium sporulosum','54e0e018-8f3f-5531-869f-516060d182e0','Coniothyrium sporulosum','4f160b7c-9b75-5291-9de8-e9b345e84ce6','Coniothyrium sporulos','f5843113-fe15-49fd-b095-839b94a9dda7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fe0ee6f-9615-4aea-b34e-45c4335bd372','','','303695d2-2b70-533b-9686-f4bef109310e','Hyalonema species Levi, 1964','',0,0,'3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','0fe0ee6f-9615-4aea-b34e-45c4335bd372','Animalia|Porifera|Hexactinellida|Amphidiscosida|Hyalonematidae|Hyalonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0fdf8ca5-d5e6-41d5-bed0-659d88b469bd','','','a61ea57c-f540-54fb-95ad-5f03bf07b6d9','Procyliosoma tuberculatum westlandicum Holloway, 1956','Holloway, 1956',1956,0,'bf5b79c3-20bc-5097-8cb1-a55f4df1c6d8','Procyliosoma tuberculatum westlandicum','bf5b79c3-20bc-5097-8cb1-a55f4df1c6d8','Procyliosoma tuberculatum westlandicum','3ea0389a-78b7-5803-9fc8-47beda2ffe92','Procyliosoma tuberculat westlandic','0fdf8ca5-d5e6-41d5-bed0-659d88b469bd','Animalia|Arthropoda|Diplopoda|Sphaerotheriida|Sphaerotheriidae|Procyliosoma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fe13f2d-2a2c-4d1a-885a-c891fa7421a7','','','aa1c11de-d1fc-58a8-8c56-6eb041b22ec8','Leucadendron macowanii E.Phillips','E.Phillips',0,0,'7f6ba506-2614-54db-ac6e-71a2a8af1baf','Leucadendron macowanii','7f6ba506-2614-54db-ac6e-71a2a8af1baf','Leucadendron macowanii','d0e56d29-1354-53cb-a6f5-9f7782537b56','Leucadendron macowan','0fe13f2d-2a2c-4d1a-885a-c891fa7421a7','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fec27ed-3adb-4b91-ad77-292c86a98b71','','','ac08c31d-cfd7-5ae8-a4e1-e28e2752216a','Scatella subvittata Tonnoir & Malloch, 1926','Tonnoir & Malloch, 1926',1926,0,'bb96d79d-bd5a-5702-ad66-f8e54d85295e','Scatella subvittata','bb96d79d-bd5a-5702-ad66-f8e54d85295e','Scatella subvittata','f2df7821-f8ea-5384-a3d4-ed16e7aa28ab','Scatella subuittat','0fec27ed-3adb-4b91-ad77-292c86a98b71','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Scatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fee60ce-8c88-40b6-b677-3e27b327e6dd','','','1ca0976d-60f7-537b-a143-c67416f81bd6','Cassida','',0,0,'1ca0976d-60f7-537b-a143-c67416f81bd6','Cassida','1ca0976d-60f7-537b-a143-c67416f81bd6','Cassida','1ca0976d-60f7-537b-a143-c67416f81bd6','Cassida','0fee60ce-8c88-40b6-b677-3e27b327e6dd','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Cassida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fe75a55-3fad-443c-8a4b-d73ea425772e','','','63bd1d7e-bbd3-58ad-a29f-1f18c96e212c','Lithophyllum','',0,0,'63bd1d7e-bbd3-58ad-a29f-1f18c96e212c','Lithophyllum','63bd1d7e-bbd3-58ad-a29f-1f18c96e212c','Lithophyllum','63bd1d7e-bbd3-58ad-a29f-1f18c96e212c','Lithophyllum','0fe75a55-3fad-443c-8a4b-d73ea425772e','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Lithophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ff16aa4-9cac-47b6-8e49-a5aedeb86d8b','','','c8eadbd1-b265-58dd-8621-711b286e3e26','Dypsis Noronha ex Mart.','Noronha ex Mart.',0,0,'8a34b357-c237-5fb3-b56c-9165f036869e','Dypsis','8a34b357-c237-5fb3-b56c-9165f036869e','Dypsis','8a34b357-c237-5fb3-b56c-9165f036869e','Dypsis','0ff16aa4-9cac-47b6-8e49-a5aedeb86d8b','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Dypsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('0fef30df-1fb2-4ec2-9477-90b170a60cd0','','','fe0d26db-e696-589b-84a7-329ecdba6842','Hypnoidus meinertzhageni (Broun, 1881)','(Broun, 1881)',1881,0,'f0587df3-e648-5a9e-9775-fe75ae0611a3','Hypnoidus meinertzhageni','f0587df3-e648-5a9e-9775-fe75ae0611a3','Hypnoidus meinertzhageni','af0472c9-442b-5242-8189-b7042525a238','Hypnoidus meinertzhagen','0fef30df-1fb2-4ec2-9477-90b170a60cd0','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Hypnoidus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fec5156-d137-4022-b7cc-b3c5698f3341','','','3dde183c-324f-597c-bea1-8863c6fa1c3c','Dryadaula Meyrick, 1893','Meyrick, 1893',1893,0,'62dc8922-58ec-58ab-886e-e7885112bd09','Dryadaula','62dc8922-58ec-58ab-886e-e7885112bd09','Dryadaula','62dc8922-58ec-58ab-886e-e7885112bd09','Dryadaula','0fec5156-d137-4022-b7cc-b3c5698f3341','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Dryadaula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ff08a5d-cf4c-4c91-8cf6-bac8ae5a2f08','','','cbee46b5-fdf5-57f1-b0c4-7d375a5c5ec4','Sordaria discospora Auersw.','Auersw.',0,0,'96d657bd-77d2-58df-8733-54894b838ebd','Sordaria discospora','96d657bd-77d2-58df-8733-54894b838ebd','Sordaria discospora','3fb413c0-1378-5656-887f-4614815d75fe','Sordaria discospor','f0b1ba10-d409-439c-bf4c-70c6372bbfe2','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ff76120-f099-4faa-a144-327fb880cfd3','','','a55c94b9-794e-5725-96d3-a9aee001e810','Rhypodes myersi Usinger, 1942','Usinger, 1942',1942,0,'cb9880d5-4acd-5ee4-9aef-689bd607dcd6','Rhypodes myersi','cb9880d5-4acd-5ee4-9aef-689bd607dcd6','Rhypodes myersi','63292cdf-7e08-5b43-8aa6-7142c7552221','Rhypodes myers','0ff76120-f099-4faa-a144-327fb880cfd3','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Rhypodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ff7e3a0-1fe6-48c0-8d97-2c45449ee29a','','','5e8db661-bff9-5987-846b-753e60c145a1','Geranium sessiliflorum var. arenarium G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'ffd28c40-805f-5ad7-9eaa-af9599a04a68','Geranium sessiliflorum arenarium','089567cb-ae55-5e1d-b256-e9f822e27c81','Geranium sessiliflorum var. arenarium','432bb3c4-77b6-5841-a024-789b09102afb','Geranium sessiliflor arenari','0ff7e3a0-1fe6-48c0-8d97-2c45449ee29a','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ff8e606-02cc-4588-8194-82fad26ed784','','','85ae8ccd-aeec-5148-8c64-d8ccf9e09d48','Albertiniella Kirschst.','Kirschst.',0,0,'2443af99-0cf7-5556-a9d8-7c06f6eefc80','Albertiniella','2443af99-0cf7-5556-a9d8-7c06f6eefc80','Albertiniella','2443af99-0cf7-5556-a9d8-7c06f6eefc80','Albertiniella','0ff8e606-02cc-4588-8194-82fad26ed784','Fungi|Ascomycota|Sordariomycetes|Cephalothecales|Cephalothecaceae|Albertiniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ff84cec-4c06-4fc2-8aae-a04f74510fe9','','','fcb9d2f7-04ee-5153-b8df-04e57af36a1b','Eunotia rhomboidea Hustedt','Hustedt',0,0,'6b84cd5f-260d-5c7f-b093-99a1c77ee3cc','Eunotia rhomboidea','6b84cd5f-260d-5c7f-b093-99a1c77ee3cc','Eunotia rhomboidea','ec58eae7-3d12-553b-922e-8c3f1546ce99','Eunotia rhomboide','0ff84cec-4c06-4fc2-8aae-a04f74510fe9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ff72716-2a60-4fb5-92ff-f0dece7546b8','','','4aaf7866-509c-5c83-a17c-b878652f7004','Lagynodes coxivillosus','',0,0,'4aaf7866-509c-5c83-a17c-b878652f7004','Lagynodes coxivillosus','4aaf7866-509c-5c83-a17c-b878652f7004','Lagynodes coxivillosus','3d6df71b-e4bd-5b05-b027-31a1846c5773','Lagynodes coxiuillos','0ff72716-2a60-4fb5-92ff-f0dece7546b8','Animalia|Arthropoda|Insecta|Hymenoptera|Megaspilidae|Lagynodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ff55030-9914-4b3d-bce7-fb7260e71511','','','8c24c2f4-c6c5-55af-932a-3db799d18aaa','Helpis minitabunda (L. Koch, 1880)','(L. Koch, 1880)',1880,0,'0b805702-8fe8-57ec-9f48-1d04bc7093ec','Helpis minitabunda','0b805702-8fe8-57ec-9f48-1d04bc7093ec','Helpis minitabunda','04b05dfc-91b1-5db1-a177-d792edf0a56f','Helpis minitabund','0ff55030-9914-4b3d-bce7-fb7260e71511','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Helpis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ffbdbb3-d0c0-4590-a375-632fe66e9a3b','','','9fde786d-deb0-52d5-af25-42968d6c4f42','Rhizophagus intraradices (N.C. Schenck & G.S. Sm.) C. Walker & A. Schüßler','(N.C. Schenck & G.S. Sm.) C. Walker & A. Schüßler',0,0,'4ca5aab2-5cb7-54c7-9a9a-d4c0e0852150','Rhizophagus intraradices','4ca5aab2-5cb7-54c7-9a9a-d4c0e0852150','Rhizophagus intraradices','2a9d3dfa-decb-59a9-be3f-7ec90e92c17e','Rhizophagus intraradic','0ffbdbb3-d0c0-4590-a375-632fe66e9a3b','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Rhizophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ffe2b7a-008d-4e51-b05e-7586bc4b1d2d','','','b670acb2-fdb8-5c70-8e9a-ee96ee6d74a7','Monascostroma innumerosum (Desm.) Höhn.','(Desm.) Höhn.',0,0,'f3480b89-afac-541c-b243-fd6383a079aa','Monascostroma innumerosum','f3480b89-afac-541c-b243-fd6383a079aa','Monascostroma innumerosum','1b451d7c-dc71-518e-b12c-66e89618407a','Monascostroma innumeros','153ed82a-db4d-4120-b5d7-a751da574ce3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Monascostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ffd81dc-d638-45b1-8300-f72dfab52a90','','','a170acb1-5c47-5e26-8685-7899eea56b1d','Scirpus praetextatus Edgar','Edgar',0,0,'1b820f25-9fda-535c-9860-895145a45a70','Scirpus praetextatus','1b820f25-9fda-535c-9860-895145a45a70','Scirpus praetextatus','71c9e353-da4e-5d64-ada9-efee956202cc','Scirpus praetextat','905ebbff-4073-4995-ac8a-1da4746b82e8','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1001ec51-4f86-433a-a04f-7880fe4f359d','','','866a04b2-d4ff-5347-8673-1409440098ed','Bryaxis impar Sharp, 1874','Sharp, 1874',1874,0,'c1e60263-da69-557e-862f-e9b40f48f291','Bryaxis impar','c1e60263-da69-557e-862f-e9b40f48f291','Bryaxis impar','c1e60263-da69-557e-862f-e9b40f48f291','Bryaxis impar','4622ab9e-a31f-4fb2-842b-e7aade445ad0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10048122-81ac-42cd-abfb-4dbd12ac4c8d','','','a087870d-bdd7-53d0-ab66-055acde0284c','Puccinia hibbertiae McAlpine','McAlpine',0,0,'9226d304-d576-5809-adcb-180ab7a8d2e4','Puccinia hibbertiae','9226d304-d576-5809-adcb-180ab7a8d2e4','Puccinia hibbertiae','46c12ff0-aa54-5dc9-9a1d-ce2bb5e9b015','Puccinia hibberti','10048122-81ac-42cd-abfb-4dbd12ac4c8d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10053a42-e1e5-45c5-baa0-d5911004c121','','','61fc2bc7-0f41-511e-9628-b82568c12dd0','Orepukia prina Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'8b4059be-e572-5e72-9ff7-6d407fcf1ecb','Orepukia prina','8b4059be-e572-5e72-9ff7-6d407fcf1ecb','Orepukia prina','2bbc2deb-cbe5-56b0-939e-20ad98a75eae','Orepukia prin','10053a42-e1e5-45c5-baa0-d5911004c121','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Orepukia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10067e4d-e8ca-4b2e-a8d8-6137f5e06200','','','b20ca5a3-bfef-5f96-857e-bb845d540bb1','Spilonema dendroides Henssen','Henssen',0,0,'cd416e69-4270-5f59-8843-d407a7df7a51','Spilonema dendroides','cd416e69-4270-5f59-8843-d407a7df7a51','Spilonema dendroides','002b95ee-ff26-534d-8ff0-0ff92a562a43','Spilonema dendroid','2f72706a-b300-4574-bb13-db16cd6db6f5','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Coccocarpiaceae|Spilonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10089fe1-2ba2-4a92-ba1d-d24247bcb68b','','','6f685175-183d-51d4-8020-3be699adb63f','Chaetozone species 1 NIWA Z9644-Z9646','',0,0,'3b985441-fe7e-5daf-9ec1-dc6ace0f7002','Chaetozone','3b985441-fe7e-5daf-9ec1-dc6ace0f7002','Chaetozone','3b985441-fe7e-5daf-9ec1-dc6ace0f7002','Chaetozone','10089fe1-2ba2-4a92-ba1d-d24247bcb68b','Animalia|Annelida||Terebellida|Cirratulidae|Chaetozone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('10068788-a839-4d62-8477-8f3e55124ff4','','','291ee7c2-6318-501e-8760-a6e107d71401','Symplectoscyphus tuba Totton, 1930','Totton, 1930',1930,0,'e45ef066-e2dd-56f4-8263-d3a7d21667df','Symplectoscyphus tuba','e45ef066-e2dd-56f4-8263-d3a7d21667df','Symplectoscyphus tuba','a02e7f80-7d46-5b50-964c-fc2b15717253','Symplectoscyphus tub','10068788-a839-4d62-8477-8f3e55124ff4','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Symplectoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('100bbc77-60d2-4567-bdf1-f3f834ad4789','','','6e934053-5169-5f8a-811e-9c44b3321cb8','Cycloneura aberrans Tonnoir, 1927','Tonnoir, 1927',1927,0,'67240697-872f-5ac4-9c01-91b137e2dd02','Cycloneura aberrans','67240697-872f-5ac4-9c01-91b137e2dd02','Cycloneura aberrans','67240697-872f-5ac4-9c01-91b137e2dd02','Cycloneura aberrans','6445d6e4-de5c-424f-9e99-868be8f95d5a','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Cycloneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('100f8d20-c7c9-4641-9280-53d5aaaf7f26','','','5da7153d-b6f8-5f2f-a8b2-58a87c56ad6a','Cyanoramphus auriceps ( (Kuhl), 1820) auriceps','',0,0,'b0738c39-66d3-5de8-87b6-c57374d4896a','Cyanoramphus auriceps','b0738c39-66d3-5de8-87b6-c57374d4896a','Cyanoramphus auriceps','b0738c39-66d3-5de8-87b6-c57374d4896a','Cyanoramphus auriceps','5aa786cf-9d45-43c0-9198-2dc5c0328751','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Cyanoramphus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('100ef7a6-116a-4a79-a81c-a1a63edb0579','','','cd19dfee-e384-5a66-9c2c-b6196b5f7b09','Dothichloe aristidae G.F. Atk.','G.F. Atk.',0,0,'6d9d900c-3065-53d4-ba4c-d0373e77f324','Dothichloe aristidae','6d9d900c-3065-53d4-ba4c-d0373e77f324','Dothichloe aristidae','c8658290-53b6-5768-9d58-67fcf6eb673d','Dothichloe aristid','14bdd3f7-904b-40be-bb3a-16a44c8fcc8b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Dothichloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('100dfb0c-e999-489a-ad48-dbb2515c7f8d','','','ad8b54a3-1a60-5914-ad99-44599c130f5d','Phycodrys adamsiae Showe M.Lin & W.A.Nelson','Showe M.Lin & W.A.Nelson',0,0,'4bdfd0cd-862f-52ca-8a36-95aa9c437b9e','Phycodrys adamsiae','4bdfd0cd-862f-52ca-8a36-95aa9c437b9e','Phycodrys adamsiae','43f88c35-67d4-5867-a7f9-0b86c3c650e7','Phycodrys adamsi','100dfb0c-e999-489a-ad48-dbb2515c7f8d','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Delesseriaceae|Phycodrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1011e3a5-f2fd-4149-ae10-47db26b8f03d','','','e26922f3-d18a-5734-b6ba-c51a675cf089','Tulostoma poculatum V.S. White','V.S. White',0,0,'4fbf7e67-e060-59ff-9bcc-965e3f35df66','Tulostoma poculatum','4fbf7e67-e060-59ff-9bcc-965e3f35df66','Tulostoma poculatum','5684d2e2-d079-59dd-b9d8-ce604dab564a','Tulostoma poculat','aa4092b2-ce16-4c35-b102-16d9fbfe8950','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Tulostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1014e998-6a25-44ad-bc50-efd01065e99f','','','994f9c9f-78e2-5d0d-8769-f72360a5d3b3','Torpedo','',0,0,'994f9c9f-78e2-5d0d-8769-f72360a5d3b3','Torpedo','994f9c9f-78e2-5d0d-8769-f72360a5d3b3','Torpedo','994f9c9f-78e2-5d0d-8769-f72360a5d3b3','Torpedo','1014e998-6a25-44ad-bc50-efd01065e99f','Animalia|Chordata|Chondrichthyes|Rajiformes|Torpedinidae|Torpedo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('10130d54-c6bb-4270-b7fd-d101cff1ae0f','','','9e985d54-4d38-5a96-9ef7-b0c4c226ad26','Pristoderus plagiatus (Broun, 1911)','(Broun, 1911)',1911,0,'b7d0b313-c3f2-5d4f-b30f-63c411f2a917','Pristoderus plagiatus','b7d0b313-c3f2-5d4f-b30f-63c411f2a917','Pristoderus plagiatus','d2537d69-0b20-51c0-aa83-32a8fa45b75e','Pristoderus plagiat','10130d54-c6bb-4270-b7fd-d101cff1ae0f','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10137ad8-7709-48cd-92d2-f1e4f7032bfa','','','d3e91607-98d0-5472-9e5a-1434c8634395','Nepenthales','',0,0,'d3e91607-98d0-5472-9e5a-1434c8634395','Nepenthales','d3e91607-98d0-5472-9e5a-1434c8634395','Nepenthales','d3e91607-98d0-5472-9e5a-1434c8634395','Nepenthales','926464e2-0388-4e8a-a500-b647ba4fafe4','Plantae|Tracheophyta|Magnoliopsida|Nepenthales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('1015e4a9-b850-4651-993a-fc372b5eef94','','','12289d26-06a6-5f32-985f-d52b5e24ea85','Lecanora rupicola (L.) Zahlbr.','(L.) Zahlbr.',0,0,'1d7000b0-3044-5feb-a2cd-139ab02313bf','Lecanora rupicola','1d7000b0-3044-5feb-a2cd-139ab02313bf','Lecanora rupicola','9ef65016-4822-5b4a-b188-1cc3621d5105','Lecanora rupicol','1015e4a9-b850-4651-993a-fc372b5eef94','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10142eb4-9e7c-43fa-b544-e9be70d9a1c3','','','5c2521c4-0db3-592c-9f63-0cfe0564ff01','Mecodema alternans alternans Laporte de Castelnau, 1867','Laporte de Castelnau, 1867',1867,0,'415bc5e1-5a66-52de-9cad-742003822689','Mecodema alternans alternans','415bc5e1-5a66-52de-9cad-742003822689','Mecodema alternans alternans','415bc5e1-5a66-52de-9cad-742003822689','Mecodema alternans alternans','10142eb4-9e7c-43fa-b544-e9be70d9a1c3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('10180324-0528-4f75-890b-379d56fb2e69','','','9a71e709-fcbc-5857-b8c3-1a49e90ee1e4','Criconema makahuense Wouts, 2006','Wouts, 2006',2006,0,'e14b46d7-3c8f-5dc8-8381-c7d6ca58fa09','Criconema makahuense','e14b46d7-3c8f-5dc8-8381-c7d6ca58fa09','Criconema makahuense','f0104113-f4a3-5e37-b016-3ca7773c1aac','Criconema makahuens','10180324-0528-4f75-890b-379d56fb2e69','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Criconema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1016c956-efe4-43c7-bc83-44f69319788d','','','535f5e47-a53a-5ac4-a99a-7c79dc2a12eb','Eranistis','',0,0,'535f5e47-a53a-5ac4-a99a-7c79dc2a12eb','Eranistis','535f5e47-a53a-5ac4-a99a-7c79dc2a12eb','Eranistis','535f5e47-a53a-5ac4-a99a-7c79dc2a12eb','Eranistis','1016c956-efe4-43c7-bc83-44f69319788d','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eranistis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('101d0a2f-bb92-424b-9598-5650bffcf602','','','cbc73bf6-6536-5d2e-9753-d963f44de37e','Setaria parviflora (Poir.) Kerguélen','(Poir.) Kerguélen',0,0,'1aa22544-2acf-5b2e-b9ea-3d794123f3db','Setaria parviflora','1aa22544-2acf-5b2e-b9ea-3d794123f3db','Setaria parviflora','f933a11a-9aee-596e-b51a-2d6c9198778a','Setaria paruiflor','101d0a2f-bb92-424b-9598-5650bffcf602','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Setaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1016fd28-e7a7-42e8-abb3-c4b77e7fcc0d','','','8e4981f5-cdf3-5bb9-8f53-778dfbb75697','Fusicladium eriobotryae (Cavara) Cavara','(Cavara) Cavara',0,0,'a8ba5263-9a85-5f7b-9a93-09749646b0e9','Fusicladium eriobotryae','a8ba5263-9a85-5f7b-9a93-09749646b0e9','Fusicladium eriobotryae','709ee09d-f844-5623-8464-6135efb77a12','Fusicladium eriobotry','c4052018-3611-4dbb-adef-1f4d1c2de168','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0eb1f475-c635-4b9e-998a-34e5c690417f','','','9ad29224-002c-5ee9-ba68-32038b482d4f','Chlamydomonas chlorostellata E.A.Flint & H.Ettl','E.A.Flint & H.Ettl',0,0,'79471c40-25e1-5520-837a-1e7e275ee62a','Chlamydomonas chlorostellata','79471c40-25e1-5520-837a-1e7e275ee62a','Chlamydomonas chlorostellata','a5648c62-0146-5adb-9943-1d958cd333f9','Chlamydomonas chlorostellat','0eb1f475-c635-4b9e-998a-34e5c690417f','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10218d78-ead0-4fb6-a491-b8cf97a648f9','','','03477509-3569-5b07-91ac-0c3c9d8c96d9','Cavellia sylvia (Hutton, 1883)','(Hutton, 1883)',1883,0,'1a29fdbf-223e-5bf2-bfbe-dce9e5f1885d','Cavellia sylvia','1a29fdbf-223e-5bf2-bfbe-dce9e5f1885d','Cavellia sylvia','1597c281-92f5-538f-a0fa-59ee582cf170','Cavellia sylu','10218d78-ead0-4fb6-a491-b8cf97a648f9','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Cavellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0eb1a25c-0653-4a47-baba-c46e7975c721','','','b804d58c-eb66-5dcd-a2e1-26cf8261462f','Pseudogrippina wanganellica B. Marshall, 2002','B. Marshall, 2002',2002,0,'b9d70e2e-06af-5936-8ec3-de3a6c7bf1de','Pseudogrippina wanganellica','b9d70e2e-06af-5936-8ec3-de3a6c7bf1de','Pseudogrippina wanganellica','4a8d0775-1a66-59db-9c77-0b2cb076e525','Pseudogrippina wanganellic','0eb1a25c-0653-4a47-baba-c46e7975c721','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Pseudogrippina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ebb91cc-f7ee-46fc-b429-b7b45ee5ec98','','','966265f5-82de-5348-82c9-e1af1939e613','Distichlis Raf.','Raf.',0,0,'f2ade309-53f5-5c6e-ba10-14fc124bdaea','Distichlis','f2ade309-53f5-5c6e-ba10-14fc124bdaea','Distichlis','f2ade309-53f5-5c6e-ba10-14fc124bdaea','Distichlis','0ebb91cc-f7ee-46fc-b429-b7b45ee5ec98','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Distichlis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0eb6962f-e7ac-4390-ab52-b3697bc95222','','','fcd4aa0f-44e2-51c1-86a1-54d0d01d4d38','Cochliobolus lunatus R.R. Nelson & F.A. Haasis','R.R. Nelson & F.A. Haasis',0,0,'bb5759e4-8791-5a27-8f81-48f25e0b7b91','Cochliobolus lunatus','bb5759e4-8791-5a27-8f81-48f25e0b7b91','Cochliobolus lunatus','2bf6726c-f902-5e6b-8485-65c922b63e8d','Cochliobolus lunat','107a1c64-a7ba-4719-b8fd-eb12e4fb1ee7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Cochliobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ec159d7-824e-4093-a66a-3c330ad9c4c2','','','9d0dce12-9540-54cf-aee4-88ce73421f78','Cerabilia aphela (Broun, 1912)','(Broun, 1912)',1912,0,'9a601bc4-4f1a-5b75-a58e-6a7a0d4a314f','Cerabilia aphela','9a601bc4-4f1a-5b75-a58e-6a7a0d4a314f','Cerabilia aphela','250156d9-5972-5677-8560-6df13c7c4117','Cerabilia aphel','0ec159d7-824e-4093-a66a-3c330ad9c4c2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cerabilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ec1cce6-2a15-41ca-86d8-3878924baf4d','','','b3e9da8e-4e9b-5ad9-8deb-db1bdb5b23f9','Aspergillus fennelliae Kwon-Chung & S.J. Kim','Kwon-Chung & S.J. Kim',0,0,'9235fd62-c4b0-5eb9-a2d0-c42a9ba44fea','Aspergillus fennelliae','9235fd62-c4b0-5eb9-a2d0-c42a9ba44fea','Aspergillus fennelliae','f65b6445-1f98-58b1-8926-63b7c13df8e1','Aspergillus fennelli','0ec1cce6-2a15-41ca-86d8-3878924baf4d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ebec52a-228a-4aa4-badf-ebec8d334fac','','','8cc5b929-556d-5f51-aff6-3f37bdd2cabc','Stomacarus','',0,0,'8cc5b929-556d-5f51-aff6-3f37bdd2cabc','Stomacarus','8cc5b929-556d-5f51-aff6-3f37bdd2cabc','Stomacarus','8cc5b929-556d-5f51-aff6-3f37bdd2cabc','Stomacarus','0ebec52a-228a-4aa4-badf-ebec8d334fac','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaronychidae|Stomacarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ec56803-14e7-4d31-ad56-27fb8e5564e0','','','ffcb8f19-e534-5457-bbdc-374b1eaad014','Penicillium manginii Duché & R. Heim','Duché & R. Heim',0,0,'02d0bf36-0352-5da1-9441-5aa29b974a41','Penicillium manginii','02d0bf36-0352-5da1-9441-5aa29b974a41','Penicillium manginii','3c432bb9-828a-593e-9f51-e9ea5aa767da','Penicillium mangin','0ec56803-14e7-4d31-ad56-27fb8e5564e0','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ec5c155-c906-4062-9e11-953f386b1ef4','','','2e6225d1-270d-5fb5-9498-49a84c17a219','Sium javanicum Blume','Blume',0,0,'d5848a5a-ad4a-5a15-ade8-a0b88b8f7d92','Sium javanicum','d5848a5a-ad4a-5a15-ade8-a0b88b8f7d92','Sium javanicum','ce8ad83b-0b43-5247-b7f7-3720a03dad1c','Sium iauanic','49f7c40a-b1ec-4d5c-9e92-8ad6a1a94858','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Sium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ec71d36-8816-4e0b-a2d2-9b8a5452bde3','','','76d8c175-7a7a-5992-92cb-b893a84521ca','Entoloma duplocoloratum E. Horak','E. Horak',0,0,'c749be91-ecea-54f9-9cbd-42a034c978b0','Entoloma duplocoloratum','c749be91-ecea-54f9-9cbd-42a034c978b0','Entoloma duplocoloratum','d2d3a3c1-4c34-582b-bb26-2a58343edc1f','Entoloma duplocolorat','0ec71d36-8816-4e0b-a2d2-9b8a5452bde3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ece5cea-75e5-40d4-b035-0f3ce1086676','','','a8951f8e-2024-55ae-bc56-49287fa41110','Olea montana Hook.f.','Hook.f.',0,0,'4520c814-7d3a-5515-abd7-0e05d413f36c','Olea montana','4520c814-7d3a-5515-abd7-0e05d413f36c','Olea montana','393add48-a772-5b2e-b30d-63b408bd2fee','Olea montan','21265072-ce71-44da-a5a3-30b7b7f9b309','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Olea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0eccff6a-8b21-489a-8a98-16f22addd9da','','','f7eb9661-4613-557d-9a8c-3e96fa5e23c0','Epyris Westwood, 1832','Westwood, 1832',1832,0,'4011cab9-b730-5312-8aec-677c18ad8094','Epyris','4011cab9-b730-5312-8aec-677c18ad8094','Epyris','4011cab9-b730-5312-8aec-677c18ad8094','Epyris','0eccff6a-8b21-489a-8a98-16f22addd9da','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Epyris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0eceb4af-c6a8-4bd0-8f3d-39be2f9026ee','','','5a04fa7a-27ae-560d-b921-386e72d8de8a','Melanelia glabratuloides (Essl.) Essl.','(Essl.) Essl.',0,0,'465d3e60-29e2-517a-aa5e-fac4e465cc3b','Melanelia glabratuloides','465d3e60-29e2-517a-aa5e-fac4e465cc3b','Melanelia glabratuloides','331f5689-9d63-5d36-9e14-0d8eee4e95db','Melanelia glabratuloid','5404a8ff-fc34-4642-9114-e1ada81c33a4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Melanelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ed18c85-ff85-4ccd-8aa4-e11c2e93d98d','','','bddbe664-3921-5243-80c5-e7b3339f27eb','Lepidosira minuta Salmon, 1938','Salmon, 1938',1938,0,'b2a59dae-6f8f-53f6-8b68-6dcef1cbb00e','Lepidosira minuta','b2a59dae-6f8f-53f6-8b68-6dcef1cbb00e','Lepidosira minuta','b2e818d2-d2d0-5805-b71c-04a09398b331','Lepidosira minut','0ed18c85-ff85-4ccd-8aa4-e11c2e93d98d','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ed7b1ea-ee19-4260-a8f2-2399ee2a1195','','','37fe02c6-bda5-52c8-9175-1405f7e1f1ec','Thryptomene Endl.','Endl.',0,0,'81043f67-116d-5a51-a43c-567ef4347753','Thryptomene','81043f67-116d-5a51-a43c-567ef4347753','Thryptomene','81043f67-116d-5a51-a43c-567ef4347753','Thryptomene','0ed7b1ea-ee19-4260-a8f2-2399ee2a1195','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Thryptomene','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ecc4b38-c32a-4f33-9ce1-de3852ab881a','','','ae8e4b17-6b12-5b7c-b943-5e5a681b9c55','Periconia atropurpurea (Berk. & M.A. Curtis) M.A. Litv.','(Berk. & M.A. Curtis) M.A. Litv.',0,0,'73f0b370-5585-51de-af0d-97a7054911e5','Periconia atropurpurea','73f0b370-5585-51de-af0d-97a7054911e5','Periconia atropurpurea','318cc664-8757-5d74-a898-ff67a8609268','Periconia atropurpure','0ecc4b38-c32a-4f33-9ce1-de3852ab881a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Periconiaceae|Periconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ed55272-e62c-4f16-94e8-b22076b0ad94','','','edffd4e0-f4d5-56e6-9fb1-26a9b2876be8','Allantocallopora species E417','',0,0,'1c7b6175-ea32-552c-bcbd-8bce10880d0a','Allantocallopora','1c7b6175-ea32-552c-bcbd-8bce10880d0a','Allantocallopora','1c7b6175-ea32-552c-bcbd-8bce10880d0a','Allantocallopora','0ed55272-e62c-4f16-94e8-b22076b0ad94','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Allantocallopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0ed77e53-a03f-43e2-af9a-b76c728b39f9','','','62dbd223-4be6-5c4a-826c-63a1d57b5981','Sepedophilus zealandicus (Bernhauer, 1941)','(Bernhauer, 1941)',1941,0,'a934917a-74c3-5c1d-8eea-ddb7aa7c9ab0','Sepedophilus zealandicus','a934917a-74c3-5c1d-8eea-ddb7aa7c9ab0','Sepedophilus zealandicus','70b2b6c6-f2df-5bc2-94c2-9d68a95f68ac','Sepedophilus zealandic','0ed77e53-a03f-43e2-af9a-b76c728b39f9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sepedophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ede53f1-c321-42dd-993e-4df1d9d5bf8d','','','2b6d4585-9e01-516c-9f00-3881f8a31d3d','Attheyella','',0,0,'2b6d4585-9e01-516c-9f00-3881f8a31d3d','Attheyella','2b6d4585-9e01-516c-9f00-3881f8a31d3d','Attheyella','2b6d4585-9e01-516c-9f00-3881f8a31d3d','Attheyella','0ede53f1-c321-42dd-993e-4df1d9d5bf8d','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Attheyella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0edc199d-9fc8-4c78-8f36-1f26b55fb0f9','','','365c71ff-95e2-5e3c-a185-b3f5e71d5886','Calopadia puiggarii (Müll.Arg.) Vězda','(Müll.Arg.) Vězda',0,0,'9476cd85-bb73-50ba-9881-57c6eafd2fc3','Calopadia puiggarii','9476cd85-bb73-50ba-9881-57c6eafd2fc3','Calopadia puiggarii','9d66e864-2367-542f-b6c0-8340760a6868','Calopadia puiggar','0edc199d-9fc8-4c78-8f36-1f26b55fb0f9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Calopadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ee56f0f-a5a3-4304-905c-03190eb43c3a','','','d2727d3c-5160-5724-80f7-7636e8b0a135','Pseudoeconesus paludis Ward, 1997','Ward, 1997',1997,0,'4a394510-b714-59f2-a2e1-eabc13f2f51d','Pseudoeconesus paludis','4a394510-b714-59f2-a2e1-eabc13f2f51d','Pseudoeconesus paludis','049753bb-b480-517d-b9d0-8154e0807256','Pseudoeconesus palud','0ee56f0f-a5a3-4304-905c-03190eb43c3a','Animalia|Arthropoda|Insecta|Trichoptera|Oeconesidae|Pseudoeconesus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ed976ea-010d-41e7-b536-d502404e165b','','','27f6b4df-0399-5d88-84b8-6d262bb5bef4','Cortinarius amblyonis Soop','Soop',0,0,'25a4c9f3-736b-5cf8-9ffe-b34773a36efc','Cortinarius amblyonis','25a4c9f3-736b-5cf8-9ffe-b34773a36efc','Cortinarius amblyonis','ccc11bbc-136d-5b68-81a7-853f625fce88','Cortinarius amblyon','0ed976ea-010d-41e7-b536-d502404e165b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ee00e42-f91d-4bc3-8a2c-27396f6a3ce5','','','9a66be6b-eb34-5a54-ba26-1a4741b10172','Staurastrum johnsonii West & G.S.West','West & G.S.West',0,0,'ffa6443d-7f0c-57e1-b3df-c0941a135b98','Staurastrum johnsonii','ffa6443d-7f0c-57e1-b3df-c0941a135b98','Staurastrum johnsonii','6e4d5302-911f-5813-ba16-d5a4f6578cec','Staurastrum iohnson','0ee00e42-f91d-4bc3-8a2c-27396f6a3ce5','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0edea274-b979-47b2-b247-7c64c0d43b6b','','','8fdf08ae-0e71-5524-9385-e8933a1723f1','Tereingaornis moisleyi Scarlett','Scarlett',0,0,'84d73bec-2a42-5cf3-a3f3-8e7cb17e7d20','Tereingaornis moisleyi','84d73bec-2a42-5cf3-a3f3-8e7cb17e7d20','Tereingaornis moisleyi','4693df26-0234-5f89-8f4d-9254e99ec7b4','Tereingaornis moisley','0edea274-b979-47b2-b247-7c64c0d43b6b','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Tereingaornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0eed1274-4c3c-4a0e-a15d-0604df97fb1c','','','c171cca5-1161-5728-a4c5-3d92e34202de','Epiphryne citrinata Warren, 1903','Warren, 1903',1903,0,'469f127d-edf0-581f-b434-bcfebe016c53','Epiphryne citrinata','469f127d-edf0-581f-b434-bcfebe016c53','Epiphryne citrinata','e2d5358b-a224-5a80-a6c8-b20c79c01c7a','Epiphryne citrinat','2be55832-166f-4a34-8663-94442cdf63db','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Epiphryne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0eeaf895-1bcb-45c9-9e55-3f38e0361ab2','','','7bf31bdb-2397-5287-a774-e0e8827481ba','Catopsolius nitidus (Broun, 1893)','(Broun, 1893)',1893,0,'72320211-ec5e-5e9e-adb8-746a8e678cd9','Catopsolius nitidus','72320211-ec5e-5e9e-adb8-746a8e678cd9','Catopsolius nitidus','5719b293-426a-50ef-8fbc-7eff507cb8a1','Catopsolius nitid','0eeaf895-1bcb-45c9-9e55-3f38e0361ab2','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Catopsolius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ee9284b-2105-4e61-a32d-ac23bf109c7a','','','eadf0a81-12da-521e-9d39-d77fe97d40a5','Arum flavum Forssk.','Forssk.',0,0,'573d16e7-ba49-502b-a014-c05db37bc3b5','Arum flavum','573d16e7-ba49-502b-a014-c05db37bc3b5','Arum flavum','97377a89-43c5-533d-95a1-0f7de8899205','Arum flau','7bd5c5a2-7fe6-481c-9cae-f80a9a5db413','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Arum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ef1c147-b887-48c6-ba58-255e2ff7b33e','','','6ceb0c99-09b3-51be-a0b6-0fd8b0e4c1ee','Opsitycha squalidella (Myerick, 1884)','(Myerick, 1884)',1884,0,'c0699b8b-f076-5f9f-b481-1fab816128a8','Opsitycha squalidella','c0699b8b-f076-5f9f-b481-1fab816128a8','Opsitycha squalidella','e18609c7-d2d0-5fa3-ae2e-b683b3505c21','Opsitycha squalidell','0ef1c147-b887-48c6-ba58-255e2ff7b33e','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Opsitycha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0eefe066-1a22-43a1-8e9b-17d1d5311d17','','','dff01a71-e5f4-53fc-86c9-d14ade42ef4c','Desmodesmus subsapicatus (Chodat) Hegewald & A.Schmidt','(Chodat) Hegewald & A.Schmidt',0,0,'9902de3d-25f4-5bdd-baf1-881a7f647208','Desmodesmus subsapicatus','9902de3d-25f4-5bdd-baf1-881a7f647208','Desmodesmus subsapicatus','90796202-8e48-5de8-98f7-4f130cabd7c5','Desmodesmus subsapicat','0eefe066-1a22-43a1-8e9b-17d1d5311d17','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Desmodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ef805b1-be99-41b3-929a-bc0678474a07','','','fb6b4940-cb5c-5768-aec2-5d058ff0b694','Spirocerca','',0,0,'fb6b4940-cb5c-5768-aec2-5d058ff0b694','Spirocerca','fb6b4940-cb5c-5768-aec2-5d058ff0b694','Spirocerca','fb6b4940-cb5c-5768-aec2-5d058ff0b694','Spirocerca','0ef805b1-be99-41b3-929a-bc0678474a07','Animalia|Nematoda|Secernentea|Spirurida|Spirocercidae|Spirocerca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ef1bf0b-3b74-4d33-b71a-972afdcf33a5','','','be5efdbe-569f-506a-adf7-519906059e10','Puccinia campanulae Carmich.','Carmich.',0,0,'e168690c-bb0f-5ea6-b6b4-c1cdf6a2734d','Puccinia campanulae','e168690c-bb0f-5ea6-b6b4-c1cdf6a2734d','Puccinia campanulae','587dbb00-ab28-56e4-934c-1a0552b6661e','Puccinia campanul','0ef1bf0b-3b74-4d33-b71a-972afdcf33a5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ef0de2c-a35b-48a2-a0b8-8209707b3e26','','','a98f0cfa-d32b-590b-8673-7d9f0acfa25b','Gaillardiellus bathus Davie, 1997','Davie, 1997',1997,0,'42590fc5-3897-5b35-9fee-df9871763f05','Gaillardiellus bathus','42590fc5-3897-5b35-9fee-df9871763f05','Gaillardiellus bathus','f3918962-2df4-5867-ad50-dccbf2c190c3','Gaillardiellus bath','0ef0de2c-a35b-48a2-a0b8-8209707b3e26','Animalia|Arthropoda|Malacostraca|Decapoda|Xanthidae|Gaillardiellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ef0d6eb-a90c-4813-9865-d4ae711b12f4','','','7319b651-3f76-58f5-8100-1f0168708b99','Uromyces rhynchosporae Ellis','Ellis',0,0,'0d4f45c5-e4f9-561f-b586-c0bf13f4e648','Uromyces rhynchosporae','0d4f45c5-e4f9-561f-b586-c0bf13f4e648','Uromyces rhynchosporae','8a736cc0-0d3a-59ea-8b48-cc0886c7148a','Uromyces rhynchospor','0ef0d6eb-a90c-4813-9865-d4ae711b12f4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0efbb6fb-9907-43f9-8a2d-9746d5c3b054','','','5c1b229a-c434-5f15-9865-e11bea391de5','Stanwellia kaituna (Forster, 1968)','(Forster, 1968)',1968,0,'b1e23f69-df7a-5266-a551-c34832910382','Stanwellia kaituna','b1e23f69-df7a-5266-a551-c34832910382','Stanwellia kaituna','066ff6dd-246e-5c22-9765-50a11a73d94e','Stanwellia kaitun','0efbb6fb-9907-43f9-8a2d-9746d5c3b054','Animalia|Arthropoda|Arachnida|Araneae|Nemesiidae|Stanwellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f55639b-6d66-47db-a339-dfa5f4e7c55d','','','4b1db435-6042-517b-8dd6-c3e162f51b2e','Gloeoporus adustus (Willd.) Pilát','(Willd.) Pilát',0,0,'c7e2e697-8379-55bd-a118-295b8c8a10e7','Gloeoporus adustus','c7e2e697-8379-55bd-a118-295b8c8a10e7','Gloeoporus adustus','6fc26df3-4160-50af-a761-3bd95f756e7b','Gloeoporus adust','23406d07-86bb-47e1-a547-a5359735e8d2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Gloeoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f585e03-1a94-4e77-b7c7-118ba27483da','','','035e2c41-7958-5857-a9d9-b59fe505581f','Maorithyas flemingi Powell, 1955','Powell, 1955',1955,0,'303cb62c-bd32-56e1-b04b-760391ca2410','Maorithyas flemingi','303cb62c-bd32-56e1-b04b-760391ca2410','Maorithyas flemingi','5b510c98-e5ba-5951-ba2d-f06ad539b2f7','Maorithyas fleming','0f585e03-1a94-4e77-b7c7-118ba27483da','Animalia|Mollusca|Bivalvia|Veneroida|Thyasiridae|Maorithyas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0efbd69b-28ba-41e7-b8e6-d7f925609e1d','','','e1f0bee9-3bfc-5f89-9a6c-c4211556e2d9','Gahnia xanthocarpa (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'07e5d96f-8c05-5d55-885d-a94b79f463de','Gahnia xanthocarpa','07e5d96f-8c05-5d55-885d-a94b79f463de','Gahnia xanthocarpa','3954424c-5d54-59b7-8f97-19543a3d0b87','Gahnia xanthocarp','0efbd69b-28ba-41e7-b8e6-d7f925609e1d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Gahnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f575518-26b8-428e-9cbb-976019de5211','','','e0f3f39b-59ea-5679-8393-0cc42679a683','Musculium subg. Sphaerinova','',0,0,'93e06000-6bcc-53f3-91d9-22636af3fbf3','Sphaerinova','63d48a49-efae-5ed2-939f-8b0fb002323a','Musculium subgen. Sphaerinova','93e06000-6bcc-53f3-91d9-22636af3fbf3','Sphaerinova','0f575518-26b8-428e-9cbb-976019de5211','Animalia|Mollusca|Bivalvia|Veneroida|Sphaeriidae|Musculium','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('0f5754a5-2baa-4c80-94e5-9ff30b0da556','','','0dfebe90-2c6e-5518-a58f-67a453d6d7a3','Habrotrocha insignis','',0,0,'0dfebe90-2c6e-5518-a58f-67a453d6d7a3','Habrotrocha insignis','0dfebe90-2c6e-5518-a58f-67a453d6d7a3','Habrotrocha insignis','70527dcc-f60e-5682-9a28-c9982b039245','Habrotrocha insign','0f5754a5-2baa-4c80-94e5-9ff30b0da556','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f57418e-5933-4b25-ae3c-12d7a52dbfc4','','','49809801-8dd9-5407-91a3-3daec251a2da','Buddleja brasiliensis J.Jacq. ex Spreng.','J.Jacq. ex Spreng.',0,0,'00823efe-cc22-5dd4-8f09-ab880f1f1883','Buddleja brasiliensis','00823efe-cc22-5dd4-8f09-ab880f1f1883','Buddleja brasiliensis','dc5d3c35-67d9-5c28-bdd5-78d79e8853d5','Buddleja brasiliens','8c5ca9df-48b8-44cf-9e6f-7a98eb972806','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Buddleja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0f5b59fe-d755-43aa-a3af-d058564e9bfd','','','7e463589-b46a-5e7e-a31b-2c4185394733','Leptotarsus vittatus (Edwards, 1923)','(Edwards, 1923)',1923,0,'be131f9e-d5bf-5a50-bd86-264da282bcd0','Leptotarsus vittatus','be131f9e-d5bf-5a50-bd86-264da282bcd0','Leptotarsus vittatus','162e0232-650f-5d21-90df-d38e913ac0af','Leptotarsus uittat','0f5b59fe-d755-43aa-a3af-d058564e9bfd','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f55aa3f-86e9-4f49-98e3-cc8c14a73e04','','','e0023cab-02c4-5a8a-98d4-9cbc91d45a83','Asbestopluma biserialis Ridley & Dendy, 1886','Ridley & Dendy, 1886',1886,0,'8588ddc0-d008-5aa4-83cc-2630297722f9','Asbestopluma biserialis','8588ddc0-d008-5aa4-83cc-2630297722f9','Asbestopluma biserialis','a0e963fa-90db-5bff-83dd-044f9e685f4b','Asbestopluma biserial','0f55aa3f-86e9-4f49-98e3-cc8c14a73e04','Animalia|Porifera|Demospongiae|Poecilosclerida|Cladorhizidae|Asbestopluma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f619caf-c671-46ea-8446-3f8a553627ca','','','07849bbd-0e82-5705-b915-ca6f879338f8','Sphaeria adunca Desm.','Desm.',0,0,'d2435ed7-03e0-53b5-9487-543fee8b75a6','Sphaeria adunca','d2435ed7-03e0-53b5-9487-543fee8b75a6','Sphaeria adunca','19c28100-136e-534c-9da9-79768505823d','Sphaeria adunc','df41039f-cd30-4ce7-b5cc-8521067022fe','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f5c15ef-86e7-4b66-b822-4876c0179b57','','','3bf14ebf-e9df-5bd7-a331-48d14022805a','Trigonothops pacificus (Erichson, 1842)','(Erichson, 1842)',1842,0,'423692e6-d7cd-5e57-99cf-5d45913cfbbb','Trigonothops pacificus','423692e6-d7cd-5e57-99cf-5d45913cfbbb','Trigonothops pacificus','9fad5139-f2fc-56fc-bb51-f0a4f5b2f050','Trigonothops pacific','0f5c15ef-86e7-4b66-b822-4876c0179b57','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trigonothops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f61a476-74bd-418e-a9fb-97bc796c523c','','','e1ca8e43-8f33-54b2-9c6a-0f87d244c6fd','Adinetidae','',0,0,'e1ca8e43-8f33-54b2-9c6a-0f87d244c6fd','Adinetidae','e1ca8e43-8f33-54b2-9c6a-0f87d244c6fd','Adinetidae','e1ca8e43-8f33-54b2-9c6a-0f87d244c6fd','Adinetidae','0f61a476-74bd-418e-a9fb-97bc796c523c','Animalia|Gnathifera|Rotifera|Adinetida|Adinetidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f639507-91a2-4a34-a77d-7f3290576fc5','','','c947ad75-c6a3-53f4-a99a-708f026a9ee7','Dicranum calymperoideum Müll.Hal.','Müll.Hal.',0,0,'5e79c5bf-96cb-589d-8a16-465cab663586','Dicranum calymperoideum','5e79c5bf-96cb-589d-8a16-465cab663586','Dicranum calymperoideum','6c3fdf79-861a-5384-89f0-0d5fb3018a1a','Dicranum calymperoide','','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f68f81f-b4f2-4513-9901-029bc70dafe0','','','925d012e-6ec7-5431-a356-861db3d73ee9','Peniophora caesia (Pers.) Höhn. & Litsch.','(Pers.) Höhn. & Litsch.',0,0,'ae84fe05-b079-5c6d-85ca-2de430f6a6a0','Peniophora caesia','ae84fe05-b079-5c6d-85ca-2de430f6a6a0','Peniophora caesia','3dc093f1-bab6-5fb5-84e2-1f0a0dd8bbf8','Peniophora caes','c7a2ba16-29bb-4017-a3ca-b14dca53bc86','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f5f43bb-f85a-436a-abb6-c6e509c67c58','','','e3cbdf78-38bd-57b3-9ce5-7c51160b1538','Thelymitra matthewsii Cheeseman','Cheeseman',0,0,'c453413f-a016-546e-aef2-fd33783f2eec','Thelymitra matthewsii','c453413f-a016-546e-aef2-fd33783f2eec','Thelymitra matthewsii','a730c1db-820e-5c35-8731-f0865d1e858e','Thelymitra matthews','0f5f43bb-f85a-436a-abb6-c6e509c67c58','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f67d81c-4ff7-485b-8f66-51fc0760d81e','','','db54c771-a6b8-514a-8b4d-a03b6ec7763c','Pylochelidae','',0,0,'db54c771-a6b8-514a-8b4d-a03b6ec7763c','Pylochelidae','db54c771-a6b8-514a-8b4d-a03b6ec7763c','Pylochelidae','db54c771-a6b8-514a-8b4d-a03b6ec7763c','Pylochelidae','0f67d81c-4ff7-485b-8f66-51fc0760d81e','Animalia|Arthropoda|Malacostraca|Decapoda|Pylochelidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f661205-93ae-4821-aca5-6b9489886925','','','99ff6ad6-1245-5856-9755-91e92ddfbcb9','Phalaropus lobatus (Linnaeus)','(Linnaeus)',0,0,'4da7e0b0-0acd-5fd1-b923-a58b3622cdea','Phalaropus lobatus','4da7e0b0-0acd-5fd1-b923-a58b3622cdea','Phalaropus lobatus','dea63094-39b9-5203-8396-ef70111f56fb','Phalaropus lobat','0f661205-93ae-4821-aca5-6b9489886925','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Phalaropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f6c6eb8-07c7-4ece-8d37-02e47a13247d','','','a08d1994-d05a-5228-ac2d-4371510c0c04','Lecanora flavidopallida Stirt.','Stirt.',0,0,'a3105f01-199a-5b5f-8618-236dfd664a29','Lecanora flavidopallida','a3105f01-199a-5b5f-8618-236dfd664a29','Lecanora flavidopallida','fa252b93-676a-53a0-9a28-734aee577a90','Lecanora flauidopallid','0f6c6eb8-07c7-4ece-8d37-02e47a13247d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f6b10f8-9f89-4a54-a967-1f27814a8330','','','70330c79-8c0b-5848-acc5-a7569f80017d','Fimetariella microsperma J.C. Krug & J.H. Mirza','J.C. Krug & J.H. Mirza',0,0,'01113bd3-533d-5522-99f9-1c9738f87bda','Fimetariella microsperma','01113bd3-533d-5522-99f9-1c9738f87bda','Fimetariella microsperma','993399d6-9f07-59a2-9396-d4888ff20f97','Fimetariella microsperm','0f6b10f8-9f89-4a54-a967-1f27814a8330','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Fimetariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f6bca04-a266-4317-9ce9-aed55045379b','','','0dd25510-34e1-5a63-a8a9-9d146b0a8322','Gonocarpus montanus (Hook.f.) Orchard','(Hook.f.) Orchard',0,0,'aed7a68b-ffc3-5bb0-8b9e-f9993eb59a3f','Gonocarpus montanus','aed7a68b-ffc3-5bb0-8b9e-f9993eb59a3f','Gonocarpus montanus','2434d39b-d741-50c5-b3c8-18bfdaad5fa0','Gonocarpus montan','0f6bca04-a266-4317-9ce9-aed55045379b','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Gonocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f6ef7b2-174c-4e89-a501-329540bf7302','','','f1fd81df-c2e0-558b-9ab1-f5d1e317775b','Bembidion (Zeactedium) orbiferum orbiferum Bates, 1878','Bates, 1878',1878,0,'f997945b-385e-5bc5-9a3b-edd922b3e57d','Bembidion orbiferum orbiferum','f997945b-385e-5bc5-9a3b-edd922b3e57d','Bembidion orbiferum orbiferum','28a40783-9bd9-5c54-a7c8-05d6d9829785','Bembidion orbifer orbifer','0f6ef7b2-174c-4e89-a501-329540bf7302','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f73968f-629d-43af-97f3-308717438fa6','','','3be222e9-8ea3-5a4b-b7b0-1491e3fa0569','Urophora cardui (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'469738c3-a5ab-5824-a3cc-8d70900a7ddf','Urophora cardui','469738c3-a5ab-5824-a3cc-8d70900a7ddf','Urophora cardui','be5d6b1f-9a32-5968-a578-951fc459884e','Urophora cardu','0f73968f-629d-43af-97f3-308717438fa6','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Urophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f726abc-9ba5-48a7-966c-dbf68d8affe6','','','850644a5-d9ca-5c84-8259-71983d49b6bb','Exosporium Link','Link',0,0,'db99e9c1-842a-59cf-85e2-17f06c08f990','Exosporium','db99e9c1-842a-59cf-85e2-17f06c08f990','Exosporium','db99e9c1-842a-59cf-85e2-17f06c08f990','Exosporium','b7bd2ee1-0750-497f-ac08-deb8b1aa7e8c','Fungi|Ascomycota||||Exosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f7862d5-da03-4c3e-b9c5-1de7bfa1aa8e','','','76000812-18a4-5df3-9b82-8607d607847f','Acaena inermis Hook.f.','Hook.f.',0,0,'e10776d0-74fd-5b7c-be12-5067df60aca1','Acaena inermis','e10776d0-74fd-5b7c-be12-5067df60aca1','Acaena inermis','3b1b8dd0-bbc3-54f2-935c-cb9a8582030d','Acaena inerm','0f7862d5-da03-4c3e-b9c5-1de7bfa1aa8e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f7f35be-9bee-4730-a63d-7b5611bd783c','','','85039939-d57a-595d-a476-9960a1a9cfba','Ostreopsididae','',0,0,'85039939-d57a-595d-a476-9960a1a9cfba','Ostreopsididae','85039939-d57a-595d-a476-9960a1a9cfba','Ostreopsididae','85039939-d57a-595d-a476-9960a1a9cfba','Ostreopsididae','0f7f35be-9bee-4730-a63d-7b5611bd783c','Chromista|Myzozoa|Peridinea|Gonyaulacida|Ostreopsididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f7b7f1d-a912-4139-9909-75d020bd3c8f','','','275c6714-4c3f-5652-9a10-7b4fbb32e7dd','Galeropsidaceae Singer','Singer',0,0,'ffe281ad-7555-55ed-984b-70ba0df224a4','Galeropsidaceae','ffe281ad-7555-55ed-984b-70ba0df224a4','Galeropsidaceae','ffe281ad-7555-55ed-984b-70ba0df224a4','Galeropsidaceae','0f7b7f1d-a912-4139-9909-75d020bd3c8f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f7678ae-a856-437c-8fe5-a3ec77444836','','','439ce132-7d3c-51e3-a8c0-7818ba515be7','Polystictus conchifer (Schwein.) Sacc.','(Schwein.) Sacc.',0,0,'8035aa91-289a-5192-ba6f-fcedf90f72b9','Polystictus conchifer','8035aa91-289a-5192-ba6f-fcedf90f72b9','Polystictus conchifer','8035aa91-289a-5192-ba6f-fcedf90f72b9','Polystictus conchifer','1cf7df66-49c7-46db-959b-d3efd7c85e4f','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f7c14e9-0dea-4a78-b595-c15328febd7c','','','7cfb1b7c-5a6d-5f8e-af80-8bb1f2ac7de9','Cephalozia austrigena R.M.Schust. ex J.J.Engel','R.M.Schust. ex J.J.Engel',0,0,'0c98e5d3-c302-57c6-9304-ea3bcf695781','Cephalozia austrigena','0c98e5d3-c302-57c6-9304-ea3bcf695781','Cephalozia austrigena','c135af18-07bc-5048-b63e-b386438a5599','Cephalozia austrigen','0f7c14e9-0dea-4a78-b595-c15328febd7c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Cephalozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0f844a03-2fc2-4ccf-ad8f-6b888ad2daa8','','','47c508c7-7a4e-5057-aabb-af687be22daf','Minilimosina Rohácek, 1983','Rohácek, 1983',1983,0,'5415dac2-0817-5b70-a167-3c8060da1738','Minilimosina','5415dac2-0817-5b70-a167-3c8060da1738','Minilimosina','5415dac2-0817-5b70-a167-3c8060da1738','Minilimosina','0f844a03-2fc2-4ccf-ad8f-6b888ad2daa8','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Minilimosina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f818050-8e4d-419b-92ea-bca3d7586c4d','','','a85964f3-6295-57b7-bf6c-bb621f6fc4b4','Uredo appendiculata var. pisi-sativi Pers.','Pers.',0,0,'2e8f2436-30d6-52cd-9554-14c243e69c9c','Uredo appendiculata pisi-sativi','5c9ccd1c-78b3-5e68-9aba-6c4ccee463f6','Uredo appendiculata var. pisi-sativi','dfd6c665-c532-588d-8f16-6c826a1f4db2','Uredo appendiculat pisi-satiu','68b0d96b-4904-4c1b-aece-4ebf21fb69b8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f88ce91-7e00-4e95-a95e-13c006f58a4d','','','e2dd4a09-ebff-569b-a09b-eb1f50f6d0bf','Hierochloe cuprea Zotov','Zotov',0,0,'3770ed83-a480-5e0c-b187-42063310d416','Hierochloe cuprea','3770ed83-a480-5e0c-b187-42063310d416','Hierochloe cuprea','ada0ae8f-92b4-5586-980e-bd4f1efc1063','Hierochloe cupre','0f88ce91-7e00-4e95-a95e-13c006f58a4d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hierochloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f8eceba-4822-4d81-b7d5-4a938393f6c5','','','703b2921-a9fc-520b-ad36-7d4d3df4e45b','Hoplandrothrips bidens (Bagnall, 1910)','(Bagnall, 1910)',1910,0,'e5eb7254-1bcc-5a6f-b429-9499dbad5966','Hoplandrothrips bidens','e5eb7254-1bcc-5a6f-b429-9499dbad5966','Hoplandrothrips bidens','e5eb7254-1bcc-5a6f-b429-9499dbad5966','Hoplandrothrips bidens','0f8eceba-4822-4d81-b7d5-4a938393f6c5','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Hoplandothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f8d93b9-8ff8-42ac-ad1a-ec63acd117ba','','','f03b5583-f0c5-59fe-9826-dfc2278c95fb','Scoloplos subg. Leodamas','',0,0,'6d5a643d-8000-5120-8730-915382c50590','Leodamas','9980136f-f3bd-53ef-a824-cd7119ddb378','Scoloplos subgen. Leodamas','6d5a643d-8000-5120-8730-915382c50590','Leodamas','0f8d93b9-8ff8-42ac-ad1a-ec63acd117ba','Animalia|Annelida|Polychaeta|Scolecida|Orbiniidae|Scoloplos','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('0f94946b-5e90-4654-af28-2e10d09108b9','','','0af34e74-95a9-5020-b221-5fbf3c911e88','Sphaerella todeae Cooke','Cooke',0,0,'7b2155bd-a0b8-51b2-b13d-f07b45b85650','Sphaerella todeae','7b2155bd-a0b8-51b2-b13d-f07b45b85650','Sphaerella todeae','cd24884d-a144-57d9-a0ac-a6d1e71e39e2','Sphaerella tode','1ff8105d-baed-40b2-bd8f-1de435dd0139','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f928611-9b97-4e4c-a3c4-2f0768eb394e','','','b684a06e-49ee-5f2a-82e2-195fa77d0da7','Abies pindrow var. brevifolia Dallim. & A.B.Jacks','Dallim. & A.B.Jacks',0,0,'d2a650ce-6b6a-5078-b0a2-01d111ef8375','Abies pindrow brevifolia','b13dccec-4eeb-5f50-9f12-eeaa0ea403b2','Abies pindrow var. brevifolia','0e6ce405-f8e8-5019-b116-c6b1aa5764b0','Abies pindrow breuifol','0f928611-9b97-4e4c-a3c4-2f0768eb394e','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f903fa5-a39d-46af-bf2a-8a8c34dbd350','','','c8337099-5bc2-527f-97ee-223b1dd1afb4','Lindingaspis rossi (Maskell, 1891)','(Maskell, 1891)',1891,0,'f1c2e112-eb9a-5dd6-8ed2-a1c3a1b23a69','Lindingaspis rossi','f1c2e112-eb9a-5dd6-8ed2-a1c3a1b23a69','Lindingaspis rossi','f2b65ed7-5194-534f-be2f-2479bef7ff57','Lindingaspis ross','0f903fa5-a39d-46af-bf2a-8a8c34dbd350','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Lindingaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f936411-76f6-4494-a907-90efe7fcf931','','','76fa2aa9-f255-5171-9e83-698da6783f7b','Sciacharis hakatarameana (Franz, 1975)','(Franz, 1975)',1975,0,'bf0a6eb4-e3b9-5646-9abf-69cc30ad8308','Sciacharis hakatarameana','bf0a6eb4-e3b9-5646-9abf-69cc30ad8308','Sciacharis hakatarameana','d1618bcb-c005-5056-96d8-7028e60ab565','Sciacharis hakataramean','0f936411-76f6-4494-a907-90efe7fcf931','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f9bd514-5a08-4587-9dd1-4d692d8c36f0','','','1f377913-0c6b-52d7-8559-7406b97c88ef','Stifftia J.C.Mikan','J.C.Mikan',0,0,'bdd685ac-61c4-53cd-9f68-540b2cdacece','Stifftia','bdd685ac-61c4-53cd-9f68-540b2cdacece','Stifftia','bdd685ac-61c4-53cd-9f68-540b2cdacece','Stifftia','0f9bd514-5a08-4587-9dd1-4d692d8c36f0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Stifftia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f9a148d-9558-48d6-b8ae-7a4871e07045','','','95dbcabe-fd8b-5856-baaf-fce1461fe248','Cercospora jahnii Syd.','Syd.',0,0,'d2598d7c-abdd-5418-b3c4-6a3f4a0d211b','Cercospora jahnii','d2598d7c-abdd-5418-b3c4-6a3f4a0d211b','Cercospora jahnii','86b1e326-c265-540c-8acd-db73f9674222','Cercospora iahn','49a7747b-8f90-41e2-904a-61a4c7751e5d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f9b945f-1509-42a4-bb35-65d31b89b49d','','','7c7b6032-3e17-5f48-aa9f-f3bb9bde7d55','Utetheisa Hübner, 1819','Hübner, 1819',1819,0,'5164e065-d826-50d7-bd3f-9f6a6705cb8b','Utetheisa','5164e065-d826-50d7-bd3f-9f6a6705cb8b','Utetheisa','5164e065-d826-50d7-bd3f-9f6a6705cb8b','Utetheisa','0f9b945f-1509-42a4-bb35-65d31b89b49d','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Utetheisa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f00ed70-1e1e-49cc-b1a0-18afe8338156','','','bbca0efc-1291-5fe6-a56f-dd06778b0ed1','Tropopterus oxygonus Broun, 1886','Broun, 1886',1886,0,'5a86762b-70f0-58a6-b101-66507d334057','Tropopterus oxygonus','5a86762b-70f0-58a6-b101-66507d334057','Tropopterus oxygonus','f744cdd9-7c0f-5639-bf3c-611e416dd82d','Tropopterus oxygon','ec17350a-906c-45ca-9529-da757ac29f5b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tropopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f05e24e-429b-43e5-8bdc-6ea465c2ae5b','','','2822f949-b3df-5aba-92f2-e736e511c3f9','Helotium novae-zelandiae Dennis','Dennis',0,0,'551bc099-96c7-5d52-8500-1d3fa0e0756b','Helotium novae-zelandiae','551bc099-96c7-5d52-8500-1d3fa0e0756b','Helotium novae-zelandiae','984159c2-3fe8-5d79-ac67-3ecea758247f','Helotium nouae-zelandi','fecc1e99-09e3-47fc-aa8f-d8442745163e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f00d214-9d0c-4964-88c6-7aae23b620a7','','','b9dc27ec-22d3-5919-8601-adafc92c1242','Phyllosticta hypoglossi (Mont.) Allesch.','(Mont.) Allesch.',0,0,'9b563c78-523a-5309-93a5-8ba3c99d5ddf','Phyllosticta hypoglossi','9b563c78-523a-5309-93a5-8ba3c99d5ddf','Phyllosticta hypoglossi','cb3a3444-7ae5-5fc1-bb19-c9ad7d9f3912','Phyllosticta hypogloss','0f00d214-9d0c-4964-88c6-7aae23b620a7','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f02eabf-3ce6-4737-96c8-f3f8b089b29c','','','0c689e30-92d1-5d85-ba7d-c9a61864300b','Duvaliomimus pluto Britton, 1962','Britton, 1962',1962,0,'7bf24cf2-c61c-54f3-8eb5-87ce315d3780','Duvaliomimus pluto','7bf24cf2-c61c-54f3-8eb5-87ce315d3780','Duvaliomimus pluto','700ea1e8-3001-5bdf-a4da-a41071225bdd','Duvaliomimus plut','e4d7af70-13a5-4809-b41a-0933b92eca52','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f04379c-ee9d-4bb3-8f57-fc6c82817914','','','15ae2d73-e22a-5978-8111-168e92029717','Clathrosepta','',0,0,'15ae2d73-e22a-5978-8111-168e92029717','Clathrosepta','15ae2d73-e22a-5978-8111-168e92029717','Clathrosepta','15ae2d73-e22a-5978-8111-168e92029717','Clathrosepta','0f04379c-ee9d-4bb3-8f57-fc6c82817914','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Clathrosepta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f0b4185-5a93-4ecf-9560-0fddef566edf','','','916af727-1a5e-5ea3-af5b-5d704c80a1c1','Roseograndinia rosea (Henn.) Hjortstam & Ryvarden','(Henn.) Hjortstam & Ryvarden',0,0,'a7c6b845-6166-5066-98b6-397cd8963b78','Roseograndinia rosea','a7c6b845-6166-5066-98b6-397cd8963b78','Roseograndinia rosea','0e019d98-a0c5-5156-b0d3-9e0066d3bfad','Roseograndinia rose','0f0b4185-5a93-4ecf-9560-0fddef566edf','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Roseograndinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f074276-9cad-4be2-aeff-412fa16feeb2','','','271af6e2-da26-5ffc-a58e-09ba555a7724','gen. indet. species indet.','',0,0,'','','','','','','0f074276-9cad-4be2-aeff-412fa16feeb2','Animalia|Arthropoda|Insecta|Coleoptera|Ptilodactylidae|gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('0f06667a-d270-4168-bb20-8a8a00850912','','','7a758696-7e30-5765-b881-79a985dc81a5','Megalospora versicolor (Fée) Zahlbr.','(Fée) Zahlbr.',0,0,'20aa211b-e6ef-5ac3-8a0b-ac54cc4cc889','Megalospora versicolor','20aa211b-e6ef-5ac3-8a0b-ac54cc4cc889','Megalospora versicolor','2d4aa84d-9f09-57e8-876d-7a78e4d0d1d2','Megalospora uersicolor','0f06667a-d270-4168-bb20-8a8a00850912','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Megalosporaceae|Megalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f0ae195-e452-4cb2-ac2d-a72bb6028513','','','96a4f764-620c-520f-9d0c-eceb51b48b0b','Fissurina bispinosa (Heron-Allen & Earland, 1932)','(Heron-Allen & Earland, 1932)',1932,0,'52a536cc-8bb6-58df-ac6d-19d4bcd5b379','Fissurina bispinosa','52a536cc-8bb6-58df-ac6d-19d4bcd5b379','Fissurina bispinosa','60422122-e07a-58b5-8bf8-c466740d909c','Fissurina bispinos','0f0ae195-e452-4cb2-ac2d-a72bb6028513','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f1a6d62-e300-4b25-a8f9-89bf245f2c07','','','72a870c9-744a-559d-adb3-1d4470b93cbb','Ocalea rufa (Cameron, 1945)','(Cameron, 1945)',1945,0,'80841706-d669-5913-a612-af6bca2fdc2a','Ocalea rufa','80841706-d669-5913-a612-af6bca2fdc2a','Ocalea rufa','b6cfaa8b-fbda-5286-b95d-48f465ebb8ec','Ocalea ruf','0f1a6d62-e300-4b25-a8f9-89bf245f2c07','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ocalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f17861b-bc88-4d9d-9714-b411ca1ff479','','','0afa5d63-83ea-5261-8817-08470fcebc43','Pales clathrata (Nowicki, 1875)','(Nowicki, 1875)',1875,0,'5100a52b-5148-512f-869a-f3a85be82506','Pales clathrata','5100a52b-5148-512f-869a-f3a85be82506','Pales clathrata','3e93f178-8112-5c07-ad0d-f6aec8f0a586','Pales clathrat','0f17861b-bc88-4d9d-9714-b411ca1ff479','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Pales','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f0f1e03-f4fa-4513-9052-c750e77e6dbf','','','ff5e8161-8a43-574d-ae35-668888b7a152','Scototrechus hardingi Townsend, 2010','Townsend, 2010',2010,0,'20a749fd-1225-532d-afa6-2cfacb3c756c','Scototrechus hardingi','20a749fd-1225-532d-afa6-2cfacb3c756c','Scototrechus hardingi','fbe38583-8e98-5fd2-84d6-7f81280b5ff9','Scototrechus harding','0f0f1e03-f4fa-4513-9052-c750e77e6dbf','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Scototrechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f209862-867c-4d5f-a494-193db8aa912e','','','110276f9-041b-5077-9a28-8e8e8e6824de','Baeosomus serripes Kuschel, 1964','Kuschel, 1964',1964,0,'cde395e8-70cf-5894-aad9-d8fdf0ba60ab','Baeosomus serripes','cde395e8-70cf-5894-aad9-d8fdf0ba60ab','Baeosomus serripes','5a9438b7-4d72-5fdc-bf34-6f1dc110126e','Baeosomus serrip','0f209862-867c-4d5f-a494-193db8aa912e','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Baeosomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f1dba65-48be-48be-9f9b-aa7949d7839e','','','7eb8eefb-4a16-5ff1-9e9e-98a587f070ee','Trachystemon D.Don','D.Don',0,0,'e40938f0-b62c-5485-a6bc-5af473de6fb8','Trachystemon','e40938f0-b62c-5485-a6bc-5af473de6fb8','Trachystemon','e40938f0-b62c-5485-a6bc-5af473de6fb8','Trachystemon','0f1dba65-48be-48be-9f9b-aa7949d7839e','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Trachystemon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f1c62a9-3805-47c9-a93f-d60073185a39','','','f1a585db-e763-5165-ac41-0328b3bba124','Chromotorula aurea (Saito) F.C. Harrison','(Saito) F.C. Harrison',0,0,'bb545b53-ba15-5da3-8e68-f8418a8f3730','Chromotorula aurea','bb545b53-ba15-5da3-8e68-f8418a8f3730','Chromotorula aurea','8e73b21d-ff3a-53fc-af45-4c8e08fa2146','Chromotorula aure','e9a9dae6-d410-45b5-b4a6-5f66f1f77bee','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales||Chromotorula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f1f703a-4ac0-4d56-aaa2-cd8afbf76d17','','','1dcf192e-7035-54b9-b136-56c450e6b2c6','Brounea mijeongae Park & Carlton, 2015','Park & Carlton, 2015',2015,0,'6fde60fe-8397-502e-b767-6cf8e048ef9a','Brounea mijeongae','6fde60fe-8397-502e-b767-6cf8e048ef9a','Brounea mijeongae','4b2281e4-cc41-5e85-a804-7fa471ad50d6','Brounea miieong','0f1f703a-4ac0-4d56-aaa2-cd8afbf76d17','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Brounea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f217575-1e50-4993-880d-5afc8de596c5','','','03436928-a414-5372-b70d-4a6e0120bf7d','Photobacterium fischeri (Beijerinck 1889) Reichelt and Baumann, 1973','(Beijerinck 1889) Reichelt and Baumann, 1973',1889,0,'c531361e-1d49-5672-9b80-59dbb6c31892','Photobacterium fischeri','c531361e-1d49-5672-9b80-59dbb6c31892','Photobacterium fischeri','d2498696-37ac-5839-a09c-d1939a3832e4','Photobacterium fischer','6d59f7a3-e7ef-4006-9932-c629138d252b','Bacteria|Pseudomonadota|Gammaproteobacteria|"Vibrionales"|Vibrionaceae|Photobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('0f2444c2-0bd3-4d88-83a1-e18cceed3624','','','8f28a0e7-07b0-5f2f-8182-a692c4e38856','Ascomyces deformans Berk.','Berk.',0,0,'4e9412bc-82cd-5339-b923-46126d9a4b65','Ascomyces deformans','4e9412bc-82cd-5339-b923-46126d9a4b65','Ascomyces deformans','4e9412bc-82cd-5339-b923-46126d9a4b65','Ascomyces deformans','5643cdd1-b9db-4ab2-9da1-4ccdd03011da','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Ascomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f2c1c03-b68e-4d75-abd4-2f1a20164f52','','','dabfde44-6f63-59dc-b049-0507ae5f5cef','Viscaria vulgaris f. albiflora (Sweet) Rouy & Foucaud','(Sweet) Rouy & Foucaud',0,0,'7372341e-a956-5ffd-94c4-99bbee0a2c03','Viscaria vulgaris albiflora','53a9221e-0716-514b-9b82-842415e36d2a','Viscaria vulgaris f. albiflora','381d04f2-c7a8-57bf-968d-465cd4a86ac1','Viscaria uulgar albiflor','e6a7c4b8-c8ca-4f13-9b5d-936d153242f8','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Viscaria','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f309009-fd46-4fae-bff2-702c2618de40','','','35227129-10ce-5036-99c8-2ae22466150b','Lagurus L.','L.',0,0,'e0424080-c3bd-57f4-9836-4b37410f7b21','Lagurus','e0424080-c3bd-57f4-9836-4b37410f7b21','Lagurus','e0424080-c3bd-57f4-9836-4b37410f7b21','Lagurus','0f309009-fd46-4fae-bff2-702c2618de40','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lagurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f298b4d-8258-4fb2-b24f-70b2d5c2b402','','','370b99bf-d799-5d82-83c8-329820553388','Nematus','',0,0,'370b99bf-d799-5d82-83c8-329820553388','Nematus','370b99bf-d799-5d82-83c8-329820553388','Nematus','370b99bf-d799-5d82-83c8-329820553388','Nematus','0f298b4d-8258-4fb2-b24f-70b2d5c2b402','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Nematus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f2b2c46-f9f4-4b71-8813-7e635cdfee66','','','847863c2-aeb3-57b7-ae35-26cbc2e51fd4','Rhabdomastix sagana Alexander, 1925','Alexander, 1925',1925,0,'c6f0a542-872c-5002-bf65-5c866980a2c2','Rhabdomastix sagana','c6f0a542-872c-5002-bf65-5c866980a2c2','Rhabdomastix sagana','d09aaf74-5d87-5f6d-9f1a-c744ddbdc43f','Rhabdomastix sagan','aef685ad-0792-403d-9703-43f18049d67c','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Rhabdomastix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f322142-7817-4dc8-ae4d-3a7bbbf947d6','','','fbb3c540-6a9d-5f2a-842a-db88e67f411f','Gynoplistia bidentata Alexander, 1922','Alexander, 1922',1922,0,'d1a6bdf5-d387-5996-8dd8-9afbb4ab5d49','Gynoplistia bidentata','d1a6bdf5-d387-5996-8dd8-9afbb4ab5d49','Gynoplistia bidentata','83054001-3aa7-5c16-823f-ad25bea37475','Gynoplistia bidentat','0f322142-7817-4dc8-ae4d-3a7bbbf947d6','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f37f7e1-579c-41d1-8cb4-7bdd5925e698','','','7c9b5cd0-1321-5b06-b95c-c255474d7e9a','Agrostis muscosa Kirk','Kirk',0,0,'ac55e2bc-24ca-5d02-8e76-dded47554c2b','Agrostis muscosa','ac55e2bc-24ca-5d02-8e76-dded47554c2b','Agrostis muscosa','a14bd989-5c73-5f20-959a-1289a148d14b','Agrostis muscos','0f37f7e1-579c-41d1-8cb4-7bdd5925e698','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f31ca37-1326-423b-a271-740684c9c179','','','403b35ab-e75e-5a34-b693-0765a1424cdc','Linaria Mill.','Mill.',0,0,'a760369e-7b02-5219-b54e-961598a9559c','Linaria','a760369e-7b02-5219-b54e-961598a9559c','Linaria','a760369e-7b02-5219-b54e-961598a9559c','Linaria','0f31ca37-1326-423b-a271-740684c9c179','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Linaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f3768d7-13ef-4010-87fa-ad87239844aa','','','fc31d645-1a18-553f-8556-28f6c228bcad','Lichenopeltella maculans (Zopf) Höhn.','(Zopf) Höhn.',0,0,'d6d64fa8-8ce2-506b-89de-0e5c97466228','Lichenopeltella maculans','d6d64fa8-8ce2-506b-89de-0e5c97466228','Lichenopeltella maculans','d6d64fa8-8ce2-506b-89de-0e5c97466228','Lichenopeltella maculans','0f3768d7-13ef-4010-87fa-ad87239844aa','Fungi|Ascomycota|Dothideomycetes||Trichothyriaceae|Lichenopeltella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f4208ac-d273-4793-b9d5-2ede6c94a774','','','d673b960-1694-5b9b-8024-6bab45f2d1db','Saropogon antipodus Schiner, 1868','Schiner, 1868',1868,0,'a8355b8b-449a-5e6d-adf0-75ff58135287','Saropogon antipodus','a8355b8b-449a-5e6d-adf0-75ff58135287','Saropogon antipodus','5c83f19f-e34e-5119-aa67-288f82041c0e','Saropogon antipod','0f4208ac-d273-4793-b9d5-2ede6c94a774','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Saropogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f449dfa-77ed-4203-982e-53beda49b38e','','','f902510b-a23e-5ef1-9e32-c00c67344668','Phaeoacremonium pseudopanacis Crous & Thangavel','Crous & Thangavel',0,0,'3b73cb7d-d744-5c9a-8dbb-1b9814f1dce3','Phaeoacremonium pseudopanacis','3b73cb7d-d744-5c9a-8dbb-1b9814f1dce3','Phaeoacremonium pseudopanacis','dfcfc203-7a95-58ee-bba0-8511db434f09','Phaeoacremonium pseudopanac','0f449dfa-77ed-4203-982e-53beda49b38e','Fungi|Ascomycota|Sordariomycetes|Togniniales|Togniniaceae|Phaeoacremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f4120bd-c533-46da-84ec-899fb14516d8','','','ae480525-710c-56bb-8015-0b9a8b233807','Hypotrachyna minarum (Vain.) Krog & Swinscow','(Vain.) Krog & Swinscow',0,0,'3edab747-e090-59f6-bf58-73d7b0fe6310','Hypotrachyna minarum','3edab747-e090-59f6-bf58-73d7b0fe6310','Hypotrachyna minarum','9865f5fa-cfc5-54f1-88b0-8d9acec2b707','Hypotrachyna minar','0f4120bd-c533-46da-84ec-899fb14516d8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypotrachyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f3d3293-5101-428e-9ae0-e5ec129d7e69','','','7fa9a18d-09f5-5388-b64b-38137fd7b2b7','Tradescantia virginiana L.','L.',0,0,'8a94dd9b-08eb-5462-8039-b4bae7228094','Tradescantia virginiana','8a94dd9b-08eb-5462-8039-b4bae7228094','Tradescantia virginiana','1324ef2b-3be4-53dd-b1b5-8701dbab5f56','Tradescantia uirginian','0f3d3293-5101-428e-9ae0-e5ec129d7e69','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Commelinaceae|Tradescantia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f4f7aca-76c0-4c75-84c1-82bf9d6463f7','','','d381556d-a11b-5658-92b4-310ddbc6f1ab','Veronica subrosulata Colenso','Colenso',0,0,'9a43c7b9-73b6-529a-a16c-06cb4e533808','Veronica subrosulata','9a43c7b9-73b6-529a-a16c-06cb4e533808','Veronica subrosulata','5716628b-40f4-55f8-aa0b-3ad9c76db1a3','Veronica subrosulat','bb0b0a39-707c-463b-8593-e309d4c0aa1e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f4cca15-a7a7-41aa-995d-dfe059baa614','','','6f70d282-3c0c-5094-b22c-153adf2c1487','Globocassidulina notalnella (Saidova, 1975)','(Saidova, 1975)',1975,0,'d034e9d6-779c-5c83-82a9-4b08ebbc22ff','Globocassidulina notalnella','d034e9d6-779c-5c83-82a9-4b08ebbc22ff','Globocassidulina notalnella','af8fa4b5-507e-59e1-b907-e754316bbdce','Globocassidulina notalnell','0f4cca15-a7a7-41aa-995d-dfe059baa614','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Globocassidulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f509431-d707-4daf-88c9-064d3e8a259c','','','530f41b3-ba7d-5279-b864-55de5f18fcd0','Pellaea rotundifolia var. oblongifolia Hook.','Hook.',0,0,'49aa0105-c1d6-51c0-b13c-d8e348076932','Pellaea rotundifolia oblongifolia','a58bb24d-f4e7-564a-b847-d89c842f4d0c','Pellaea rotundifolia var. oblongifolia','caf23401-d464-52c6-9469-9fcf8ef9a2ca','Pellaea rotundifol oblongifol','7de6fa91-d33d-4954-9f70-e5f708bc863a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pellaea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f525fff-59d7-470b-a773-53ad14085114','','','970e3d13-1ece-5491-b547-fa1d330dba14','Anthosachne australasica Steud.','Steud.',0,0,'839b8a9b-ca9d-50e5-813c-0e10e2054a22','Anthosachne australasica','839b8a9b-ca9d-50e5-813c-0e10e2054a22','Anthosachne australasica','9e386b2f-92e9-576a-b5d8-958a8d536933','Anthosachne australasic','0f525fff-59d7-470b-a773-53ad14085114','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Anthosachne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f51a6ae-ed93-4042-8aba-93a5b5fb2e88','','','6a03fc89-c545-55fc-a246-046ff6d4875f','Aphela algarum Pascoe, 1870','Pascoe, 1870',1870,0,'ce8ba954-0cd9-5c61-86e4-808843ee249f','Aphela algarum','ce8ba954-0cd9-5c61-86e4-808843ee249f','Aphela algarum','382c406e-e57a-51c0-97f0-b8902c61d67e','Aphela algar','0f51a6ae-ed93-4042-8aba-93a5b5fb2e88','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Aphela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f54638c-053a-4027-8878-6fcee08f68ee','','','895d8cde-9be0-57d3-845d-07e1046fca4a','Miyagia Miyabe ex Syd. & P. Syd.','Miyabe ex Syd. & P. Syd.',0,0,'e614c2bf-eea2-5f75-8870-abc02cf5824e','Miyagia','e614c2bf-eea2-5f75-8870-abc02cf5824e','Miyagia','e614c2bf-eea2-5f75-8870-abc02cf5824e','Miyagia','0f54638c-053a-4027-8878-6fcee08f68ee','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Miyagia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('0dcde8d0-0caa-4754-80fb-a7cd69095a98','','','926d5957-d96c-5e96-9ad2-86ebca30e674','Diaspidiotus ostreaeformis (Curtis, 1843)','(Curtis, 1843)',1843,0,'afebc1e8-ded0-5298-9289-0cb5a7d72620','Diaspidiotus ostreaeformis','afebc1e8-ded0-5298-9289-0cb5a7d72620','Diaspidiotus ostreaeformis','17d8c06a-51b8-5bbe-b0c7-4f5bd979333f','Diaspidiotus ostreaeform','0dcde8d0-0caa-4754-80fb-a7cd69095a98','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Diaspidiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dce2c09-4e6e-4aa4-afca-3f958eeaa10a','','','ea3a7ff4-4b04-521c-944c-41214a9efe68','Atarba eluta (Edwards, 1923)','(Edwards, 1923)',1923,0,'bae1cfb2-9d86-5803-8cd4-fdde11982ca4','Atarba eluta','bae1cfb2-9d86-5803-8cd4-fdde11982ca4','Atarba eluta','a901ec67-ee26-5a99-824b-72358a20ebe2','Atarba elut','0dce2c09-4e6e-4aa4-afca-3f958eeaa10a','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Atarba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dd32234-f9fa-4ee1-8870-38e37d7a2a65','','','31ca0a83-8d8d-5f6a-bb24-198cfd57bb79','Euastrum longicolle Nordst. var. longicolle','',0,0,'9fd89873-2de0-5727-91c4-02f2b0619e83','Euastrum longicolle longicolle','41197795-cbad-56ca-bbd4-0e53b7b47a01','Euastrum longicolle var. longicolle','3832ef40-27cd-5ff0-9578-d123dbaf4a8b','Euastrum longicoll longicoll','0dd32234-f9fa-4ee1-8870-38e37d7a2a65','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dd1d207-d6c6-4fcc-9f37-b0c560cdf70a','','','8b30d332-6e35-5069-adee-dedeacb48146','Asymphyloptera Collin, 1933','Collin, 1933',1933,0,'b2934898-6908-54c2-96b9-51861a13bd32','Asymphyloptera','b2934898-6908-54c2-96b9-51861a13bd32','Asymphyloptera','b2934898-6908-54c2-96b9-51861a13bd32','Asymphyloptera','0dd1d207-d6c6-4fcc-9f37-b0c560cdf70a','Animalia|Arthropoda|Insecta|Diptera|Empididae|Asymphyloptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dd0fa18-3594-4f97-8f26-976a08bab9b4','','','8bdd1b65-744c-5f2d-b639-860c557f08cf','Kentia baueri Seem.','Seem.',0,0,'635a5686-1d8d-5530-936b-ab97296674c4','Kentia baueri','635a5686-1d8d-5530-936b-ab97296674c4','Kentia baueri','5b4617bf-1648-5c3f-ad05-df49afb0dff9','Kentia bauer','16d72d18-3d87-42ca-9d2c-13ac27fc91f4','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Kentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dd93670-b967-4093-bad2-4402b64adc72','','','567c5bb1-6609-5c46-b965-87ee50e36f06','Cirrhopetalum','',0,0,'567c5bb1-6609-5c46-b965-87ee50e36f06','Cirrhopetalum','567c5bb1-6609-5c46-b965-87ee50e36f06','Cirrhopetalum','567c5bb1-6609-5c46-b965-87ee50e36f06','Cirrhopetalum','a7461210-5585-4189-a741-3693a57dc453','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cirrhopetalum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dd2b2a8-45ed-4b9e-b673-eb82944787b7','','','9fa0a206-b60d-53e7-8524-dd70a9100c79','Corynactis australis Haddon & Duerden, 1896','Haddon & Duerden, 1896',1896,0,'7c63f7d1-772d-5eeb-88bf-08dd5a010448','Corynactis australis','7c63f7d1-772d-5eeb-88bf-08dd5a010448','Corynactis australis','6ed640e0-ebbe-5d32-b8fa-c1e2772e7670','Corynactis austral','0dd2b2a8-45ed-4b9e-b673-eb82944787b7','Animalia|Cnidaria||Corallimorpharia|Corallimorphidae|Corynactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dd6e171-2344-49f5-99b7-7ebb8a7f0af1','','','3ab1119d-ee28-5800-a018-dbca4e1eca87','Eucymatoge Hübner, 1825','Hübner, 1825',1825,0,'4455d84c-685f-5b08-a791-f56374009fd0','Eucymatoge','4455d84c-685f-5b08-a791-f56374009fd0','Eucymatoge','4455d84c-685f-5b08-a791-f56374009fd0','Eucymatoge','0dd6e171-2344-49f5-99b7-7ebb8a7f0af1','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Eucymatoge','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dd9bdaa-fcb1-4f50-acde-c864535cfceb','','','8d15357e-0ba6-5ed3-bcb0-917c72f0ca9b','Heteroscyphus polycladus (Hook.f. & Lév.) R.M.Schust.','(Hook.f. & Lév.) R.M.Schust.',0,0,'a7f574ee-5ad0-5c54-b8cd-316a8409f906','Heteroscyphus polycladus','a7f574ee-5ad0-5c54-b8cd-316a8409f906','Heteroscyphus polycladus','9fd112c9-744c-548b-8471-3b17fc6d13d4','Heteroscyphus polyclad','0dd9bdaa-fcb1-4f50-acde-c864535cfceb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0de270bb-693c-48cc-9270-065987ac2d22','','','0642c741-41c1-55f0-bd25-06a22d73c035','Amphipsalta strepitans (Kirkaldy, 1909)','(Kirkaldy, 1909)',1909,0,'627667cf-267d-579c-8547-7b7f3381c15c','Amphipsalta strepitans','627667cf-267d-579c-8547-7b7f3381c15c','Amphipsalta strepitans','627667cf-267d-579c-8547-7b7f3381c15c','Amphipsalta strepitans','0de270bb-693c-48cc-9270-065987ac2d22','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Amphipsalta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0de41459-d8f1-458c-b18c-7991f69a686c','','','b7a4fa29-5d22-5858-8098-9a3efeab6712','Discorbinella','',0,0,'b7a4fa29-5d22-5858-8098-9a3efeab6712','Discorbinella','b7a4fa29-5d22-5858-8098-9a3efeab6712','Discorbinella','b7a4fa29-5d22-5858-8098-9a3efeab6712','Discorbinella','0de41459-d8f1-458c-b18c-7991f69a686c','Chromista|Foraminifera|Polythalamea|Rotaliida|Discorbinellidae|Discorbinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0de15c3f-9212-44e1-a61b-e77e7b339f80','','','5e4e883d-e4bb-5de3-b405-4bdd2d354227','Echinobothrium coenoformum Alexander, 1963','Alexander, 1963',1963,0,'3640ad19-4f49-5bd6-abdc-af614e3c6d6f','Echinobothrium coenoformum','3640ad19-4f49-5bd6-abdc-af614e3c6d6f','Echinobothrium coenoformum','a2879a8a-97ab-5d6b-9f8f-a54c42ac5c85','Echinobothrium coenoform','0de15c3f-9212-44e1-a61b-e77e7b339f80','Animalia|Platyhelminthes|Neoophora|Diphyllidea|Echinobothriidae|Echinobothrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0de7155b-b491-41ff-b331-5dfa9bcb3854','','','85633794-6254-5a29-80c8-42092021e79e','Cosmarium subcrenatum Hantzsch','Hantzsch',0,0,'833780a1-5501-5957-8e13-ba4d2074a883','Cosmarium subcrenatum','833780a1-5501-5957-8e13-ba4d2074a883','Cosmarium subcrenatum','793eb4b5-7688-51f4-9cb0-d2eeefac04c5','Cosmarium subcrenat','0de7155b-b491-41ff-b331-5dfa9bcb3854','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0de91216-c1b4-403b-b1af-6c35e31a87b3','','','9cdb6003-264c-59fe-882e-233b39a0ed7c','Setigeroclavula R.H. Petersen','R.H. Petersen',0,0,'7126b0e6-fc32-5b45-b697-0817db840386','Setigeroclavula','7126b0e6-fc32-5b45-b697-0817db840386','Setigeroclavula','7126b0e6-fc32-5b45-b697-0817db840386','Setigeroclavula','0de91216-c1b4-403b-b1af-6c35e31a87b3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Typhulaceae|Setigeroclavula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0de9d5a6-0573-4c6f-a760-784245a3432a','','','0b9138a5-b403-57cd-b234-3784343763ee','Austrognathia','',0,0,'0b9138a5-b403-57cd-b234-3784343763ee','Austrognathia','0b9138a5-b403-57cd-b234-3784343763ee','Austrognathia','0b9138a5-b403-57cd-b234-3784343763ee','Austrognathia','0de9d5a6-0573-4c6f-a760-784245a3432a','Animalia|Gnathifera|Gnathostomulida|Bursovaginoidea|Austrognathiidae|Austrognathia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0de7448d-1934-4ca4-9ec2-aaa738cd1ff4','','','95706458-2f0b-5e19-bab9-0af85545c6af','Ophiura','',0,0,'95706458-2f0b-5e19-bab9-0af85545c6af','Ophiura','95706458-2f0b-5e19-bab9-0af85545c6af','Ophiura','95706458-2f0b-5e19-bab9-0af85545c6af','Ophiura','0de7448d-1934-4ca4-9ec2-aaa738cd1ff4','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dedb8ae-7141-45c1-a61f-ee786f96bc7f','','','5d08d7ba-2fd0-515b-b929-ecbb070cbe23','Cercophora californica (Plowr.) N. Lundq.','(Plowr.) N. Lundq.',0,0,'486d5fee-8eef-5a30-92cb-aff412fc9cb2','Cercophora californica','486d5fee-8eef-5a30-92cb-aff412fc9cb2','Cercophora californica','67703435-cbea-592d-a98e-c154c5508227','Cercophora californic','0dedb8ae-7141-45c1-a61f-ee786f96bc7f','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Cercophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0de7d9f8-8f50-42d5-ba2f-f573cbc348e5','','','72126a95-0a2c-557b-8d9e-042dc6d034e6','Tabularia investiens (W.Smith) Williams & Round','(W.Smith) Williams & Round',0,0,'5cac6b73-4d24-51ab-b614-a716e3d06639','Tabularia investiens','5cac6b73-4d24-51ab-b614-a716e3d06639','Tabularia investiens','1391a512-56b6-5d06-a3f0-648e601a00b7','Tabularia inuestiens','0de7d9f8-8f50-42d5-ba2f-f573cbc348e5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Tabularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0df15809-15bc-4c2c-a425-7926e299a07f','','','2d25cefd-5718-5e1f-af1a-cdec9caf24a1','Astrosporina paracerasphora E. Horak','E. Horak',0,0,'e69d9053-b812-52f7-90f6-6aa754b12102','Astrosporina paracerasphora','e69d9053-b812-52f7-90f6-6aa754b12102','Astrosporina paracerasphora','d0b8e6dc-a3c7-5f91-ba02-1cf34c1e32ef','Astrosporina paracerasphor','dbc07b9b-5443-4721-8244-ad3f95682466','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Astrosporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0df1ed2b-de54-46bc-b035-c6060aaa22b9','','','56459e28-04df-5613-9340-6f6481e497c9','Chaenothecopsis viridireagens (Nádv.) Alb. Schmidt','(Nádv.) Alb. Schmidt',0,0,'166f7a8b-5cb0-597c-8bc3-be578fa74d3c','Chaenothecopsis viridireagens','166f7a8b-5cb0-597c-8bc3-be578fa74d3c','Chaenothecopsis viridireagens','f125335d-2559-5cc2-9b49-f6be4b55e400','Chaenothecopsis uiridireagens','0df1ed2b-de54-46bc-b035-c6060aaa22b9','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Chaenothecopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dee8f28-34bc-4097-97d2-fb5e4526be44','','','fb3c642e-cba7-5d03-a837-e31151004fcb','Trachypepla euryleucota Meyrick, 1883','Meyrick, 1883',1883,0,'f9816c85-35a4-533a-aa00-16d06893269b','Trachypepla euryleucota','f9816c85-35a4-533a-aa00-16d06893269b','Trachypepla euryleucota','bc37ef6d-2b22-5a99-9a75-7653d6c29da6','Trachypepla euryleucot','0dee8f28-34bc-4097-97d2-fb5e4526be44','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Trachypepla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0df3e538-689e-43b2-ab9f-e117ad41dda5','','','a3bd4626-836e-5200-b38a-fb3363ce67ee','Alternaria dauci (J.G. Kühn) J.W. Groves & Skolko','(J.G. Kühn) J.W. Groves & Skolko',0,0,'6cb24efd-2929-5b1b-8423-778d9d74fb15','Alternaria dauci','6cb24efd-2929-5b1b-8423-778d9d74fb15','Alternaria dauci','a40895b8-70d9-5df9-802a-f290ea82a498','Alternaria dauc','0df3e538-689e-43b2-ab9f-e117ad41dda5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dfcf5f9-fa85-4d19-80af-c1ee7d08a6a0','','','5f08d0d2-2a81-5446-b346-dafae454cbca','Peziza subhirsuta Schumach.','Schumach.',0,0,'2a62aa7a-048f-59c4-b8a3-1a65e20d6113','Peziza subhirsuta','2a62aa7a-048f-59c4-b8a3-1a65e20d6113','Peziza subhirsuta','93dcbc18-6487-52ad-8fb4-c7f2cd938c42','Peziza subhirsut','cae22698-90c4-450f-a142-f0f8bef6f40b','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dfc485c-7b94-4b30-b602-7cba7bf991be','','','0973d747-f7c9-5f34-b485-f77d29c38f78','Russula littoralis McNabb','McNabb',0,0,'8c67df91-6d5c-5c98-a564-b1833b54826a','Russula littoralis','8c67df91-6d5c-5c98-a564-b1833b54826a','Russula littoralis','dd5dfa57-1700-5b73-9336-aa9c475d08dd','Russula littoral','dd5bf79c-5069-4efd-9b53-9f39dd362a44','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0df5b805-2844-49f6-bd2d-ccf4eaf41db8','','','632ad864-3e96-519c-bfb1-7e174709ef82','Dichanthium intermedium (R.Br.) de Wet & J.R. Harlan','(R.Br.) de Wet & J.R. Harlan',0,0,'bba50469-529c-5804-b4c8-605518600752','Dichanthium intermedium','bba50469-529c-5804-b4c8-605518600752','Dichanthium intermedium','bf9e3e7c-fc3b-547c-8fac-9db17c076199','Dichanthium intermedi','0df5b805-2844-49f6-bd2d-ccf4eaf41db8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Dichanthium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e031c68-704d-4f57-a72b-39ad409ab075','','','14611e52-8b74-5afc-a815-23ffeebee092','Metrosideros bartlettii J.W.Dawson','J.W.Dawson',0,0,'207e632e-5855-514c-9845-b22ef998b4da','Metrosideros bartlettii','207e632e-5855-514c-9845-b22ef998b4da','Metrosideros bartlettii','7bd9c44a-bd2c-532e-b156-800f65fb6235','Metrosideros bartlett','0e031c68-704d-4f57-a72b-39ad409ab075','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dfdad2c-cfbf-4e71-83ce-adb1759c7050','','','cfc7793f-fb77-5da4-9aac-f943628d54c4','Cercospora purpurea Cooke','Cooke',0,0,'9f9a2e31-d3f9-5ced-9607-3acc29f02ed9','Cercospora purpurea','9f9a2e31-d3f9-5ced-9607-3acc29f02ed9','Cercospora purpurea','864288ce-72ee-5f31-9bec-869a3bd654e0','Cercospora purpure','84c28d72-9f44-49d6-8155-d10847171171','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e0196ba-66d9-4742-aeb9-869665eec203','','','5089eae7-5f74-5eff-a327-25dc8306a315','Norrlinia Theiss. & Syd.','Theiss. & Syd.',0,0,'f6001585-7c50-5c16-8430-73bfaa01e2fd','Norrlinia','f6001585-7c50-5c16-8430-73bfaa01e2fd','Norrlinia','f6001585-7c50-5c16-8430-73bfaa01e2fd','Norrlinia','0e0196ba-66d9-4742-aeb9-869665eec203','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Norrlinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e0cde81-c74f-4d53-8ea7-18c282d715fa','','','8a587032-213a-5a7e-bb86-84ffc3670300','Xylaria Hill ex Schrank','Hill ex Schrank',0,0,'9e4d2587-0b1a-5e33-b012-540d6d89ac1d','Xylaria','9e4d2587-0b1a-5e33-b012-540d6d89ac1d','Xylaria','9e4d2587-0b1a-5e33-b012-540d6d89ac1d','Xylaria','0e0cde81-c74f-4d53-8ea7-18c282d715fa','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('0e0aee11-e665-4d2f-a565-624f5ab00f18','','','f6927595-a95e-5610-bc11-cf7b7b82ad64','Ephestiopsis oenobarella (Meyrick, 1879)','(Meyrick, 1879)',1879,0,'944a6eb2-f46a-5e32-a530-5b1357656771','Ephestiopsis oenobarella','944a6eb2-f46a-5e32-a530-5b1357656771','Ephestiopsis oenobarella','88461886-6d03-5cea-adb2-dbeb534bbf42','Ephestiopsis oenobarell','0e0aee11-e665-4d2f-a565-624f5ab00f18','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Ephestiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e046eb2-10a9-4211-8682-a7e497cf335c','','','5b8ad855-c09a-5c11-98db-2f1ed8c92eb7','Wurmbea capensis Thunb.','Thunb.',0,0,'5569d656-7266-5c11-91ac-26ca4a15bd7c','Wurmbea capensis','5569d656-7266-5c11-91ac-26ca4a15bd7c','Wurmbea capensis','2a8493ac-7694-5765-a5fd-258aba39c864','Wurmbea capens','0e046eb2-10a9-4211-8682-a7e497cf335c','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Wurmbea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e055ed1-8cb7-4f9a-a550-cc22c6314bab','','','6b0b150b-843a-54ad-bc90-5242880620f8','Kenocoelus dimorphus Broun, 1911','Broun, 1911',1911,0,'efe21cf1-13d6-59da-a823-82149fdbb90e','Kenocoelus dimorphus','efe21cf1-13d6-59da-a823-82149fdbb90e','Kenocoelus dimorphus','a9d56cdf-e701-52d3-908b-2e939573b84d','Kenocoelus dimorph','0e055ed1-8cb7-4f9a-a550-cc22c6314bab','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Kenocoelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e08c9e2-5bdb-4d89-982a-c635037e020a','','','d2ae3165-33ac-5d63-9643-5c1cef8bb6de','Ramularia doronici Pass. & Thüm.','Pass. & Thüm.',0,0,'fc0c4da5-ecc1-5829-8cf9-365f2ee7a621','Ramularia doronici','fc0c4da5-ecc1-5829-8cf9-365f2ee7a621','Ramularia doronici','0e517d66-eb34-50ba-8ff7-57f5d931b0b3','Ramularia doronic','0e08c9e2-5bdb-4d89-982a-c635037e020a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e119331-b4d3-4a0b-aa48-3c643ac0a66c','','','6f234f4f-a754-5e16-b28d-b887e863f73d','Verrucaria tessellatula Nyl.','Nyl.',0,0,'5668f05a-fc3d-5118-9f94-eb5bf8158224','Verrucaria tessellatula','5668f05a-fc3d-5118-9f94-eb5bf8158224','Verrucaria tessellatula','1e017755-13d6-506e-8b1d-dfb1894aafe4','Verrucaria tessellatul','0e119331-b4d3-4a0b-aa48-3c643ac0a66c','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e106cb6-a47a-4e72-921b-8e530e8b1fe5','','','f2628813-bae0-53b5-85e3-ab3c2ab67707','Rallicola subg. Aptericola','',0,0,'92d1100d-2342-52a8-813d-aeba8485cbe2','Aptericola','49f3a402-06fb-5936-9712-350a75a08145','Rallicola subgen. Aptericola','92d1100d-2342-52a8-813d-aeba8485cbe2','Aptericola','0e106cb6-a47a-4e72-921b-8e530e8b1fe5','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Rallicola','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('0e12cd05-6d3d-485e-add9-ab7e88578f2b','','','4e4dcc61-fefb-5873-8481-6dc9b6d61103','Fusarium oxysporum niveum (E.F. Sm.) W.C. Snyder & H.N. Hansen','(E.F. Sm.) W.C. Snyder & H.N. Hansen',0,0,'950f4b16-17d1-5208-aa3e-1c9f044e6739','Fusarium oxysporum niveum','950f4b16-17d1-5208-aa3e-1c9f044e6739','Fusarium oxysporum niveum','e3c3036c-2011-523e-bdc6-ec470c8e2072','Fusarium oxyspor niue','0e12cd05-6d3d-485e-add9-ab7e88578f2b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e0f5f80-d9cc-44e4-8a7e-ac98f017a4d1','','','6aa13ed0-7351-5f78-97c3-5857f13c95b0','Psathyrella microrhiza (Lasch) Konrad & Maubl.','(Lasch) Konrad & Maubl.',0,0,'7f63f154-34e5-51ea-9ac4-e4f0bad78e65','Psathyrella microrhiza','7f63f154-34e5-51ea-9ac4-e4f0bad78e65','Psathyrella microrhiza','0d424a8c-0e81-5abc-ab61-ac703da95d05','Psathyrella microrhiz','0e0f5f80-d9cc-44e4-8a7e-ac98f017a4d1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e1181fb-758b-440e-84ce-b3662b4918cc','','','333e68f2-256e-57e6-b516-98aab10eae5b','Bathypaguropsis yaldwyni McLaughlin, 1994','McLaughlin, 1994',1994,0,'c3dfb7bd-67e6-562a-bbd8-a6f05b3ac7a7','Bathypaguropsis yaldwyni','c3dfb7bd-67e6-562a-bbd8-a6f05b3ac7a7','Bathypaguropsis yaldwyni','994b91b9-5391-55a6-84f1-4af729a941b1','Bathypaguropsis yaldwyn','0e1181fb-758b-440e-84ce-b3662b4918cc','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Bathypaguropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e19ad69-c9da-4877-b21c-3bc78cd1c411','','','831af872-72a0-5459-93b0-f4a485685b2a','Eriopus mniadelphus Spruce ex Mitt','Spruce ex Mitt',0,0,'fa71ed69-c0c9-58da-ba59-b999a66fb833','Eriopus mniadelphus','fa71ed69-c0c9-58da-ba59-b999a66fb833','Eriopus mniadelphus','8a9ea33d-57a8-5791-9fa1-5d99bb51ea3c','Eriopus mniadelph','0e19ad69-c9da-4877-b21c-3bc78cd1c411','Plantae||Bryatae|||Eriopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0e15b6b8-36c0-40c0-b300-01c06c4ccfcf','','','53bf9149-112e-58ce-a73a-0062e70dfa99','Reductoderces microphanes (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'3937caf4-85b2-500e-ab3e-726c99e3b12d','Reductoderces microphanes','3937caf4-85b2-500e-ab3e-726c99e3b12d','Reductoderces microphanes','ebd3c6cd-f36f-591e-bca2-06c01c96d305','Reductoderces microphan','0e15b6b8-36c0-40c0-b300-01c06c4ccfcf','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Reductoderces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e640396-3a26-425e-b8e7-bce5c177bdaa','','','4fc492d3-46a8-554a-86ce-3f14aceabd15','Achalcus medius Parent, 1933','Parent, 1933',1933,0,'95e5405f-17ff-5047-b613-7bb63f9a72da','Achalcus medius','95e5405f-17ff-5047-b613-7bb63f9a72da','Achalcus medius','deee8d2a-994f-5e5c-9231-7cf6a7cfc5b8','Achalcus med','8b45f052-bced-49c9-8719-0c2578eee4b2','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Achalcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e67007e-cc97-443d-b91b-3abf0b354b75','','','e00e6e0c-a8de-5204-bcc2-9aa69474a1b1','Ceratiaceae','',0,0,'e00e6e0c-a8de-5204-bcc2-9aa69474a1b1','Ceratiaceae','e00e6e0c-a8de-5204-bcc2-9aa69474a1b1','Ceratiaceae','e00e6e0c-a8de-5204-bcc2-9aa69474a1b1','Ceratiaceae','0e67007e-cc97-443d-b91b-3abf0b354b75','Chromista|Dinophyta|Dinophyceae|Peridiniales|Ceratiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e6c7c36-4547-41b2-894f-a3316b0d0edd','','','19bb4ec7-45d9-5107-8ccb-aeeb1e6121c9','Teloschistes velifer F.Wilson','F.Wilson',0,0,'5b0e8a3a-adcf-53fa-943c-eae444e683a1','Teloschistes velifer','5b0e8a3a-adcf-53fa-943c-eae444e683a1','Teloschistes velifer','996c64e9-6416-50b3-b1dd-e169010f29a7','Teloschistes uelifer','0e6c7c36-4547-41b2-894f-a3316b0d0edd','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Teloschistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e688b66-2efa-4d4b-8d88-ef7f948dd744','','','a162f133-ba9e-5540-9372-916dcc6a1650','Nitzschia hungarica Grunow','Grunow',0,0,'f62db92e-b223-5770-b504-7e3346998d45','Nitzschia hungarica','f62db92e-b223-5770-b504-7e3346998d45','Nitzschia hungarica','6e4fc56e-52a1-5fde-869e-30b59255ae21','Nitzschia hungaric','0e688b66-2efa-4d4b-8d88-ef7f948dd744','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e6e968e-16ce-4a72-bd0e-70544c476add','','','953e3692-46a0-517d-bbb1-d9cc3f7c6048','Typhlocybini','',0,0,'953e3692-46a0-517d-bbb1-d9cc3f7c6048','Typhlocybini','953e3692-46a0-517d-bbb1-d9cc3f7c6048','Typhlocybini','953e3692-46a0-517d-bbb1-d9cc3f7c6048','Typhlocybini','0e6e968e-16ce-4a72-bd0e-70544c476add','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e70068d-8f98-4b24-8c58-5a8fecb14555','','','9714ce8f-9dc8-52fa-895c-860e8d697d1a','Lophogaster','',0,0,'9714ce8f-9dc8-52fa-895c-860e8d697d1a','Lophogaster','9714ce8f-9dc8-52fa-895c-860e8d697d1a','Lophogaster','9714ce8f-9dc8-52fa-895c-860e8d697d1a','Lophogaster','0e70068d-8f98-4b24-8c58-5a8fecb14555','Animalia|Arthropoda|Malacostraca|Lophogastrida|Lophogastridae|Lophogaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e724163-95c8-481c-bae1-7d4b80b85451','','','3661b08d-8b20-5783-8892-97be6b5cd724','Clavaria micans Pers.','Pers.',0,0,'b9316a63-0f05-506d-b412-81c700394c59','Clavaria micans','b9316a63-0f05-506d-b412-81c700394c59','Clavaria micans','b9316a63-0f05-506d-b412-81c700394c59','Clavaria micans','c4668030-e7a8-4e81-a45a-786f81133a09','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e71fbf0-ec3e-422b-8ee1-8932a21a33ce','','','0e21c242-c963-54ca-b91b-a21adad47303','Palmophyllum umbracola W.A.Nelson & K.G.Ryan','W.A.Nelson & K.G.Ryan',0,0,'4571e50f-fbac-59e9-9395-6e1dce06a64b','Palmophyllum umbracola','4571e50f-fbac-59e9-9395-6e1dce06a64b','Palmophyllum umbracola','658a0a69-06e2-5278-82c3-f7a6b3be94a8','Palmophyllum umbracol','0e71fbf0-ec3e-422b-8ee1-8932a21a33ce','Plantae|Chlorophyta|Pyramimonadophyceae||Palmophyllaceae|Palmophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e7870b3-1a21-4007-b079-1eb89451b3e8','','','8008fc10-0aa9-5f7b-8516-5b0699265a22','Otidea concinna (Pers.) Sacc.','(Pers.) Sacc.',0,0,'dd9dbd63-34b4-5c94-a4a8-0b01602ca5c3','Otidea concinna','dd9dbd63-34b4-5c94-a4a8-0b01602ca5c3','Otidea concinna','225d5691-394d-5d66-87c1-5eea11203bb1','Otidea concinn','0e7870b3-1a21-4007-b079-1eb89451b3e8','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Otidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e7615cc-6061-4c67-a42f-80b402f79ca8','','','5c557e90-8b54-5944-9caa-67613ad4df93','Puccinia cirsii Lasch','Lasch',0,0,'c70594bd-4e25-5c9d-9888-649afaf6f399','Puccinia cirsii','c70594bd-4e25-5c9d-9888-649afaf6f399','Puccinia cirsii','d8e2b733-582b-54e0-b106-78de3ada102c','Puccinia cirs','6e8e0c5d-be93-4f06-bfb2-381587fdf932','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e74bfbf-c830-4374-97e8-e25499984bbb','','','ef657eee-264f-53c3-ac88-d16de09750ad','Proteuxoa Hampson, 1903','Hampson, 1903',1903,0,'28ab468f-aa0a-566d-9cf7-3d57a75cecda','Proteuxoa','28ab468f-aa0a-566d-9cf7-3d57a75cecda','Proteuxoa','28ab468f-aa0a-566d-9cf7-3d57a75cecda','Proteuxoa','0e74bfbf-c830-4374-97e8-e25499984bbb','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Proteuxoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e7cacf5-cc3c-4756-980f-6914f2e95970','','','a7db8bd4-55d1-5767-b138-c30282a41783','Vesiculariopsis Broth.','Broth.',0,0,'5e79d226-7868-5e02-99b3-bdb6296f940c','Vesiculariopsis','5e79d226-7868-5e02-99b3-bdb6296f940c','Vesiculariopsis','5e79d226-7868-5e02-99b3-bdb6296f940c','Vesiculariopsis','0e7cacf5-cc3c-4756-980f-6914f2e95970','Plantae||Bryopsida|Hookeriales|Saulomataceae|Vesiculariopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e809fc0-95f7-4d0e-b30a-350142ff02fe','','','cb7655d7-9f8e-5b4f-9eed-a434ca2f8619','Monhystera paraambiguoides Allgén, 1932','Allgén, 1932',1932,0,'56397ba0-c9b0-52aa-8b9a-627ad9b15d91','Monhystera paraambiguoides','56397ba0-c9b0-52aa-8b9a-627ad9b15d91','Monhystera paraambiguoides','96b8ea8f-b6db-5567-92b8-5400ae433988','Monhystera paraambiguoid','0e809fc0-95f7-4d0e-b30a-350142ff02fe','Animalia|Nematoda|Adenophorea|Monhysterida|Monhysteridae|Monhystera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e7cc341-3589-4639-900b-bcb180a33b44','','','0ce5caf1-b4a4-53a5-bc3b-4b1eb1217b20','Acheronaster tumidus H. E. S. Clark, 1982','H. E. S. Clark, 1982',1982,0,'b7740b75-4263-538b-b3f6-135eb89f04e6','Acheronaster tumidus','b7740b75-4263-538b-b3f6-135eb89f04e6','Acheronaster tumidus','31c894e5-b425-5a1e-8955-dcff1581b61a','Acheronaster tumid','0e7cc341-3589-4639-900b-bcb180a33b44','Animalia|Echinodermata|Asteroidea|Valvatida|Oreasteridae|Acheronaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e873768-6cad-4a8d-b0f2-73c6f86ceb20','','','0f3ab1e8-2347-51e5-87e4-f17b3dcd62d6','Cryptosporella viticola Shear','Shear',0,0,'e49822e2-9c9c-5ca0-b0d0-06464caecc93','Cryptosporella viticola','e49822e2-9c9c-5ca0-b0d0-06464caecc93','Cryptosporella viticola','63222a95-4271-538e-86d5-cfb08f86e3f1','Cryptosporella uiticol','9de84dca-2f0f-42e3-84dc-5e667edd24f0','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cryptosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e817ecc-3fac-40cf-8c4b-f4eff54f8c47','','','2dd4064e-10b2-5e99-94b7-ae3c465a216a','Helicostylum piriforme Bainier','Bainier',0,0,'2f654244-0339-5ed1-a088-141f2af43013','Helicostylum piriforme','2f654244-0339-5ed1-a088-141f2af43013','Helicostylum piriforme','75d1f7e1-653b-506f-896a-620d5986db76','Helicostylum piriform','83c84090-4d03-430a-a126-51627a221d54','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Helicostylum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e8fd1d7-b27f-41d6-a098-3482fc8e52e5','','','9b5640f3-41e2-5dd5-8d09-2c7155c3e6af','Octochaetus tricystis Lee, 1952','Lee, 1952',1952,0,'73fef7f7-c316-5ceb-9232-b29e27ab0a4c','Octochaetus tricystis','73fef7f7-c316-5ceb-9232-b29e27ab0a4c','Octochaetus tricystis','585f3c4b-953f-59c4-93e6-c32fb22612df','Octochaetus tricyst','0e8fd1d7-b27f-41d6-a098-3482fc8e52e5','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Octochaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e932432-f9f0-4e88-ad8b-55b193b56e93','','','437bb82d-9ff1-538b-8610-66894168743d','Clio antarctica Dall, 1908','Dall, 1908',1908,0,'611e86f9-b453-5122-b007-51b731ccb61f','Clio antarctica','611e86f9-b453-5122-b007-51b731ccb61f','Clio antarctica','9a6d0384-2fde-559e-8d52-58a0bc259310','Clio antarctic','0e932432-f9f0-4e88-ad8b-55b193b56e93','Animalia|Mollusca|Gastropoda|Thecosomata|Cavoliniidae|Clio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e8b9a86-14a1-49d8-91b3-6857cf6b0b1e','','','d664ca03-d815-5b17-a9b7-a5013f2cb995','Triodontophorus minor (Looss, 1900)','(Looss, 1900)',1900,0,'678e5b83-6011-5942-a8b2-ab20bdf95431','Triodontophorus minor','678e5b83-6011-5942-a8b2-ab20bdf95431','Triodontophorus minor','678e5b83-6011-5942-a8b2-ab20bdf95431','Triodontophorus minor','0e8b9a86-14a1-49d8-91b3-6857cf6b0b1e','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|Triodontophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e9240cb-dd2b-4856-803a-d23ea1798db3','','','4a09ec76-3f67-5f90-8577-fb582049bce7','Opephora mutabilis (Grunow) Sabbe & Vyverman','(Grunow) Sabbe & Vyverman',0,0,'95039389-482d-56fa-9d0d-63b436588b5a','Opephora mutabilis','95039389-482d-56fa-9d0d-63b436588b5a','Opephora mutabilis','fb05457c-34a5-5b56-906f-05d0c3355a03','Opephora mutabil','0e9240cb-dd2b-4856-803a-d23ea1798db3','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Opephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e955ddb-25d8-4a35-90ba-1d9a8bd701f5','','','8f0d5105-afc2-565e-9243-a6dc6f45e3fa','Pseudoparonellides cryptodontus Salmon, 1944','Salmon, 1944',1944,0,'fa327d4c-33fd-52ce-a9a0-54e346a3a976','Pseudoparonellides cryptodontus','fa327d4c-33fd-52ce-a9a0-54e346a3a976','Pseudoparonellides cryptodontus','aa86c3c6-dbd4-5ca2-bb44-33994b68b0fa','Pseudoparonellides cryptodont','0e955ddb-25d8-4a35-90ba-1d9a8bd701f5','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Pseudoparonellides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e955302-0d4c-4057-a285-73d6eaaf754f','','','da0302aa-738a-5a67-b648-0e02acdaf925','Macrocystidia cucumis (Pers.) Joss.','(Pers.) Joss.',0,0,'465d3510-c805-5fdf-9913-995d47e6f819','Macrocystidia cucumis','465d3510-c805-5fdf-9913-995d47e6f819','Macrocystidia cucumis','4499ffab-b432-5c1e-86b0-0697df92025c','Macrocystidia cucum','0e955302-0d4c-4057-a285-73d6eaaf754f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Macrocystidiaceae|Macrocystidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e93f038-325b-4ff0-bd93-891b70ed659c','','','2b1d9425-93cd-5893-9a49-4cfc50f50656','Narcissus late season yellows virus','',0,0,'','','','','','','0e93f038-325b-4ff0-bd93-891b70ed659c','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('0e9ade8d-76a0-4515-8f4e-8348bceac4f9','','','705398a3-f68d-56cc-b026-55b39166efac','Yarnkothrips','',0,0,'705398a3-f68d-56cc-b026-55b39166efac','Yarnkothrips','705398a3-f68d-56cc-b026-55b39166efac','Yarnkothrips','705398a3-f68d-56cc-b026-55b39166efac','Yarnkothrips','0e9ade8d-76a0-4515-8f4e-8348bceac4f9','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Yarnkothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e9b350c-4ccd-4da7-9e28-9e9d2a3dfe59','','','dbcfcbe9-a7f6-5bbd-bbc6-6c72cc797f99','Scenedesmus acuminatus (Lagerheim) Chodat','(Lagerheim) Chodat',0,0,'fb1419ec-c9bf-582b-8c63-27300168e888','Scenedesmus acuminatus','fb1419ec-c9bf-582b-8c63-27300168e888','Scenedesmus acuminatus','43c719dc-d161-5138-97e1-12cbc90b2e18','Scenedesmus acuminat','0e9b350c-4ccd-4da7-9e28-9e9d2a3dfe59','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Scenedesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e94b6de-189a-4eec-9396-be9bc333b165','','','f1bf2d06-d539-514a-9b29-4e415979a5be','Senecio glaucophyllus subsp. discoideus (Cheeseman) Ornduff','(Cheeseman) Ornduff',0,0,'39c83007-6cd3-5f74-aa39-b9ff8b36d0c0','Senecio glaucophyllus discoideus','0b11ee31-5175-5922-bd31-dd6a67838ad5','Senecio glaucophyllus subsp. discoideus','d3ef4fe0-ee76-5e31-95f8-97734dd08f5b','Senecio glaucophyll discoide','0ab9d556-3f5e-4e6a-bae0-c09837a7e6ca','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e9f705f-8fe6-4d00-a2f6-3797f98697b4','','','333e377b-9131-50d6-a927-034b0054efd0','Myosotis pygmaea Colenso','Colenso',0,0,'dc0532f7-324a-5f23-bb28-d25eb0b7e9a3','Myosotis pygmaea','dc0532f7-324a-5f23-bb28-d25eb0b7e9a3','Myosotis pygmaea','64a4b505-a24e-58b2-8174-9b29d2d266ad','Myosotis pygmae','0e9f705f-8fe6-4d00-a2f6-3797f98697b4','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e9d6ad6-6d8f-4485-a972-8f994ff7334b','','','98ac390d-6f59-58de-bef7-8f0772821e3a','Polygonatum odoratum (Mill.) Druce','(Mill.) Druce',0,0,'c0c0103b-4b68-5537-895b-6034d0a15922','Polygonatum odoratum','c0c0103b-4b68-5537-895b-6034d0a15922','Polygonatum odoratum','ad1ad862-1042-5410-8fe5-cef0b48fda99','Polygonatum odorat','0e9d6ad6-6d8f-4485-a972-8f994ff7334b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Polygonatum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ea29d39-91bf-4c2e-8b4e-ba2929588c68','','','ebb31be1-27fe-57fc-994b-16f89f6186e3','Septonema exile P. Karst.','P. Karst.',0,0,'5b4214c5-e240-535d-9790-27b8e2e1c48a','Septonema exile','5b4214c5-e240-535d-9790-27b8e2e1c48a','Septonema exile','529ce3de-f595-57bb-bead-8c9ee66d913f','Septonema exil','227eb36b-8c34-4cc2-9bd4-f9d732333b7d','Fungi|Ascomycota|Dothideomycetes|Mytilinidiales|Mytilinidiaceae|Septonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e9f75f5-82a3-4d58-8cb3-d915e1a91ff0','','','ae9f36e6-c5fb-530c-a7a1-c0e73e4be8f9','Coronopus Zinn','Zinn',0,0,'ffd7caf6-c801-5165-8d80-d251338bfd15','Coronopus','ffd7caf6-c801-5165-8d80-d251338bfd15','Coronopus','ffd7caf6-c801-5165-8d80-d251338bfd15','Coronopus','0528b86d-9356-4150-8841-ff72112dd310','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Coronopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ea961c7-ac5c-4454-9099-5478c80a0e82','','','6c970b15-e80f-54c0-8141-f54e433a6f6c','Helastia siris (Hawthorne, 1897)','(Hawthorne, 1897)',1897,0,'9604ea2b-6c7f-5d71-a11b-2b936f0de1a8','Helastia siris','9604ea2b-6c7f-5d71-a11b-2b936f0de1a8','Helastia siris','a219e30b-24dc-5f3c-b876-66742b725ada','Helastia sir','0ea961c7-ac5c-4454-9099-5478c80a0e82','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Helastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ea95b85-d442-40fb-b86b-2629831910e0','','','66deb54e-67d5-5a1a-84eb-8f6e474af2ff','Bicrisia edwardsiana (d''Orbigny, 1841)','(d''Orbigny, 1841)',1841,0,'c8b75b35-a105-586e-8c03-a333f0198bf7','Bicrisia edwardsiana','c8b75b35-a105-586e-8c03-a333f0198bf7','Bicrisia edwardsiana','4077c7ab-98c3-5420-bd09-6810bfda7105','Bicrisia edwardsian','0ea95b85-d442-40fb-b86b-2629831910e0','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Crisiidae|Bicrisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ea86cb6-da6c-4b25-8ed0-ac6e4d8376b6','','','9760fbe7-86ea-5245-8f4d-eadd76743888','Amphithalamus','',0,0,'9760fbe7-86ea-5245-8f4d-eadd76743888','Amphithalamus','9760fbe7-86ea-5245-8f4d-eadd76743888','Amphithalamus','9760fbe7-86ea-5245-8f4d-eadd76743888','Amphithalamus','0ea86cb6-da6c-4b25-8ed0-ac6e4d8376b6','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Amphithalamus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ea67dd6-32ae-4daf-af89-699d107deb9b','','','c64330b4-c583-5a01-a803-41dc3a48bbb5','Phacidium Fr.','Fr.',0,0,'bb05bacb-91ae-55e6-af69-b3da1b832a0b','Phacidium','bb05bacb-91ae-55e6-af69-b3da1b832a0b','Phacidium','bb05bacb-91ae-55e6-af69-b3da1b832a0b','Phacidium','0ea67dd6-32ae-4daf-af89-699d107deb9b','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Phacidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ea6c3fe-f36a-4430-b0fb-5f848e051737','','','ae818b32-a07d-52d4-87ea-d18ff05d5c30','Kiwimiris melanocerus Eyles & Carvalho, 1995','Eyles & Carvalho, 1995',1995,0,'20379b66-73a5-56bb-9e28-97772306fd6d','Kiwimiris melanocerus','20379b66-73a5-56bb-9e28-97772306fd6d','Kiwimiris melanocerus','e523455d-293d-5d62-b6d8-ab3be49b9621','Kiwimiris melanocer','0ea6c3fe-f36a-4430-b0fb-5f848e051737','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Kiwimiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0eaaba65-aa42-42c1-8cbd-0d2eb9391deb','','','5bc17219-0c9a-505c-ac22-5706d5d18495','Siteroptes (Siteroptes) species c','',0,0,'124ecb7f-5e90-50d7-a084-0838e1a9e8ef','Siteroptes','921f1096-e01e-55b3-a406-dffb1ee55aa2','Siteroptes subgen. Siteroptes','124ecb7f-5e90-50d7-a084-0838e1a9e8ef','Siteroptes','0eaaba65-aa42-42c1-8cbd-0d2eb9391deb','Animalia|Arthropoda|Arachnida|Trombidiformes|Siteroptidae|Siteroptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0eacbd01-3309-4cb9-b540-02e30b88611c','','','cd6e41a8-b6a8-5922-aacb-340ea5973d7a','Mycobacterium tuberculosis (Zopf 1883) Lehmann and Neumann, 1896','(Zopf 1883) Lehmann and Neumann, 1896',1883,0,'f6373bb0-516a-580f-9f8e-dd488bb5d6d1','Mycobacterium tuberculosis','f6373bb0-516a-580f-9f8e-dd488bb5d6d1','Mycobacterium tuberculosis','7dd36266-4780-5aa9-a388-6c2b1fe41561','Mycobacterium tuberculos','0eacbd01-3309-4cb9-b540-02e30b88611c','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Mycobacteriaceae|Mycobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('0eac95b2-f75e-4b7d-8e91-e6016e2903e5','','','532e2c99-4972-5af1-bcf6-169c2149f929','Uromyces spermacoces (Schwein.) M.A. Curtis','(Schwein.) M.A. Curtis',0,0,'ed9d1814-78d7-5fee-b410-7b940af6fdca','Uromyces spermacoces','ed9d1814-78d7-5fee-b410-7b940af6fdca','Uromyces spermacoces','cf53f4cb-56c3-5e44-9fc5-cade707a8330','Uromyces spermacoc','0eac95b2-f75e-4b7d-8e91-e6016e2903e5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0eb03aee-8769-4ed1-8178-fcc3827df394','','','69cfbb09-87c8-5432-84f6-41517421e3e2','Agaricus illinitus Fr.','Fr.',0,0,'1623db52-bdf3-5d84-a2b8-3bf642982a65','Agaricus illinitus','1623db52-bdf3-5d84-a2b8-3bf642982a65','Agaricus illinitus','32fe520a-b907-5225-8d41-7f7d212d85a9','Agaricus illinit','7a21a7fd-916f-4a33-83e4-72904aa366f9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e21d75e-1458-42ee-9d6b-2fb291c4b571','','','598df0b3-c334-5e78-832f-0fa688ce57e7','Veronica buxifolia var. odora (Hook.f.) Kirk','(Hook.f.) Kirk',0,0,'b93a7045-ec0e-5bd8-9873-94cd352df213','Veronica buxifolia odora','f1d20c91-a7ec-56f4-a5ac-1386bc50e648','Veronica buxifolia var. odora','5a984df2-5b46-5d42-90d7-a76049383941','Veronica buxifol odor','0c518046-44a0-400b-ba93-29cd497371b5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e1af35b-331a-47de-b79f-27e58350cb5a','','','12c5bd21-021c-52c9-82a2-4d58fa40984f','Pentapogon lacustris (Edgar & Connor) de Lange & L.M.H.Schmid','(Edgar & Connor) de Lange & L.M.H.Schmid',0,0,'814846f0-5cc1-52b2-9bd9-a1dcc810907d','Pentapogon lacustris','814846f0-5cc1-52b2-9bd9-a1dcc810907d','Pentapogon lacustris','67a2c691-fc60-5353-bc5a-f47bc01622de','Pentapogon lacustr','0e1af35b-331a-47de-b79f-27e58350cb5a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pentapogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e1e2921-08da-4117-8203-e5a9a5474efe','','','fe8e4f3b-8f60-5da0-82ab-dea0d8ac2ab8','Conopeum oretiensis Uttley, 1951','Uttley, 1951',1951,0,'4578fa9c-260f-54d9-a3f8-949c47efd6df','Conopeum oretiensis','4578fa9c-260f-54d9-a3f8-949c47efd6df','Conopeum oretiensis','bd55ea35-f9d6-5d58-8a60-5cc1866d55bb','Conopeum oretiens','0e1e2921-08da-4117-8203-e5a9a5474efe','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Electridae|Conopeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e2a84c5-92cc-446e-bb71-6786fc86a529','','','758aa273-d937-5b70-a395-7d049fcd804b','Boletus species','',0,0,'47910bfb-ed33-5269-9e10-7380defc0254','Boletus','47910bfb-ed33-5269-9e10-7380defc0254','Boletus','47910bfb-ed33-5269-9e10-7380defc0254','Boletus','','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0e248510-7803-44e6-b729-46ca11368885','','','04cf2883-33dd-511a-9530-5c908a2e1ac8','Oithona plumifera Baird, 1843','Baird, 1843',1843,0,'e46a02b1-438a-565e-bb75-13cf747ce46d','Oithona plumifera','e46a02b1-438a-565e-bb75-13cf747ce46d','Oithona plumifera','ee09fa4b-47e0-594e-b718-d778bbe92ca2','Oithona plumifer','0e248510-7803-44e6-b729-46ca11368885','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Oithonidae|Oithona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e2afd66-503e-43a3-bf6a-b098819fb2cd','','','ec413c45-63bd-55d6-99c7-1e053a37750b','Serianotus (Serianotus) punctilatera kermadecensis Espanol, 1979','Espanol, 1979',1979,0,'0fcf6f05-e575-5df9-8670-f1c4cc3fb9ba','Serianotus punctilatera kermadecensis','0fcf6f05-e575-5df9-8670-f1c4cc3fb9ba','Serianotus punctilatera kermadecensis','26e7bf48-fe3d-5805-93c8-e5f6bd0c7475','Serianotus punctilater kermadecens','0e2afd66-503e-43a3-bf6a-b098819fb2cd','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Serianotus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e2d875c-3a2b-4ace-80fb-003fb0e1e077','','','3de6c9d1-822f-518c-9718-f27b20530801','Myriotrichia','',0,0,'3de6c9d1-822f-518c-9718-f27b20530801','Myriotrichia','3de6c9d1-822f-518c-9718-f27b20530801','Myriotrichia','3de6c9d1-822f-518c-9718-f27b20530801','Myriotrichia','0e2d875c-3a2b-4ace-80fb-003fb0e1e077','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariacae|Myriotrichia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e329465-e7a3-48bc-a1b5-40bc0f0cce21','','','28a7e236-fe99-521c-899a-09d37788b2b3','Haustrum lacunosum (Bruguière, 1789)','(Bruguière, 1789)',1789,0,'7e1aad57-a30a-51d6-b36b-369aad54cf0d','Haustrum lacunosum','7e1aad57-a30a-51d6-b36b-369aad54cf0d','Haustrum lacunosum','e0461092-481f-5030-8dc2-16eb4b419890','Haustrum lacunos','0e329465-e7a3-48bc-a1b5-40bc0f0cce21','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Haustrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e300447-e5ae-4f22-9423-904e48b05571','','','b512597b-31a0-54aa-9508-0adcf0fdf82a','Ramularia cerinthes Hollós','Hollós',0,0,'056956ab-d98a-58cb-b653-cebedbba3641','Ramularia cerinthes','056956ab-d98a-58cb-b653-cebedbba3641','Ramularia cerinthes','acc4f470-1140-5abb-a924-2b4591694f4e','Ramularia cerinth','0e300447-e5ae-4f22-9423-904e48b05571','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e2f0864-b58b-4819-90b0-ab4649bdaf32','','','8bb4b3b5-46ca-5d9e-8dba-ebed332e00d0','Hecamedoides species','',0,0,'2b108e67-010f-5936-9872-6aff63e5d743','Hecamedoides','2b108e67-010f-5936-9872-6aff63e5d743','Hecamedoides','2b108e67-010f-5936-9872-6aff63e5d743','Hecamedoides','0e2f0864-b58b-4819-90b0-ab4649bdaf32','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Hecamedoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0e2c4300-7941-450a-b9fe-d8d33b7bb7ef','','','70d99d40-a1f0-56f5-bd6e-4a7d919e09f5','Aleurina Massee','Massee',0,0,'bd2eada8-4e6f-58d5-be43-c76cdf46660f','Aleurina','bd2eada8-4e6f-58d5-be43-c76cdf46660f','Aleurina','bd2eada8-4e6f-58d5-be43-c76cdf46660f','Aleurina','0e2c4300-7941-450a-b9fe-d8d33b7bb7ef','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Aleurina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e38e962-d37c-465d-8772-56e8acfcd389','','','93cff97e-b66a-5c71-8c9c-cfbb6052193f','Ardea alba','',0,0,'93cff97e-b66a-5c71-8c9c-cfbb6052193f','Ardea alba','93cff97e-b66a-5c71-8c9c-cfbb6052193f','Ardea alba','a29c82f7-b997-59d5-ad30-1c94cc3ea95c','Ardea alb','0e38e962-d37c-465d-8772-56e8acfcd389','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Ardea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e3807b1-d656-4745-a536-7ff3a67ee591','','','4e5bf946-97ed-57b3-beda-c8f2f73509c7','Davallia griffithiana Hook.','Hook.',0,0,'0afd1719-6dca-5bbf-b8df-a717f0141e4c','Davallia griffithiana','0afd1719-6dca-5bbf-b8df-a717f0141e4c','Davallia griffithiana','c81587b2-4712-5486-a14c-e492c321c520','Davallia griffithian','0e3807b1-d656-4745-a536-7ff3a67ee591','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Davalliaceae|Davallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e3bf312-692d-436b-b784-d3ed631d95ad','','','88426f7c-4084-5578-9bf6-fea183419a28','Rhizophagus populinus P.A. Dang.','P.A. Dang.',0,0,'2787933c-63de-542b-9195-2660fcdb7021','Rhizophagus populinus','2787933c-63de-542b-9195-2660fcdb7021','Rhizophagus populinus','5cad10e3-440b-575e-a526-dac1f17a52af','Rhizophagus populin','0e3bf312-692d-436b-b784-d3ed631d95ad','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Rhizophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e43f164-e160-47f5-9435-0eaa92ed1a5d','','','81889b6e-9ace-521b-ad71-153fa9cc5d8b','Arenaria serpyllifolia L.','L.',0,0,'a93dca8c-c45b-5d5b-86f5-85f23e18cfb4','Arenaria serpyllifolia','a93dca8c-c45b-5d5b-86f5-85f23e18cfb4','Arenaria serpyllifolia','2cd921aa-8dd8-5beb-9c3c-8caeb85f3128','Arenaria serpyllifol','0e43f164-e160-47f5-9435-0eaa92ed1a5d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Arenaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e3c02a6-888e-41d1-bb45-fd1d1757da67','','','a780e02e-481b-58db-a9ac-43aa31dfb2b6','Hypholoma aurantiacum (Cooke) Faus','(Cooke) Faus',0,0,'af63731b-7bb1-54e9-bc43-4b4d1d9aa2ac','Hypholoma aurantiacum','af63731b-7bb1-54e9-bc43-4b4d1d9aa2ac','Hypholoma aurantiacum','be1093a8-6850-5295-be66-b4ad9a99bcf7','Hypholoma aurantiac','b65e7277-1e5c-4425-8b4c-9fc3410e5a39','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e452d27-f8c2-42cb-964c-80f480053695','','','9666e99a-0e2c-59ab-8516-d199b97b199b','Raoulia cheesemanii Beauverd','Beauverd',0,0,'6b31a04a-183b-5521-94a9-f1d729d1dc9f','Raoulia cheesemanii','6b31a04a-183b-5521-94a9-f1d729d1dc9f','Raoulia cheesemanii','4ce2b025-713e-5937-b971-03333b0796ee','Raoulia cheeseman','5fce6e68-e460-42bd-a0bb-43bc1358fe21','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e45c6bb-4576-422d-b072-6d9e81103198','','','174d19b3-6224-55f2-a54d-605a7c8165e0','Frullania hampeana Nees','Nees',0,0,'c2fc07fc-c3ce-5cc9-b16a-22bb353d29db','Frullania hampeana','c2fc07fc-c3ce-5cc9-b16a-22bb353d29db','Frullania hampeana','94a079b3-c8c1-5ff4-891e-085af586dd1e','Frullania hampean','795d7022-3260-4f7d-9437-784d947b929b','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e44271d-18f8-462d-a73e-40c97dc60116','','','56b125e9-7884-51e3-9a93-a3b4104709c7','Agaricus velutinus Pers.','Pers.',0,0,'46e96fd5-03c4-59c9-86b4-7aeea6e670d9','Agaricus velutinus','46e96fd5-03c4-59c9-86b4-7aeea6e670d9','Agaricus velutinus','5996f680-919d-5f63-9fbd-bef543568626','Agaricus uelutin','df4b83ac-b830-4ba3-9eb6-dd3291e1be36','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e4623d7-0e03-453f-9146-75b1b71d7850','','','6ec4d2e8-8e0b-5c99-9c08-e8dae2f94b02','Hippocrepinella alba Heron-Allen & Earland, 1932','Heron-Allen & Earland, 1932',1932,0,'9f36e562-00ee-535f-a4db-7338aa3a42cd','Hippocrepinella alba','9f36e562-00ee-535f-a4db-7338aa3a42cd','Hippocrepinella alba','471e3b5d-318b-5a89-bbd6-1b69c30df0f7','Hippocrepinella alb','0e4623d7-0e03-453f-9146-75b1b71d7850','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hippocrepinellidae|Hippocrepinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e3f23a7-f5b1-4ca1-b1b0-fc753bcb1013','','','5ccab0b5-65d3-5344-b407-0540bd9b9e87','Maungazolus parvulus Larochelle & Larivière, 2017','Larochelle & Larivière, 2017',2017,0,'bf2035ba-40be-5e5b-9256-ed7efea85299','Maungazolus parvulus','bf2035ba-40be-5e5b-9256-ed7efea85299','Maungazolus parvulus','b10fc124-5690-5c59-9d34-8495fd6ad691','Maungazolus paruul','0e3f23a7-f5b1-4ca1-b1b0-fc753bcb1013','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Maungazolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e4776bc-4dbd-44be-afd5-083cb53f4011','','','7ff37956-3951-595b-8fca-bbe24cf3ddaa','Aspergillus glaucus (L.) Link','(L.) Link',0,0,'8b0b4a5d-8434-5928-b06c-441510844452','Aspergillus glaucus','8b0b4a5d-8434-5928-b06c-441510844452','Aspergillus glaucus','af6e2681-9a24-5d11-8397-701d2c96891e','Aspergillus glauc','0e4776bc-4dbd-44be-afd5-083cb53f4011','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e4896a0-2a1d-4638-a5b1-53a063815b10','','','89553a93-dac6-5002-811b-0d8c9af330f1','Chasmanthe bicolor (Gasp.) N.E.Br.','(Gasp.) N.E.Br.',0,0,'7c824f4e-8762-5bf2-8333-f016fe227ff3','Chasmanthe bicolor','7c824f4e-8762-5bf2-8333-f016fe227ff3','Chasmanthe bicolor','7c824f4e-8762-5bf2-8333-f016fe227ff3','Chasmanthe bicolor','0e4896a0-2a1d-4638-a5b1-53a063815b10','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Chasmanthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e4dff7a-f6ee-4dbb-b50a-9ae56526a553','','','ca5c86e4-055f-5204-bebd-6ad147615026','Cymbella lanceolata (Ehrenberg) Kirchner','(Ehrenberg) Kirchner',0,0,'025a11f2-dc6e-59e4-a282-3dc5664602a5','Cymbella lanceolata','025a11f2-dc6e-59e4-a282-3dc5664602a5','Cymbella lanceolata','fe9ed8e0-bda6-5614-aaf7-a7c7b0032d41','Cymbella lanceolat','0e4dff7a-f6ee-4dbb-b50a-9ae56526a553','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e4f28e3-dce9-4bca-9e77-57f29aaa002d','','','e184b9a8-a591-5eab-ba2a-4168af1cc922','Hyalinella','',0,0,'e184b9a8-a591-5eab-ba2a-4168af1cc922','Hyalinella','e184b9a8-a591-5eab-ba2a-4168af1cc922','Hyalinella','e184b9a8-a591-5eab-ba2a-4168af1cc922','Hyalinella','0e4f28e3-dce9-4bca-9e77-57f29aaa002d','Chromista|Ochrophyta|Bacillariophyceae|Toxariales||Hyalinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e482d02-ba35-4b83-9baf-fe3ae219530e','','','7e4ffff2-ce37-5f13-8b08-fbe036ff7f35','Cuspidaria subg. Soyomya','',0,0,'d11a896c-e28d-507e-be50-27a1dd2c5721','Soyomya','47b147ac-4ecb-571d-a048-03f8d52c3501','Cuspidaria subgen. Soyomya','d11a896c-e28d-507e-be50-27a1dd2c5721','Soyomya','0e482d02-ba35-4b83-9baf-fe3ae219530e','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Cuspidaria','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('0e4e8ba3-e2bf-458e-aeee-7742e3afc086','','','bf7c611d-c58b-51ad-8a27-fadba69ae87f','Agaricus laccatus sensu Colenso','',0,0,'abf63373-d49b-5552-9257-ed660cc03d4b','Agaricus laccatus','abf63373-d49b-5552-9257-ed660cc03d4b','Agaricus laccatus','0d6ab645-bb45-5620-8d24-ec836c450b18','Agaricus laccat','0bbae7b5-c796-4bfc-9567-3472a20091e8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0e503977-7b7e-4e13-aaa8-bd99f7f6514c','','','1fdfe01d-3ae1-5df1-ad17-c3f9d378acb5','Aegotheles novaezealandiae (Scarlett, 1968)','(Scarlett, 1968)',1968,0,'01f7677f-ba58-53e2-825f-593bb104f3bc','Aegotheles novaezealandiae','01f7677f-ba58-53e2-825f-593bb104f3bc','Aegotheles novaezealandiae','91374ad4-acdb-542e-b3ed-6be6bc274df8','Aegotheles nouaezealandi','0e503977-7b7e-4e13-aaa8-bd99f7f6514c','Animalia|Chordata|Aves|Apodiformes|Aegothelidae|Aegotheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e53f741-5286-4deb-9d03-31f8d9459073','','','c9f153a1-140e-5533-b8df-ee75d600a9a4','Hymenobacter species','',0,0,'bf2a55a9-3da9-58dc-af50-2d22198a9ef0','Hymenobacter','bf2a55a9-3da9-58dc-af50-2d22198a9ef0','Hymenobacter','bf2a55a9-3da9-58dc-af50-2d22198a9ef0','Hymenobacter','','Bacteria|Bacteroidota|Sphingobacteriia|Sphingobacteriales|"Flexibacteraceae"|Hymenobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('0e520622-b095-4d45-a483-df57d943931c','','','9066eb1b-cb4e-57f0-a64a-1276985647f5','Novoplectron serratum Hutton, 1897','Hutton, 1897',1897,0,'1db5a3df-bc0e-5ef3-a633-576d7210c671','Novoplectron serratum','1db5a3df-bc0e-5ef3-a633-576d7210c671','Novoplectron serratum','c4289393-b1ef-5321-834f-41ae63b3e84b','Novoplectron serrat','0e520622-b095-4d45-a483-df57d943931c','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Novoplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e5551ef-c170-439a-962b-9b609379acb6','','','74a7ea8c-0eee-5dff-8f74-8e2ef6e7e533','Celmisia coriacea (G.Forst.) Raoul','(G.Forst.) Raoul',0,0,'24bf4fbf-3b38-58cf-9d1a-0c5c0dee1071','Celmisia coriacea','24bf4fbf-3b38-58cf-9d1a-0c5c0dee1071','Celmisia coriacea','a44f8980-ffe4-52ca-9023-b783c89ce6bd','Celmisia coriace','e15a1520-bb94-4550-8d6f-80eb40b1e2be','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e55b6e7-969b-4beb-962b-b72a5770ec28','','','b41645f1-e439-500d-9aeb-9e16b048cb64','Blosyropus Redtenbacher, 1868','Redtenbacher, 1868',1868,0,'df70bf12-2c16-597f-bbf9-6d810d2cd100','Blosyropus','df70bf12-2c16-597f-bbf9-6d810d2cd100','Blosyropus','df70bf12-2c16-597f-bbf9-6d810d2cd100','Blosyropus','0e55b6e7-969b-4beb-962b-b72a5770ec28','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Blosyropus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e55ce62-6159-4955-917b-ae3846782f80','','','96e923ad-57f1-597d-8fed-971db9a960ef','Eugnomus nubilans Broun, 1881','Broun, 1881',1881,0,'893d3cb6-7494-58de-bb2b-7ed454845249','Eugnomus nubilans','893d3cb6-7494-58de-bb2b-7ed454845249','Eugnomus nubilans','893d3cb6-7494-58de-bb2b-7ed454845249','Eugnomus nubilans','0e55ce62-6159-4955-917b-ae3846782f80','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eugnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e5afcfe-69ac-4176-8d1c-783923b09fb1','','','a9ca147a-279d-5e85-aa25-71962ab67304','Strepsiceros macropetana Meyrick, 1881','Meyrick, 1881',1881,0,'7db52c9f-f36d-5be4-acda-66f58e7d8811','Strepsiceros macropetana','7db52c9f-f36d-5be4-acda-66f58e7d8811','Strepsiceros macropetana','27a53247-e5d1-54f2-8b78-de267b575d2a','Strepsiceros macropetan','354d3a48-66b2-4455-b8fb-e0bd6c6b7861','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Strepsiceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e595a22-c482-416a-9d06-b938a633f856','','','ff78adc4-b6a2-5abb-9afb-6c509be9625e','Severinia Ten.','Ten.',0,0,'04329af3-3ef4-505f-b4af-166504591533','Severinia','04329af3-3ef4-505f-b4af-166504591533','Severinia','04329af3-3ef4-505f-b4af-166504591533','Severinia','0e595a22-c482-416a-9d06-b938a633f856','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Severinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e59e424-4b4e-4f6f-a527-a0b311138be3','','','5ab06f3b-84eb-533f-8dd5-68d0e9690476','Baeometra uniflora (Jacq.) G.J.Lewis','(Jacq.) G.J.Lewis',0,0,'a76bfaf0-8a25-5d2f-aa38-59aba27643a4','Baeometra uniflora','a76bfaf0-8a25-5d2f-aa38-59aba27643a4','Baeometra uniflora','c02d789a-32a8-5344-a070-78d13f91b073','Baeometra uniflor','0e59e424-4b4e-4f6f-a527-a0b311138be3','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Baeometra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e5f933c-6328-4bee-9dae-c9f0be2dfa00','','','b2653d7d-d548-5437-a5d3-a97be2fce5c7','Glyphipterix aerifera Meyrick, 1912','Meyrick, 1912',1912,0,'df7e6896-9ecd-51cf-b2b3-018be0fe4c9a','Glyphipterix aerifera','df7e6896-9ecd-51cf-b2b3-018be0fe4c9a','Glyphipterix aerifera','60d8b2c0-2303-5208-9567-e445a2bbb01f','Glyphipterix aerifer','0e5f933c-6328-4bee-9dae-c9f0be2dfa00','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('102e7751-be12-4ece-8487-07e44cd35d32','','','9dbddaba-97c4-5d41-8ed5-853d5602faff','Photis species Barnard, 1972','',0,0,'68b573fa-cb56-5b10-b316-6d94e77e9048','Photis','68b573fa-cb56-5b10-b316-6d94e77e9048','Photis','68b573fa-cb56-5b10-b316-6d94e77e9048','Photis','102e7751-be12-4ece-8487-07e44cd35d32','Animalia|Arthropoda|Malacostraca|Amphipoda|Isaeidae|Photis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0e603a60-43d5-433d-9dee-db96e0efb4a0','','','2bbae236-1884-51b0-abd1-c8b2ed22dc54','Hybolasius picitarsis Broun, 1883','Broun, 1883',1883,0,'4cca228f-4898-5afb-a0df-77d324453395','Hybolasius picitarsis','4cca228f-4898-5afb-a0df-77d324453395','Hybolasius picitarsis','80909217-ea51-5eb1-babb-543632fc51b6','Hybolasius picitars','0e603a60-43d5-433d-9dee-db96e0efb4a0','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Hybolasius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1029e2f1-7775-41df-af16-22984c14a510','','','f2accabd-c720-5947-b348-9ebbc6d2fad1','Campanula portenschlagiana Roem. & Schult.','Roem. & Schult.',0,0,'918f6816-d22e-5984-8a07-79bbed1afef8','Campanula portenschlagiana','918f6816-d22e-5984-8a07-79bbed1afef8','Campanula portenschlagiana','dffa1b16-0ba5-50b0-9204-4355740f2273','Campanula portenschlagian','1029e2f1-7775-41df-af16-22984c14a510','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Campanula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('102baeac-28a4-4ca6-87e2-d36448587799','','','4a287fbb-922f-5866-b5ef-0cf7cc823c0b','Trichostomum ligulatum R.Br.bis','R.Br.bis',0,0,'e0e71dee-e5d5-5aca-a23b-a6394d147060','Trichostomum ligulatum','e0e71dee-e5d5-5aca-a23b-a6394d147060','Trichostomum ligulatum','c38bca04-07c4-59c9-9106-b8225145bd8a','Trichostomum ligulat','9cc20f6f-d024-4593-83a9-d685eeb734b2','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1033d6b2-c6ac-4007-907b-1e22a2e1b3db','','','8e1a1807-45a8-5966-9092-18f2df9cfa30','Tetracladus mirabilis Svirenko','Svirenko',0,0,'310ac998-0f17-5492-9513-ff29e1662cd8','Tetracladus mirabilis','310ac998-0f17-5492-9513-ff29e1662cd8','Tetracladus mirabilis','410d4a8b-a253-5dbe-83ba-f9dc50f07a18','Tetracladus mirabil','1033d6b2-c6ac-4007-907b-1e22a2e1b3db','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Hormotilaceae|Tetracladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1032cee7-92fc-4558-b46f-1ed9cfa070c1','','','f35e0bb6-7175-569f-a18c-7e86158219e1','Nostoc paludosum Kütz.','Kütz.',0,0,'21334f4e-f332-5630-b0af-6185f46d9eea','Nostoc paludosum','21334f4e-f332-5630-b0af-6185f46d9eea','Nostoc paludosum','c914209f-fcd6-5371-8747-38547ae5c24e','Nostoc paludos','1032cee7-92fc-4558-b46f-1ed9cfa070c1','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('1033aefe-fb72-40a3-a3dc-2fc50171323c','','','aa1cc70e-27e8-5e36-a4e0-9c0da292b293','Lichen L.','L.',0,0,'dc1f4830-5f45-5f7e-b855-90d570e712cd','Lichen','dc1f4830-5f45-5f7e-b855-90d570e712cd','Lichen','dc1f4830-5f45-5f7e-b855-90d570e712cd','Lichen','07e2cfac-c2f2-4b18-85da-6378b27eb090','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1031a607-f344-4218-89fc-f301674aa666','','','64678c96-4142-542f-98d7-bbcc34a18cb2','Camaropycnis libocedri E.K. Cash','E.K. Cash',0,0,'3274c48c-1338-5bbb-a51d-595ea3ad5415','Camaropycnis libocedri','3274c48c-1338-5bbb-a51d-595ea3ad5415','Camaropycnis libocedri','5f8626ef-3671-54a3-b5d3-57688f735fca','Camaropycnis libocedr','1031a607-f344-4218-89fc-f301674aa666','Fungi|Ascomycota||||Camaropycnis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10360585-604b-4cc6-9b60-aee1265d8351','','','7191d54b-35e3-58a3-8a3b-c7ab3537d507','Yarrowia bubula Ed. Nagy, Dlauchy & G. Péter','Ed. Nagy, Dlauchy & G. Péter',0,0,'02fa58e7-8d0a-5e7d-9d2f-9da8379da392','Yarrowia bubula','02fa58e7-8d0a-5e7d-9d2f-9da8379da392','Yarrowia bubula','cecff929-74ef-502e-9ebd-6a2f6fc0c0ce','Yarrowia bubul','10360585-604b-4cc6-9b60-aee1265d8351','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Yarrowia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('103cd8e7-acf0-4f26-9b69-4776158baf06','','','45ea484a-8fbe-5f1d-8c93-0960facfd51e','Mycena avenacea (Fr.) Quél.','(Fr.) Quél.',0,0,'b612c953-1093-5ab5-815b-6c1fb751db31','Mycena avenacea','b612c953-1093-5ab5-815b-6c1fb751db31','Mycena avenacea','fee92ee7-b19a-5f80-a649-acd0e61c5c2c','Mycena auenace','103cd8e7-acf0-4f26-9b69-4776158baf06','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('103c3143-ff3c-46f9-ae7d-7a4548301bb1','','','2134b6d9-eba5-5475-a2a0-55b3e8a1c96b','Rhopaloconidium asiminae (Ellis & Morgan) Petr.','(Ellis & Morgan) Petr.',0,0,'f0e2243d-b63d-5458-9522-1f9d878fa08e','Rhopaloconidium asiminae','f0e2243d-b63d-5458-9522-1f9d878fa08e','Rhopaloconidium asiminae','c441d2cc-5cf7-5248-9e7c-3bf969fc2e6c','Rhopaloconidium asimin','bfedb0e3-d988-4d22-96f3-3cbcbff4ede6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Rhopaloconidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('104663f1-2280-46ee-b410-331cbf758565','','','45f3c782-cf42-54d6-a938-78cd51acc79d','Epigloeaceae Zahlbr.','Zahlbr.',0,0,'ba0bed61-0e09-50ee-9141-99507b0dcba8','Epigloeaceae','ba0bed61-0e09-50ee-9141-99507b0dcba8','Epigloeaceae','ba0bed61-0e09-50ee-9141-99507b0dcba8','Epigloeaceae','104663f1-2280-46ee-b410-331cbf758565','Fungi|Ascomycota|Lecanoromycetes||Epigloeaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('103f74c0-085a-4c5b-b200-250d0035d655','','','79b2fd8f-ee07-5fed-ac13-25a7caa775ee','Rhizophydium pythii De Wild.','De Wild.',0,0,'f236870a-0d4b-5a74-95c9-15b61769c41b','Rhizophydium pythii','f236870a-0d4b-5a74-95c9-15b61769c41b','Rhizophydium pythii','7dc432b2-b461-58f6-b9fc-9a43fa0bbdc9','Rhizophydium pyth','103f74c0-085a-4c5b-b200-250d0035d655','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Rhizophydiaceae|Rhizophydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1041000f-d6d6-44c5-93b8-7f398df3284c','','','e87ecf63-d6cd-5105-bc80-43140190c568','Pantopsalis grayi Hogg, 1920','Hogg, 1920',1920,0,'6cbcd27b-9701-595e-b094-d9d293fc3030','Pantopsalis grayi','6cbcd27b-9701-595e-b094-d9d293fc3030','Pantopsalis grayi','2221589c-1300-5801-8699-6a145abb94de','Pantopsalis gray','4bd781c7-ef15-4d23-8056-b9d37550abf0','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Pantopsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1041e4a8-733c-4daf-bd86-b48ac2590e4e','','','6d0f1435-aec0-5972-a2c8-317dd5fa23ad','Paracorophium','',0,0,'6d0f1435-aec0-5972-a2c8-317dd5fa23ad','Paracorophium','6d0f1435-aec0-5972-a2c8-317dd5fa23ad','Paracorophium','6d0f1435-aec0-5972-a2c8-317dd5fa23ad','Paracorophium','1041e4a8-733c-4daf-bd86-b48ac2590e4e','Animalia|Arthropoda|Malacostraca|Amphipoda|Corophiidae|Paracorophium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1045d6ed-fd5d-44da-957b-fde6547fc644','','','837d0685-cae9-5e64-b1f1-e69049c2024d','Scandia rosifolia (Hook.f.) J.W.Dawson','(Hook.f.) J.W.Dawson',0,0,'468d8520-5771-5d8e-bcea-1b1067aecac0','Scandia rosifolia','468d8520-5771-5d8e-bcea-1b1067aecac0','Scandia rosifolia','a8e5c818-41b1-587e-9fb6-e3f2c7ddb6b5','Scandia rosifol','1045d6ed-fd5d-44da-957b-fde6547fc644','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Scandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1052266b-017b-429c-b7f8-1e6e5f00149b','','','9c4b6da4-265e-5c0d-bac2-e2940325e1e0','Imparipes','',0,0,'9c4b6da4-265e-5c0d-bac2-e2940325e1e0','Imparipes','9c4b6da4-265e-5c0d-bac2-e2940325e1e0','Imparipes','9c4b6da4-265e-5c0d-bac2-e2940325e1e0','Imparipes','1052266b-017b-429c-b7f8-1e6e5f00149b','Animalia|Arthropoda|Arachnida|Trombidiformes|Scutacaridae|Imparipes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('10521d64-1793-4c15-ba5d-aad2578b4203','','','32eb7de7-7c87-58a4-8b17-f8844808dc41','Cnestus','',0,0,'32eb7de7-7c87-58a4-8b17-f8844808dc41','Cnestus','32eb7de7-7c87-58a4-8b17-f8844808dc41','Cnestus','32eb7de7-7c87-58a4-8b17-f8844808dc41','Cnestus','10521d64-1793-4c15-ba5d-aad2578b4203','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Cnestus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('104fd847-2620-414e-bd81-fc1752e52328','','','d542c59e-e7df-54d4-8ed2-fbe434d517d4','Trichocerca brachyura (Gosse, 1851)','(Gosse, 1851)',1851,0,'d1b4183f-04cb-5c00-9068-3f5058a802b5','Trichocerca brachyura','d1b4183f-04cb-5c00-9068-3f5058a802b5','Trichocerca brachyura','a21e1021-3b40-5678-8ff6-b56e4e389722','Trichocerca brachyur','104fd847-2620-414e-bd81-fc1752e52328','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1054e6a9-f446-4831-aebb-6a7dfd52797d','','','c2e1586a-e984-57de-b1ae-45251da3a68f','Xanthoparmelia flindersiana (Elix & P.M.Armstr.) Elix & J.Johnst.','(Elix & P.M.Armstr.) Elix & J.Johnst.',0,0,'e9361923-de13-50de-9c79-d07124015650','Xanthoparmelia flindersiana','e9361923-de13-50de-9c79-d07124015650','Xanthoparmelia flindersiana','6375429c-8f9d-5bae-8dc8-8cc1202ac7c8','Xanthoparmelia flindersian','1054e6a9-f446-4831-aebb-6a7dfd52797d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10583b9c-acbc-4fc0-a31d-1442ca81b6df','','','b5d21139-1193-5046-ba3d-e0698a9e6a52','Polypogon monspeliensis (L.) Desf.','(L.) Desf.',0,0,'e2254912-76f2-5ebb-b44c-27b4bc4e19fc','Polypogon monspeliensis','e2254912-76f2-5ebb-b44c-27b4bc4e19fc','Polypogon monspeliensis','9b701483-f42e-5db1-97a3-12925abcfcd2','Polypogon monspeliens','10583b9c-acbc-4fc0-a31d-1442ca81b6df','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Polypogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1059a8a4-2583-44eb-8d38-759adda1ff90','','','e8070ffe-6261-5fe4-b048-d85c9f2e976c','Dasybasis transversa (Walker, 1854)','(Walker, 1854)',1854,0,'a202b078-60fd-55dc-a383-4822e5d193fa','Dasybasis transversa','a202b078-60fd-55dc-a383-4822e5d193fa','Dasybasis transversa','1c946768-aa0c-5d5c-b4ec-7c368eaa745d','Dasybasis transuers','1059a8a4-2583-44eb-8d38-759adda1ff90','Animalia|Arthropoda|Insecta|Diptera|Tabanidae|Dasybasis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('105dbab4-7fab-40a5-9969-c35a7dac89f8','','','39f70c93-80af-5765-82ad-85ce1e35d288','Hydrocenidae','',0,0,'39f70c93-80af-5765-82ad-85ce1e35d288','Hydrocenidae','39f70c93-80af-5765-82ad-85ce1e35d288','Hydrocenidae','39f70c93-80af-5765-82ad-85ce1e35d288','Hydrocenidae','105dbab4-7fab-40a5-9969-c35a7dac89f8','Animalia|Mollusca|Gastropoda|Neritopsida|Hydrocenidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('105e7274-7697-4a2f-ba3f-a3c5dfe6f475','','','094cc30d-222e-5efe-aac9-c60ef0a530e3','Dinematomonas','',0,0,'094cc30d-222e-5efe-aac9-c60ef0a530e3','Dinematomonas','094cc30d-222e-5efe-aac9-c60ef0a530e3','Dinematomonas','094cc30d-222e-5efe-aac9-c60ef0a530e3','Dinematomonas','105e7274-7697-4a2f-ba3f-a3c5dfe6f475','Protozoa|Euglenozoa|Euglenoidea|Peranemida|Peranemidae|Dinematomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('105c635c-c1d7-4846-ab82-965863a40c25','','','38a5179f-dfa2-50ba-97fa-9d5d5d28c881','Nimbomollisia macrospora (P. Karst.) Nannf.','(P. Karst.) Nannf.',0,0,'08829533-09a3-565e-9fae-f9c205257e7b','Nimbomollisia macrospora','08829533-09a3-565e-9fae-f9c205257e7b','Nimbomollisia macrospora','b45a7194-6d5d-587b-8ca8-f2a28318ad5a','Nimbomollisia macrospor','105c635c-c1d7-4846-ab82-965863a40c25','Fungi|Ascomycota|Leotiomycetes|Helotiales||Nimbomollisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1065c54f-8e61-4489-b96f-164a76d6f993','','','ee8165a0-c74c-550b-883a-b35883427cd3','Ereunetis Meyrick, 1880','Meyrick, 1880',1880,0,'b8acdd37-6fe1-5fcb-887d-c225e5de0db7','Ereunetis','b8acdd37-6fe1-5fcb-887d-c225e5de0db7','Ereunetis','b8acdd37-6fe1-5fcb-887d-c225e5de0db7','Ereunetis','0e21bfd4-0129-499c-add9-1d193b0f4bed','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Ereunetis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1060e574-cb31-470b-ba83-67d1d0fe26e9','','','f4856405-601f-58a0-9833-dad95bc86c89','Puccinia sorghi Schwein.','Schwein.',0,0,'a875ff01-2cd7-5c1a-bb9f-c4bb1ac64438','Puccinia sorghi','a875ff01-2cd7-5c1a-bb9f-c4bb1ac64438','Puccinia sorghi','3ef2b432-c0c6-5a4c-bf02-3af1eca4e9e3','Puccinia sorgh','1060e574-cb31-470b-ba83-67d1d0fe26e9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10654a50-3b7b-4dfe-b38b-aaceb6a6d00a','','','5912c0fd-e808-582f-9429-df4c1a064922','Polypodium billardierei var. magellanicum (Desv.) C.Chr.','(Desv.) C.Chr.',0,0,'f141cdc8-5886-53a0-9bfc-c0bf4c9fd61c','Polypodium billardierei magellanicum','4a2e4efa-7944-5b5e-add9-2a03166c8e04','Polypodium billardierei var. magellanicum','3a18bb0e-b78d-5139-b927-d67bd6018ff6','Polypodium billardiere magellanic','1bf5968d-beed-4ce9-8719-b2a08ddc0750','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('105fe433-a41f-4598-a261-d277fcbb7c87','','','5cb2a030-390b-547a-85ab-0c111ec03e1c','Celosia argentea L.','L.',0,0,'7d53bc0f-a7b2-5e0c-977d-49385c755542','Celosia argentea','7d53bc0f-a7b2-5e0c-977d-49385c755542','Celosia argentea','e9d61dd9-46be-5314-b1b9-fb9a09a7853c','Celosia argente','105fe433-a41f-4598-a261-d277fcbb7c87','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Celosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('106d7eea-c9d6-4650-857e-429f8e5ee919','','','a46819ac-fefc-558d-9d22-d64c42058327','Trioza panacis Maskell, 1890','Maskell, 1890',1890,0,'6ea78e17-a666-5626-b1d2-b305c5d7e248','Trioza panacis','6ea78e17-a666-5626-b1d2-b305c5d7e248','Trioza panacis','84629b68-b649-5f35-9097-d2b12ffc3946','Trioza panac','106d7eea-c9d6-4650-857e-429f8e5ee919','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('106913a3-791d-42a2-8027-34be5210fde9','','','9ee7e573-2391-5b3b-b1ff-c3152c5ebb44','Mecodema tenaki Seldon & Leschen, 2011','Seldon & Leschen, 2011',2011,0,'058dd835-2dc5-5c18-a750-e36f39a87b41','Mecodema tenaki','058dd835-2dc5-5c18-a750-e36f39a87b41','Mecodema tenaki','e5e98691-f09b-5bb6-938e-6e89cef75df7','Mecodema tenak','106913a3-791d-42a2-8027-34be5210fde9','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('106aa460-e4fe-4d4a-b8e0-ccc60b1753f7','','','b9bbc69e-547d-5a34-8ec3-b3537135d55e','Thelephora mollis Fr.','Fr.',0,0,'68c50c8d-3984-512a-a154-741e58df8df6','Thelephora mollis','68c50c8d-3984-512a-a154-741e58df8df6','Thelephora mollis','bd84dc34-a1f5-515e-a9d2-818e989b8a2d','Thelephora moll','9fe9f1d6-1e8b-4a2f-832b-c11d68706cdb','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('106c0e6e-a278-4bf1-93cb-d9d00db897b8','','','5e79bdc4-fb94-5927-b52f-8653a7e9e94c','Myopiarolis carinata (Bruce, 2008)','(Bruce, 2008)',2008,0,'939530e1-e3c5-55b8-9489-526314fc653f','Myopiarolis carinata','939530e1-e3c5-55b8-9489-526314fc653f','Myopiarolis carinata','cd06dcdb-a39c-5419-b971-c6341c61b8ea','Myopiarolis carinat','106c0e6e-a278-4bf1-93cb-d9d00db897b8','Animalia|Arthropoda|Malacostraca|Isopoda|Serolidae|Myopiarolis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10711b3a-849c-49e9-964a-52176171db0d','','','363a7aa0-a398-573b-a955-6071b66ff438','Pleurotus dryinus (Pers.) P. Kumm.','(Pers.) P. Kumm.',0,0,'d9c5369f-6ee3-559e-bad8-bdb3b9f9a780','Pleurotus dryinus','d9c5369f-6ee3-559e-bad8-bdb3b9f9a780','Pleurotus dryinus','f89112cd-d374-592b-954d-cd34600a9e41','Pleurotus dryin','10711b3a-849c-49e9-964a-52176171db0d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10740bda-2e3f-4cf2-9348-728f181eb25f','','','05fb2835-86d2-50c0-bc7f-65d68308903f','Micrambina insignis Reitter, 1880','Reitter, 1880',1880,0,'74c24e3e-af1f-584e-b50a-530c9d42e83c','Micrambina insignis','74c24e3e-af1f-584e-b50a-530c9d42e83c','Micrambina insignis','4e3ed7bb-f187-5d9f-8390-3b71ecced034','Micrambina insign','10740bda-2e3f-4cf2-9348-728f181eb25f','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Micrambina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1073ff81-7830-4a47-a571-efab10c6eaf1','','','02140162-3d32-5ca5-b52b-6dcf998d4a2b','Moaxiphia deceptus (Smith, 1876)','(Smith, 1876)',1876,0,'150fb726-e49a-5daf-89c3-2933c5a1cf16','Moaxiphia deceptus','150fb726-e49a-5daf-89c3-2933c5a1cf16','Moaxiphia deceptus','8855380e-522d-522d-aaad-c4f90d03a250','Moaxiphia decept','1073ff81-7830-4a47-a571-efab10c6eaf1','Animalia|Arthropoda|Insecta|Hymenoptera|Xiphydriidae|Moaxiphia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1072b8a9-b08f-499f-bf3b-cf339567c2f0','','','f8dfc196-686f-5d78-94e6-641fa265798c','Brachyglottis cockaynei (G.Simpson & J.S.Thomson) B.Nord.','(G.Simpson & J.S.Thomson) B.Nord.',0,0,'ea567981-c2f7-53af-8a0f-fb3b721fa916','Brachyglottis cockaynei','ea567981-c2f7-53af-8a0f-fb3b721fa916','Brachyglottis cockaynei','e97d6fd6-f750-5e02-b577-38d9278555e5','Brachyglottis cockayne','1072b8a9-b08f-499f-bf3b-cf339567c2f0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1119bd58-4067-41a2-a924-8c62ceb4a5cc','','','dbecc6ea-4560-56d1-a194-b7b95f9b553a','Oriopsis','',0,0,'dbecc6ea-4560-56d1-a194-b7b95f9b553a','Oriopsis','dbecc6ea-4560-56d1-a194-b7b95f9b553a','Oriopsis','dbecc6ea-4560-56d1-a194-b7b95f9b553a','Oriopsis','1119bd58-4067-41a2-a924-8c62ceb4a5cc','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Oriopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('111685b3-90cf-49f9-845a-aa8240fdb1cb','','','955ac46a-7824-5901-bdaf-a7e8170fdaca','Barbatosphaeriaceae H. Zhang, K.D. Hyde & Maharachch.','H. Zhang, K.D. Hyde & Maharachch.',0,0,'d5f814ec-af61-5a82-bd52-a0f64f40fcd3','Barbatosphaeriaceae','d5f814ec-af61-5a82-bd52-a0f64f40fcd3','Barbatosphaeriaceae','d5f814ec-af61-5a82-bd52-a0f64f40fcd3','Barbatosphaeriaceae','111685b3-90cf-49f9-845a-aa8240fdb1cb','Fungi|Ascomycota|Sordariomycetes||Barbatosphaeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('111d53b1-eb83-4aeb-a02b-344d56df29ee','','','221d1113-86d7-53f7-95e4-1ecc623e8cbb','Hydropeza akatarawa Sinclair & McLellan, 2004','Sinclair & McLellan, 2004',2004,0,'d0b92864-3d51-5d87-ad06-8e1e60156bc2','Hydropeza akatarawa','d0b92864-3d51-5d87-ad06-8e1e60156bc2','Hydropeza akatarawa','ac47ef93-ac6e-53c3-9211-02a9f5327c81','Hydropeza akataraw','111d53b1-eb83-4aeb-a02b-344d56df29ee','Animalia|Arthropoda|Insecta|Diptera|Oreogetonidae|Hydropeza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1126ba14-3c5d-4096-a99a-02adedcfc80c','','','29932849-0749-5e54-b40e-760e39d975b8','Merismodes Earle','Earle',0,0,'7e8b3574-9131-5f44-bf7a-f0672587849e','Merismodes','7e8b3574-9131-5f44-bf7a-f0672587849e','Merismodes','7e8b3574-9131-5f44-bf7a-f0672587849e','Merismodes','1126ba14-3c5d-4096-a99a-02adedcfc80c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Merismodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1124638b-fa22-4ebb-baaf-41cf405727e7','','','4344c681-08ec-51b8-b7d4-909f7baf7ee3','Metaxia solitaria B. Marshall, 1979','B. Marshall, 1979',1979,0,'88dd5e4c-96b2-5ac4-ae5f-3770404b5319','Metaxia solitaria','88dd5e4c-96b2-5ac4-ae5f-3770404b5319','Metaxia solitaria','6afe7635-8970-5b38-aa94-043bfab9796c','Metaxia solitar','1124638b-fa22-4ebb-baaf-41cf405727e7','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triphoridae|Metaxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1126a7ef-6146-4958-b98a-099807d2b183','','','824a2be1-7f1c-597a-86c9-5baddc61eee8','Parablennius laticlavius (Griffin, 1926)','(Griffin, 1926)',1926,0,'3157e9c6-ddee-5e7b-b1b9-2f43a67a8327','Parablennius laticlavius','3157e9c6-ddee-5e7b-b1b9-2f43a67a8327','Parablennius laticlavius','3da2e824-d11a-5632-9b61-d0e966cf164f','Parablennius laticlau','1126a7ef-6146-4958-b98a-099807d2b183','Animalia|Chordata|Actinopterygii|Perciformes|Blenniidae|Parablennius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('112987ad-6f08-43d0-8302-f04bf88b0a7b','','','add6fa79-96a3-50d1-a472-f3b57f37f224','Chamaesiphon hemisphericus Lemmerm. Lemmerm.','Lemmerm. Lemmerm.',0,0,'8e7b2e3a-6dcc-5602-bab7-d70fc12424c7','Chamaesiphon hemisphericus','8e7b2e3a-6dcc-5602-bab7-d70fc12424c7','Chamaesiphon hemisphericus','95e9a378-2d7b-589e-bdc5-c0e66e6574f7','Chamaesiphon hemispheric','112987ad-6f08-43d0-8302-f04bf88b0a7b','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Chamaesiphonaceae|Chamaesiphon','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('11315fca-5f63-4845-b433-4094a93d65da','','','c16429fb-7275-566a-bbc1-033cbd9c120e','Irpex zonatus Berk.','Berk.',0,0,'bc839680-28ff-56f0-921c-05cb6c3d3e07','Irpex zonatus','bc839680-28ff-56f0-921c-05cb6c3d3e07','Irpex zonatus','605f44cf-59c0-5948-bc51-c7d6e7784747','Irpex zonat','866dd33f-f26c-45f4-b765-ba7961bb3567','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Irpex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11305905-fa8c-4962-80fa-8bc5376850ba','','','eaf9cc25-b821-59e4-96b7-45503c9b7671','Amynthas hupeiensis (Michaelsen, 1895)','(Michaelsen, 1895)',1895,0,'8143b949-303d-5a80-a4ff-cebbc5075f26','Amynthas hupeiensis','8143b949-303d-5a80-a4ff-cebbc5075f26','Amynthas hupeiensis','124a9144-870d-5659-8c52-1a75faa45130','Amynthas hupeiens','11305905-fa8c-4962-80fa-8bc5376850ba','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Amynthas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('113ab43b-6b0a-4934-83cb-06c7510b73dc','','','1f205edc-1cfd-5e87-81e7-322033ffe0c0','Evidaturus scopticus Cook, 1983','Cook, 1983',1983,0,'f3d735d5-a7ba-58ec-9637-1ed1b5332265','Evidaturus scopticus','f3d735d5-a7ba-58ec-9637-1ed1b5332265','Evidaturus scopticus','3b1814f3-bbca-577c-b29f-82468c4c5e24','Evidaturus scoptic','113ab43b-6b0a-4934-83cb-06c7510b73dc','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Evidaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('113c30f4-1187-4682-9ffa-811027040bd2','','','dc5ba08a-0dfd-5a43-b93f-e008e26d963e','Parkermavella curvata (Uttley & Bullivant, 1972)','(Uttley & Bullivant, 1972)',1972,0,'0a246aa8-7533-59a6-9ba5-eb6186d9209f','Parkermavella curvata','0a246aa8-7533-59a6-9ba5-eb6186d9209f','Parkermavella curvata','07731b1b-300a-58d4-8232-b84d1f7f21d0','Parkermavella curuat','113c30f4-1187-4682-9ffa-811027040bd2','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Parkermavella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('113b6a1c-b292-412b-901d-b4e0465573ed','','','cfa97e43-d69d-56d4-8050-a5454ff48495','Hymenophyllum tunbridgense var. unilaterale (Willd.) G.M.Thomson','(Willd.) G.M.Thomson',0,0,'954a6c0b-4c73-5e15-9ff3-355f4ba30db4','Hymenophyllum tunbridgense unilaterale','46fa838f-e25f-51bc-9a51-0c8bdf040f44','Hymenophyllum tunbridgense var. unilaterale','233d8102-0314-50a6-b195-de606ec8a0f5','Hymenophyllum tunbridgens unilateral','63074cd8-718d-48c1-8500-6d6d85445482','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('113916b6-583c-4cce-a60f-9eb46e335a32','','','b14a58c2-e26c-5e5c-8625-d96fc4712f3b','Hydrangea quercifolia W.Bartram','W.Bartram',0,0,'85ee820a-e956-5b74-979f-b93e6c1a3744','Hydrangea quercifolia','85ee820a-e956-5b74-979f-b93e6c1a3744','Hydrangea quercifolia','a6e07508-f9d9-5f5f-ad2d-cd80b96b1f93','Hydrangea quercifol','113916b6-583c-4cce-a60f-9eb46e335a32','Plantae|Tracheophyta|Magnoliopsida|Cornales|Hydrangeaceae|Hydrangea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1137905e-31b4-4498-bb22-fcc8b2621f2f','','','ec10c381-c085-5fb8-bfda-cae2eb464514','Poecillastra schulzii Sollas, 1888','Sollas, 1888',1888,0,'42eb2f3a-a090-50d0-a24f-becbadd255f1','Poecillastra schulzii','42eb2f3a-a090-50d0-a24f-becbadd255f1','Poecillastra schulzii','3c17940f-c75c-5d89-8fa0-45ccad51f4cd','Poecillastra schulz','1137905e-31b4-4498-bb22-fcc8b2621f2f','Animalia|Porifera|Demospongiae|Astrophorida|Pachastrellidae|Poecillastra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1141ca39-7cc7-47cb-bc68-a7a8df9aeb31','','','56eafbba-d58c-5707-ab55-5a30414258a7','Botryllinae','',0,0,'56eafbba-d58c-5707-ab55-5a30414258a7','Botryllinae','56eafbba-d58c-5707-ab55-5a30414258a7','Botryllinae','56eafbba-d58c-5707-ab55-5a30414258a7','Botryllinae','1141ca39-7cc7-47cb-bc68-a7a8df9aeb31','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('113fac3b-554a-49f7-b200-636a393751f3','','','d51c7d01-a103-56a2-829b-6cf281f2b007','Stachybotrys taiwanensis (Sivan. & W.H. Hsieh) Yong Wang bis, K.D. Hyde, McKenzie, Y.L. Jiang & D.W. Li','(Sivan. & W.H. Hsieh) Yong Wang bis, K.D. Hyde, McKenzie, Y.L. Jiang & D.W. Li',0,0,'d5ae367d-6a0a-56b6-8671-c538960f00db','Stachybotrys taiwanensis','d5ae367d-6a0a-56b6-8671-c538960f00db','Stachybotrys taiwanensis','16764058-8236-5003-9dae-491afa094388','Stachybotrys taiwanens','113fac3b-554a-49f7-b200-636a393751f3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Stachybotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1141c043-13a3-4e5e-97b4-fe9c839809a1','','','034e0690-b07e-5298-b9eb-d9bf42e11629','Urotricha','',0,0,'034e0690-b07e-5298-b9eb-d9bf42e11629','Urotricha','034e0690-b07e-5298-b9eb-d9bf42e11629','Urotricha','034e0690-b07e-5298-b9eb-d9bf42e11629','Urotricha','1141c043-13a3-4e5e-97b4-fe9c839809a1','Chromista|Ciliophora|Prostomatea|Prorodontida|Plagiocampidae|Urotricha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('113d6fd5-ab6f-4f81-a58f-d760d8b94705','','','414a14e7-6fcc-57ec-b3cf-444c74be5309','Dimennazyma X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout','X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'b4b51d3a-1a32-54ca-9405-63bcb43d2d24','Dimennazyma','b4b51d3a-1a32-54ca-9405-63bcb43d2d24','Dimennazyma','b4b51d3a-1a32-54ca-9405-63bcb43d2d24','Dimennazyma','113d6fd5-ab6f-4f81-a58f-d760d8b94705','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Naemateliaceae|Dimennazyma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('11477448-92eb-4056-88b7-a5b15249a3b0','','','f067b4fa-fa31-5101-aa24-5d25fca81b3f','Tridentella rosemariae Bruce, 2002','Bruce, 2002',2002,0,'7f3ee96d-7e94-58bd-b52a-a636e2b255c8','Tridentella rosemariae','7f3ee96d-7e94-58bd-b52a-a636e2b255c8','Tridentella rosemariae','19ae0c21-61c3-5943-b9db-169e3d5a4b19','Tridentella rosemari','11477448-92eb-4056-88b7-a5b15249a3b0','Animalia|Arthropoda|Malacostraca|Isopoda|Tridentellidae|Tridentella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11436658-a93a-4880-bb49-e0b742222824','','','b26fc673-6d4d-5957-8d57-97e9427f84b6','Izatha milligani Philpott, 1927','Philpott, 1927',1927,0,'a492e104-edcf-5c80-9f38-2d98a819d9af','Izatha milligani','a492e104-edcf-5c80-9f38-2d98a819d9af','Izatha milligani','80380a4f-6e7f-5d2b-9251-535c1ac929d1','Izatha milligan','d45d86e4-cecc-42cc-8f3b-793b5c151d32','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11532907-df39-4ed5-a791-32710962f179','','','a8730524-029b-53ab-b77e-60c144c4f19b','Favognathus leopardus Luxton, 1973','Luxton, 1973',1973,0,'61495604-56c4-5576-ad2c-6b716ed748fa','Favognathus leopardus','61495604-56c4-5576-ad2c-6b716ed748fa','Favognathus leopardus','f7d3c879-4dd8-5cd0-bd3f-7403f86016d3','Favognathus leopard','11532907-df39-4ed5-a791-32710962f179','Animalia|Arthropoda|Arachnida|Trombidiformes|Cryptognathidae|Favognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('114b9356-59d9-4aff-8d81-82e32d7e8501','','','af43c54f-9d41-5225-91e1-497e4407eb9d','Romna uniformis Eyles & Carvalho, 1988','Eyles & Carvalho, 1988',1988,0,'b0a12fda-2bc9-5f71-9a7d-5f91e975d6a2','Romna uniformis','b0a12fda-2bc9-5f71-9a7d-5f91e975d6a2','Romna uniformis','c0d207cc-0f4f-5dbb-8dc3-576a93b5c44f','Romna uniform','114b9356-59d9-4aff-8d81-82e32d7e8501','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Romna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('115358ce-cbdc-41d6-afce-dab8a642e8b7','','','1e475ebd-d8df-5842-b7be-25090f087031','Tugali suteri','',0,0,'1e475ebd-d8df-5842-b7be-25090f087031','Tugali suteri','1e475ebd-d8df-5842-b7be-25090f087031','Tugali suteri','8e5e624d-9628-5b7e-a994-8af9d57e36bd','Tugali suter','115358ce-cbdc-41d6-afce-dab8a642e8b7','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Tugali','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('114d4900-f1cf-45eb-af97-cce4b7610390','','','2d49e065-4bd3-56aa-96ff-15a0a47be956','Limonia conulifera (Edwards, 1923)','(Edwards, 1923)',1923,0,'4511e45b-00eb-5b55-b924-f81653d4fb53','Limonia conulifera','4511e45b-00eb-5b55-b924-f81653d4fb53','Limonia conulifera','5806ff98-493c-53d9-8772-b88cb866b3fb','Limonia conulifer','114d4900-f1cf-45eb-af97-cce4b7610390','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11563af7-8d09-4b0f-ac7a-12771badd3d3','','','c7339371-98aa-533c-8d51-7e5666e68c69','Cladosporium acaciae Panwar','Panwar',0,0,'02cd0c8a-7faf-5888-8394-b16fbec1d922','Cladosporium acaciae','02cd0c8a-7faf-5888-8394-b16fbec1d922','Cladosporium acaciae','e85fb3fe-0706-5b6b-88e2-2248206d682f','Cladosporium acaci','12177737-8d1c-4064-850a-85a7299a161f','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('114d25c1-9350-4275-9099-ffa63ffc3207','','','060412ad-0f71-5968-b3d9-93f8f92649bf','Hemipodus ellesmerensis Knox, 1960','Knox, 1960',1960,0,'60f6e624-fe9f-5b2b-95da-1e9053927e0d','Hemipodus ellesmerensis','60f6e624-fe9f-5b2b-95da-1e9053927e0d','Hemipodus ellesmerensis','720f56ad-7bf6-55f6-b108-f59a903e91a4','Hemipodus ellesmerens','114d25c1-9350-4275-9099-ffa63ffc3207','Animalia|Annelida|Polychaeta|Phyllodocida|Glyceridae|Hemipodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('115c2b10-2623-40b5-9729-3d47cd6b53ab','','','594acaf2-d7d4-56b1-9843-ad92aa7b7d6d','Loweporus J.E. Wright','J.E. Wright',0,0,'f815d1eb-5378-5898-9eae-98c01c010aed','Loweporus','f815d1eb-5378-5898-9eae-98c01c010aed','Loweporus','f815d1eb-5378-5898-9eae-98c01c010aed','Loweporus','610ffcc4-f679-4d8b-a5c3-a7781e49669c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Loweporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1154cf79-e71a-4dc2-b580-352a992beea2','','','b017bfba-b4f5-56f0-9da9-1ff604e9f77e','Microdictyon umbilicatum (Velley) Zanardini','(Velley) Zanardini',0,0,'768c34e9-ce06-56ce-94e6-811dfb085e96','Microdictyon umbilicatum','768c34e9-ce06-56ce-94e6-811dfb085e96','Microdictyon umbilicatum','610d85ac-bd0c-5dc8-a62c-3b61e099eab4','Microdictyon umbilicat','1154cf79-e71a-4dc2-b580-352a992beea2','Plantae|Chlorophyta|Ulvophyceae|Cladophorales|Anadyomenaceae|Microdictyon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1154974a-23ed-4f80-aa6b-9f3885bdc57b','','','2ab2a8e6-ace6-53d0-a168-82ba34f35fbf','Clausocalanus parapergens Frost & Fleminger, 1968','Frost & Fleminger, 1968',1968,0,'ec41ec5d-3646-5d5e-a0e8-2015ce344b32','Clausocalanus parapergens','ec41ec5d-3646-5d5e-a0e8-2015ce344b32','Clausocalanus parapergens','ec41ec5d-3646-5d5e-a0e8-2015ce344b32','Clausocalanus parapergens','1154974a-23ed-4f80-aa6b-9f3885bdc57b','Animalia|Arthropoda|Maxilopoda|Calanoida|Clausocalanidae|Clausocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('115eceeb-b272-4c0a-b5e7-4071cbe7db29','','','bb1cca9e-01ca-5be3-b0b5-337a3f772f21','Melanotopelia rugosa (Kantvilas & Vězda) Lumbsch & Mangold','(Kantvilas & Vězda) Lumbsch & Mangold',0,0,'2d9e5ff9-e0c3-5f68-a600-0d523bc96bf6','Melanotopelia rugosa','2d9e5ff9-e0c3-5f68-a600-0d523bc96bf6','Melanotopelia rugosa','0ac99e44-d5e1-5c72-88a6-0a861f5e3f7d','Melanotopelia rugos','115eceeb-b272-4c0a-b5e7-4071cbe7db29','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Melanotopelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1164168d-ea25-47a0-919d-babe460d3585','','','e9f15be2-1ca0-5484-9487-f74613b761a2','Streptococcus uberis Diernhofer, 1932','Diernhofer, 1932',1932,0,'38a08d76-642b-5a28-aa37-961f204d383a','Streptococcus uberis','38a08d76-642b-5a28-aa37-961f204d383a','Streptococcus uberis','eeb33757-37d0-5d61-80e3-a8b24ad65445','Streptococcus uber','1164168d-ea25-47a0-919d-babe460d3585','Bacteria|Bacillota|Bacilli|Lactobacillales|Streptococcaceae|Streptococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('1161e61f-b550-4207-b4a4-ce7719fa4dcd','','','6762e957-f3ad-5af5-ad83-15287756078d','Genista scoparia (L.) Lam.','(L.) Lam.',0,0,'c39ba97f-f08b-55f4-9a14-3726f883838c','Genista scoparia','c39ba97f-f08b-55f4-9a14-3726f883838c','Genista scoparia','932c3af9-12a5-5ec1-ba49-4520cab7025c','Genista scopar','21d804eb-4ece-4737-b7f6-9326233faf7d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Genista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10778a9a-6567-417c-9357-185c4ff2257a','','','fde9ea95-9180-5d38-b9b2-31890d5a1368','Rhizoglyphus echinopus (Fumouze & Robin, 1868)','(Fumouze & Robin, 1868)',1868,0,'cb24d936-06c3-51d6-a4af-0891a01e1f01','Rhizoglyphus echinopus','cb24d936-06c3-51d6-a4af-0891a01e1f01','Rhizoglyphus echinopus','f9deabe3-1638-519f-be9d-9be5154fcf70','Rhizoglyphus echinop','10778a9a-6567-417c-9357-185c4ff2257a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Rhizoglyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('107a1a75-17d2-43f2-bd32-1eaa8b291cab','','','34d4eff0-5ac1-59f9-a804-e736b4601a22','Maniho ngaitahu Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'9f3accb7-488b-55c2-8755-07779dff5d9f','Maniho ngaitahu','9f3accb7-488b-55c2-8755-07779dff5d9f','Maniho ngaitahu','cdb677c2-1311-5165-aef0-1e1004628887','Maniho ngaitah','107a1a75-17d2-43f2-bd32-1eaa8b291cab','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Maniho','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10791c9c-2e6c-4acf-91d0-8ed3a06501e0','','','1bce3f55-ee25-5aac-8798-4cfcf0a97e18','Gerronema melleum Singer & Clémençon','Singer & Clémençon',0,0,'3eccfc7e-6310-5d84-a911-ca1e89bf9228','Gerronema melleum','3eccfc7e-6310-5d84-a911-ca1e89bf9228','Gerronema melleum','9204a044-f6a1-5e41-9cd7-de1f6c982bb8','Gerronema melle','fa4cdd2c-c36a-4dca-b379-50bfb97c5833','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Gerronema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('107a6bd4-3805-47e7-bd07-086be4dd1b2b','','','312dcc17-b3fe-5c1b-a70e-aeac0bca5f10','Aristostomias polydactylus Regan & Trewavas, 1930','Regan & Trewavas, 1930',1930,0,'113aafaf-cb9b-53c6-9875-759c7de989fb','Aristostomias polydactylus','113aafaf-cb9b-53c6-9875-759c7de989fb','Aristostomias polydactylus','3259b3b1-1784-5325-9612-11389af2f841','Aristostomias polydactyl','107a6bd4-3805-47e7-bd07-086be4dd1b2b','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Aristostomias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('107cf1f6-39ba-400d-9ce9-0fe3335cfce7','','','5225cacd-85d3-5a29-99b7-c88a97e33747','Cordyceps bassiana Z.Z. Li, C.R. Li, B. Huang & M.Z. Fan','Z.Z. Li, C.R. Li, B. Huang & M.Z. Fan',0,0,'09caf6a6-5941-5084-9f37-fce473edda63','Cordyceps bassiana','09caf6a6-5941-5084-9f37-fce473edda63','Cordyceps bassiana','374d3a04-4efe-5e63-92c0-ecf03ced7124','Cordyceps bassian','d436abac-b64c-4383-b053-6deb304d20de','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('107f581d-2efb-4156-9e7f-de7084590909','','','f6e0980f-6bb2-5d97-9943-eb6a6563fdd1','Asproinocybe R. Heim','R. Heim',0,0,'c7b8b938-ce9c-55c3-bc95-518d39350092','Asproinocybe','c7b8b938-ce9c-55c3-bc95-518d39350092','Asproinocybe','c7b8b938-ce9c-55c3-bc95-518d39350092','Asproinocybe','107f581d-2efb-4156-9e7f-de7084590909','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Asproinocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('10861ab5-95ca-4307-859d-2ceeecd43689','','','79dd163b-c49d-5060-90e6-3770a4240b45','Gymnomyces flavus Rodway','Rodway',0,0,'5f1a7caa-3139-5a4f-abd1-b405d36e510f','Gymnomyces flavus','5f1a7caa-3139-5a4f-abd1-b405d36e510f','Gymnomyces flavus','c75a2774-92bd-5397-ab0f-7188b7e8903e','Gymnomyces flau','03617dea-35d1-403c-be24-9451e8611f4d','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Gymnomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1084c2ce-8fef-4fa8-8435-7837e1875908','','','24d40ea1-dc76-5884-81f8-820a7e417854','Stylicletodes species','',0,0,'8f3c7817-96a1-5d16-baec-d769678487fc','Stylicletodes','8f3c7817-96a1-5d16-baec-d769678487fc','Stylicletodes','8f3c7817-96a1-5d16-baec-d769678487fc','Stylicletodes','1084c2ce-8fef-4fa8-8435-7837e1875908','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Cletodidae|Stylicletodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('10853916-eacb-4721-8577-6d31f162526d','','','70d5e25f-f277-56ed-829a-ebf2916ac442','Puccinia haleniae Arthur & Holw.','Arthur & Holw.',0,0,'ef9c28f7-cb39-5e44-93b7-b745bf8f69c8','Puccinia haleniae','ef9c28f7-cb39-5e44-93b7-b745bf8f69c8','Puccinia haleniae','77ccf28d-64f4-5461-ade1-e971e978ed85','Puccinia haleni','10853916-eacb-4721-8577-6d31f162526d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('108d972b-1cd5-4053-ac73-01d8d3f6670c','','','15ad26cc-7bee-5df0-b24f-141487dd8ea1','Excipula Fr.','Fr.',0,0,'3acd27c1-7ed0-57c3-b9a3-1dd73dd063f5','Excipula','3acd27c1-7ed0-57c3-b9a3-1dd73dd063f5','Excipula','3acd27c1-7ed0-57c3-b9a3-1dd73dd063f5','Excipula','c7928c49-4b4f-4af9-9ebf-6f9135123356','Fungi|Ascomycota|Leotiomycetes|Helotiales||Excipula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1087a6a9-2f9d-495f-a8c8-bc88ac98fa80','','','cd66633d-8d01-551b-869f-dd44431a8fb2','Pisanianura','',0,0,'cd66633d-8d01-551b-869f-dd44431a8fb2','Pisanianura','cd66633d-8d01-551b-869f-dd44431a8fb2','Pisanianura','cd66633d-8d01-551b-869f-dd44431a8fb2','Pisanianura','1087a6a9-2f9d-495f-a8c8-bc88ac98fa80','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Pisanianuridae|Pisanianura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('108a2c07-3e39-4d07-9f94-3ad85370aa24','','','ac7b3c81-bab4-5f6e-bd85-64c5558615fe','Rosa wichurana hybrids ''Alberic Barbier''','',0,0,'c02085cd-f945-5286-b8a7-d08f80e0fdc7','Rosa wichurana hybrids','c02085cd-f945-5286-b8a7-d08f80e0fdc7','Rosa wichurana hybrids','8a14e980-eeef-52da-b904-2f5bb0826fbb','Rosa wichuran hybrids','','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rosa','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('108b755e-9d29-4edb-aa12-61daa0e0405c','','','8fd22830-49f1-5205-b4eb-328f30d991b5','Badumna','',0,0,'8fd22830-49f1-5205-b4eb-328f30d991b5','Badumna','8fd22830-49f1-5205-b4eb-328f30d991b5','Badumna','8fd22830-49f1-5205-b4eb-328f30d991b5','Badumna','108b755e-9d29-4edb-aa12-61daa0e0405c','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Badumna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('108a5e72-e648-47e6-848f-b99b2b8262e8','','','048e1e39-9544-5b76-8adb-ed7988767bc1','Hedwigia humboldtii var. australis (Hook.f. & Wilson) Hook.f. & Wilson','(Hook.f. & Wilson) Hook.f. & Wilson',0,0,'ca5fe858-0c8b-5351-82d5-25e0df3073ec','Hedwigia humboldtii australis','c495ac85-cc78-5dc0-ac70-c78d611832cb','Hedwigia humboldtii var. australis','c58efaf5-4de0-594f-8a63-342ade5901d3','Hedwigia humboldt austral','fb6a8053-d1a5-47cd-9eb3-bb611874f7f3','Plantae||Bryopsida|Hedwigiales|Hedwigiaceae|Hedwigia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('108d1af8-3fd4-45b0-b23a-c1e6751add1d','','','4e7374fb-fb64-5a2b-a8c4-b10725e4d17a','Agaricus myomyces var. pardinus Pers.','Pers.',0,0,'5bb0d8e0-1bbf-53d3-b508-94637d86b146','Agaricus myomyces pardinus','3d44cf56-e6fc-5e35-a365-e2209c4041b5','Agaricus myomyces var. pardinus','4b09bc23-776e-5f7f-90f1-81a9d743b8a5','Agaricus myomyc pardin','a007054e-5bd1-49d8-b963-4e28b6e4adc1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1094ec5d-5712-4008-8902-e5fc34ea01c2','','','a3e2ffc9-133e-521a-afe0-c503890fccdc','Pseudocamptoum citri Gonz. Frag. & Cif.','Gonz. Frag. & Cif.',0,0,'95270d73-d0ba-58a0-8db6-e8374f4e0303','Pseudocamptoum citri','95270d73-d0ba-58a0-8db6-e8374f4e0303','Pseudocamptoum citri','b107d018-7b6b-5cda-ba82-199f20826062','Pseudocamptoum citr','ec10fab8-897f-4607-aa55-f1ae2542d4fd','Fungi|Ascomycota||||Pseudocamptoum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1091b0dc-c866-4e3b-9e29-e9268a73b52e','','','36c044e5-6528-56ca-952a-1d4913755d0e','Symmetrospora Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout','Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout',0,0,'c4bfe8c1-052c-5f61-ba68-0629f9679b22','Symmetrospora','c4bfe8c1-052c-5f61-ba68-0629f9679b22','Symmetrospora','c4bfe8c1-052c-5f61-ba68-0629f9679b22','Symmetrospora','1091b0dc-c866-4e3b-9e29-e9268a73b52e','Fungi|Basidiomycota|Cystobasidiomycetes||Symmetrosporaceae|Symmetrospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1099b83c-ee99-4801-8eff-3e7dfb778dd8','','','e7ec3c3a-70d0-5733-899a-b6d3ad3288ec','Maoritenes Dugdale, 1966','Dugdale, 1966',1966,0,'cb2e0cc6-e519-5e26-8369-309648113f5f','Maoritenes','cb2e0cc6-e519-5e26-8369-309648113f5f','Maoritenes','cb2e0cc6-e519-5e26-8369-309648113f5f','Maoritenes','1099b83c-ee99-4801-8eff-3e7dfb778dd8','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Maoritenes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1099a5c2-08c9-4d41-8ec4-6ea34257b654','','','ddf2bc1b-c58a-55b5-992b-67c6509d2fdc','Polyporus isidioides Berk.','Berk.',0,0,'ea6f3c45-1dae-5ba4-ba08-757ea4214fa1','Polyporus isidioides','ea6f3c45-1dae-5ba4-ba08-757ea4214fa1','Polyporus isidioides','0f5b228b-f36c-5d04-b57b-dbec752f07d3','Polyporus isidioid','8d811616-9c75-4b91-8e58-2b9a0817eb42','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('109ca4e9-2c67-4813-a855-8ae00fdc9f5d','','','75106a4e-6eac-528c-bae0-de4651f4c390','Centropyxis platystoma (Penard, 1890)','(Penard, 1890)',1890,0,'90ce3de2-b1f0-59ad-af0c-8064e7c11b34','Centropyxis platystoma','90ce3de2-b1f0-59ad-af0c-8064e7c11b34','Centropyxis platystoma','38982958-72c7-5367-b25a-77246a572f7b','Centropyxis platystom','109ca4e9-2c67-4813-a855-8ae00fdc9f5d','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Centropyxidae|Centropyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('109a76cc-250c-4f80-b966-8fba772f8aca','','','1c9df32e-32d8-5185-b004-a93c45b63839','Cryptosporidum parvum Tyzzer, 1912','Tyzzer, 1912',1912,0,'8c6bd582-6db2-50fc-af5c-d2a36cfcb3a1','Cryptosporidum parvum','8c6bd582-6db2-50fc-af5c-d2a36cfcb3a1','Cryptosporidum parvum','1285534c-6006-5349-bdbe-0d89d97ce508','Cryptosporidum paru','109a76cc-250c-4f80-b966-8fba772f8aca','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Cryptosporidiidae|Cryptosporidum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10a4387e-4329-4ae7-a210-2fe297176b77','','','5ae840de-69f0-5076-bcfb-6d21c9748ecd','Hymenochaete cyclolamellata Wagner & M. Fisch.','Wagner & M. Fisch.',0,0,'2151b53e-f9c6-5e2e-953e-80aeb4d4bdca','Hymenochaete cyclolamellata','2151b53e-f9c6-5e2e-953e-80aeb4d4bdca','Hymenochaete cyclolamellata','6cfb442a-4d2b-5468-8a1f-606447833c24','Hymenochaete cyclolamellat','03f5db0d-c651-4846-95e2-c5777bdcc6b7','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10a004cf-eb84-43b5-bc1d-adfa0c8f3724','','','02f0d72a-d8a5-5b12-be67-c64155e9e3cc','Echria (N. Lundq.) Kruys, Huhndorf & A.N. Mill.','(N. Lundq.) Kruys, Huhndorf & A.N. Mill.',0,0,'1d2697f1-40aa-5c1e-80c1-f34dffe45dac','Echria','1d2697f1-40aa-5c1e-80c1-f34dffe45dac','Echria','1d2697f1-40aa-5c1e-80c1-f34dffe45dac','Echria','10a004cf-eb84-43b5-bc1d-adfa0c8f3724','Fungi|Ascomycota|Sordariomycetes|Sordariales|Schizotheciaceae|Echria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('10ad9279-0afd-42ba-bd01-4dc7dad53203','','','2ec14945-cb0e-5957-83cf-f1cb04a75da9','Tristagma uniflorum (Lindl.) Traub','(Lindl.) Traub',0,0,'8c2aa918-d6fd-5e8c-857d-e278e08c20f1','Tristagma uniflorum','8c2aa918-d6fd-5e8c-857d-e278e08c20f1','Tristagma uniflorum','bca43cb4-c627-55f3-9249-85dce447b106','Tristagma uniflor','d6e93963-43e9-46a8-aa49-613f59f9de7b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Tristagma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10aecbe5-22bc-41de-a288-4f986b2db264','','','89d6ad3a-75f3-5d90-9683-de324b0e4270','Caloneis africana (Griffen) Stidolph','(Griffen) Stidolph',0,0,'be19aa20-ff9f-548d-8a6c-5a1f86e227d2','Caloneis africana','be19aa20-ff9f-548d-8a6c-5a1f86e227d2','Caloneis africana','eb1d6fb3-b470-51c6-8fd1-a54be497c1a9','Caloneis african','10aecbe5-22bc-41de-a288-4f986b2db264','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10a7d9dd-758a-4d74-97d7-f920ddc64882','','','6bb16cca-0e6d-5fce-8395-f8265537421f','Anatoecus icterodes oloris Zlotorzycka, 1970','Zlotorzycka, 1970',1970,0,'c625faed-eb1c-5a50-b798-0c447f6ac39d','Anatoecus icterodes oloris','c625faed-eb1c-5a50-b798-0c447f6ac39d','Anatoecus icterodes oloris','a7744685-e99b-56b7-ae90-cb665357888e','Anatoecus icterod olor','10a7d9dd-758a-4d74-97d7-f920ddc64882','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Anatoecus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('10aa633f-47b7-4685-973c-cfd327b86270','','','14b206bb-64a1-532c-9d05-0c6a8b54880a','Plagiochila reischeckiana Steph.','Steph.',0,0,'2ceafe48-8af5-543c-9744-02e2501853da','Plagiochila reischeckiana','2ceafe48-8af5-543c-9744-02e2501853da','Plagiochila reischeckiana','2069e5d7-7070-57e3-8469-ad2daa647bc0','Plagiochila reischeckian','10aa633f-47b7-4685-973c-cfd327b86270','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10b655b5-6f0e-474a-9794-5435b21be71d','','','6f50868a-8451-5882-827c-db322f58c983','Libertella blepharis A.L. Sm.','A.L. Sm.',0,0,'aa970ca3-74c5-5b1a-ba30-b4bae2fe15a4','Libertella blepharis','aa970ca3-74c5-5b1a-ba30-b4bae2fe15a4','Libertella blepharis','8ee5988f-cd8e-540e-a4fe-d9122918b844','Libertella blephar','d514311f-2f59-4362-a60b-14ba3e26d909','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Libertella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10b3ee87-1e56-4f0c-aebe-6644640e6c87','','','f83e0d6c-fb6b-5fc0-80e1-baab89c6403a','Anabaena affinis Lemmerm.','Lemmerm.',0,0,'1f042c24-5ca1-50b3-9ba2-2a3f29e8fb68','Anabaena affinis','1f042c24-5ca1-50b3-9ba2-2a3f29e8fb68','Anabaena affinis','128cee35-e04a-5406-a29e-6d5dc1b203b2','Anabaena affin','10b3ee87-1e56-4f0c-aebe-6644640e6c87','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10b4f6ef-f4c7-4e40-89e5-abb9f0ef2976','','','c8c36e2a-350f-594f-b4d0-3aa2d9eb5013','Leucadendron nervosum E.Phillips & Hutch.','E.Phillips & Hutch.',0,0,'7c83c1b4-e4df-5685-a476-47e4f59582c3','Leucadendron nervosum','7c83c1b4-e4df-5685-a476-47e4f59582c3','Leucadendron nervosum','ad414a17-bcdb-59c5-8293-362335c3430a','Leucadendron neruos','10b4f6ef-f4c7-4e40-89e5-abb9f0ef2976','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10b9855c-c6df-4ceb-9ebb-188d9031723d','','','26b0843c-9dd5-5749-ba0c-cfc05b474cb1','Smittina species 4 Kah0204/38','',0,0,'31d1fdff-71f8-5aad-a03d-c8a050e59545','Smittina','31d1fdff-71f8-5aad-a03d-c8a050e59545','Smittina','31d1fdff-71f8-5aad-a03d-c8a050e59545','Smittina','10b9855c-c6df-4ceb-9ebb-188d9031723d','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Smittina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('10bc053d-fb4b-4540-9738-1586d91a6415','','','3eb685f2-4ed6-543d-b710-81fd80eb0041','Lagenosolenia anteroalatiformis Albani & Yassini, 1995','Albani & Yassini, 1995',1995,0,'dc79e24f-51df-5934-961c-31cf81a465bf','Lagenosolenia anteroalatiformis','dc79e24f-51df-5934-961c-31cf81a465bf','Lagenosolenia anteroalatiformis','a6526fe2-fdcb-519f-b705-4b424129cec5','Lagenosolenia anteroalatiform','10bc053d-fb4b-4540-9738-1586d91a6415','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Lagenosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10bc15bb-b157-49e4-8231-93ab2c4a9ebd','','','31a40b7a-6279-5287-a9fc-244720daf499','Venturia syringae (Syd.) M.E. Barr','(Syd.) M.E. Barr',0,0,'7e22d35c-756b-50a9-863c-506e2f2d904a','Venturia syringae','7e22d35c-756b-50a9-863c-506e2f2d904a','Venturia syringae','75343ebd-aa8f-5e0e-a324-177cf6c225a5','Venturia syring','10bc15bb-b157-49e4-8231-93ab2c4a9ebd','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Venturia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10b8d31c-298c-48a4-8385-e88bebebac93','','','dbc3b28e-eb50-5556-8c03-dea1826d9ed8','Postia campyla (Berk.) Rajchenb.','(Berk.) Rajchenb.',0,0,'ec546f33-59ee-57c1-9d68-9cd053ae5717','Postia campyla','ec546f33-59ee-57c1-9d68-9cd053ae5717','Postia campyla','aab8d93c-7255-5622-88a3-d0f5696b373f','Postia campyl','0340aa8b-d38f-4fe6-a9eb-5628752aec6b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Postia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1327e8eb-a187-4944-a815-a78fb047de7a','','','baa89e95-ddc1-523c-a712-fa90989277c9','Haloragis diffusa sensu Cockayne','',0,0,'4f6d6e20-5670-53d3-92cf-2445b73513c3','Haloragis diffusa','4f6d6e20-5670-53d3-92cf-2445b73513c3','Haloragis diffusa','3659874f-41eb-5ce8-82c3-2112a2055046','Haloragis diffus','fd0e81cc-7f85-41ed-b473-3879328d643b','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Haloragis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1325234b-3c2e-464c-8bd4-5efe46ac79ff','','','4edb4b34-54a0-514d-9735-f12259b63439','Eudorina unicocca G.M.Smith','G.M.Smith',0,0,'765f09a7-ede2-5add-bb77-7c16b7483547','Eudorina unicocca','765f09a7-ede2-5add-bb77-7c16b7483547','Eudorina unicocca','324ad8bf-74dc-58e2-a69e-001fe6c76ef3','Eudorina unicocc','1325234b-3c2e-464c-8bd4-5efe46ac79ff','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Volvocaceae|Eudorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13236f71-6503-4ad0-b287-7be0cfb2e519','','','864e6fbd-763b-5373-be23-a57cee7c1bd8','Xanthomonas sontii Bansal et al., 2021','Bansal et al., 2021',2021,0,'9f7bf920-4f29-5e29-8e62-dcb31a01ca50','Xanthomonas sontii','9f7bf920-4f29-5e29-8e62-dcb31a01ca50','Xanthomonas sontii','445cbf2c-f196-571a-8e07-be24f7aa8233','Xanthomonas sont','13236f71-6503-4ad0-b287-7be0cfb2e519','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('132f7d6e-f5d0-4df1-b982-62ff1abdee2b','','','614aa753-e57c-542a-a522-fd30f67cdb9f','Infundibulicybe geotropa (Bull.) Harmaja','(Bull.) Harmaja',0,0,'b0d217cb-5772-5947-ba99-43d6c53e51f7','Infundibulicybe geotropa','b0d217cb-5772-5947-ba99-43d6c53e51f7','Infundibulicybe geotropa','5caee8e4-81d7-541e-adf4-65c5887d47a2','Infundibulicybe geotrop','132f7d6e-f5d0-4df1-b982-62ff1abdee2b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalinaceae|Infundibulicybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('132c6957-566c-4933-95b7-a2be6122aa3c','','','b5e4df29-e729-5e40-af13-543572dcfffa','Siphula fragilis (Hook.f. & Taylor) J.S.Murray','(Hook.f. & Taylor) J.S.Murray',0,0,'d427a611-e088-5707-ad86-5ec98fadeab9','Siphula fragilis','d427a611-e088-5707-ad86-5ec98fadeab9','Siphula fragilis','4cec8719-640f-5e3f-a9ab-bffda58a61aa','Siphula fragil','b2b3ad1e-214a-408d-ba59-f6938511a476','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Siphula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('132ba052-714a-4f83-8a19-d36e32be2961','','','ebbfcc1d-7263-5dbd-b406-c29c19786f33','Apolethon species','',0,0,'997ecfa1-69a5-5edb-bee0-8634d6c87811','Apolethon','997ecfa1-69a5-5edb-bee0-8634d6c87811','Apolethon','997ecfa1-69a5-5edb-bee0-8634d6c87811','Apolethon','132ba052-714a-4f83-8a19-d36e32be2961','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|Apolethon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1337f697-1b23-4055-813b-071d0cb91b65','','','f7cec5cc-991d-5630-921a-97271793e19d','Opacifrons maculifrons (Becker, 1907)','(Becker, 1907)',1907,0,'50c2bc87-a279-55ec-bf16-b80af1bf78cb','Opacifrons maculifrons','50c2bc87-a279-55ec-bf16-b80af1bf78cb','Opacifrons maculifrons','50c2bc87-a279-55ec-bf16-b80af1bf78cb','Opacifrons maculifrons','1337f697-1b23-4055-813b-071d0cb91b65','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Opacifrons','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13398b0f-cc26-431d-b61b-9a33fb7de339','','','505ad85c-2c1e-5123-98a5-2d5df0077650','Vicia bithynica (L.) L.','(L.) L.',0,0,'79c75134-d0f3-5be5-8ac7-4ac945309dd0','Vicia bithynica','79c75134-d0f3-5be5-8ac7-4ac945309dd0','Vicia bithynica','e83cda41-b1c9-5141-bfb0-1831be3bee26','Vicia bithynic','13398b0f-cc26-431d-b61b-9a33fb7de339','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('133a40ed-0614-441c-8a81-44c5a9c0cb70','','','69187d7b-e5d1-5a40-82a4-df2cea1d6fd6','Onyx ferox (Ditlevsen, 1921)','(Ditlevsen, 1921)',1921,0,'b7b34879-45cf-585a-938a-650657881754','Onyx ferox','b7b34879-45cf-585a-938a-650657881754','Onyx ferox','b7b34879-45cf-585a-938a-650657881754','Onyx ferox','133a40ed-0614-441c-8a81-44c5a9c0cb70','Animalia|Nematoda|Adenophorea|Chromadorida|Draconematidae|Onyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('133b06d0-bb56-4d76-9e37-ce6997819907','','','e5099319-f15e-5981-b4d8-d55a22ce9d62','Pragmopora amphibola A. Massal.','A. Massal.',0,0,'d33fc183-f9e5-5390-9de0-8290b61bbf8f','Pragmopora amphibola','d33fc183-f9e5-5390-9de0-8290b61bbf8f','Pragmopora amphibola','170c3f83-08db-52f4-b481-500bfd8d5ed3','Pragmopora amphibol','133b06d0-bb56-4d76-9e37-ce6997819907','Fungi|Ascomycota|Leotiomycetes|Leotiales|Tympanidaceae|Pragmopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1342b6c4-2179-4850-8d2f-4837257fe319','','','64851ff7-1235-5642-8ee9-f2d096debc95','Laminariocolax','',0,0,'64851ff7-1235-5642-8ee9-f2d096debc95','Laminariocolax','64851ff7-1235-5642-8ee9-f2d096debc95','Laminariocolax','64851ff7-1235-5642-8ee9-f2d096debc95','Laminariocolax','1342b6c4-2179-4850-8d2f-4837257fe319','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariacae|Laminariocolax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('133fd39f-967c-4a40-b3ea-515881cc9ba2','','','9cb1592f-a8c7-56db-972b-a522503064ea','Auricularia albicans Berk.','Berk.',0,0,'7d87b90a-18d7-5315-a3d2-1c7f356cd478','Auricularia albicans','7d87b90a-18d7-5315-a3d2-1c7f356cd478','Auricularia albicans','7d87b90a-18d7-5315-a3d2-1c7f356cd478','Auricularia albicans','47824a95-dcc2-4c85-853e-21f76eadba42','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Auricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('133f5cec-0253-424a-b8cb-5c9b511a7d04','','','b88c3a6f-8f93-58f4-9f8c-667f6c0f50a1','Anchomenus novae-zelandiae Fairmaire, 1843','Fairmaire, 1843',1843,0,'ba0cea9d-87f6-5180-8558-20f0191e37da','Anchomenus novae-zelandiae','ba0cea9d-87f6-5180-8558-20f0191e37da','Anchomenus novae-zelandiae','605cc3ec-f861-5ec9-9f22-52812c985f7f','Anchomenus nouae-zelandi','5837aa33-e672-4373-9526-c969d26e38d1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anchomenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1344a3d5-d843-4d0b-a157-608cf8cbedbd','','','3535ce7a-187c-5e07-b3c2-f76be93b9883','Uromyces salicorniae (DC.) de Bary','(DC.) de Bary',0,0,'e402a719-4f2f-5f6d-be5e-ea1b88af908a','Uromyces salicorniae','e402a719-4f2f-5f6d-be5e-ea1b88af908a','Uromyces salicorniae','741b1a04-1a17-5c03-826f-1bafb79d8ae9','Uromyces salicorni','1344a3d5-d843-4d0b-a157-608cf8cbedbd','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1348416b-9916-42e0-bcf3-bce76f351f11','','','a0d68f89-aae3-5402-925f-37911e661ec7','Ctenocidaris aotearoa McKnight, 1974','McKnight, 1974',1974,0,'14f0f4ff-37cf-5bae-8f18-43a8e99dc099','Ctenocidaris aotearoa','14f0f4ff-37cf-5bae-8f18-43a8e99dc099','Ctenocidaris aotearoa','789b2921-59a8-5578-9da4-f144a61ee4db','Ctenocidaris aotearo','1348416b-9916-42e0-bcf3-bce76f351f11','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|Ctenocidaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1349a39f-e509-4d17-a523-81fa26fecfe4','','','7105b256-3d41-5466-ba7c-b78a19cfcb3a','Woodwardiana notialis (Woodward, 1953)','(Woodward, 1953)',1953,0,'7eec4524-a44c-5c66-a422-da760c15cc9b','Woodwardiana notialis','7eec4524-a44c-5c66-a422-da760c15cc9b','Woodwardiana notialis','3f82a64b-d8a3-535a-97f6-964b427ecde8','Woodwardiana notial','1349a39f-e509-4d17-a523-81fa26fecfe4','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Woodwardiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1349e255-aa82-4adc-a540-7aab5e3d0724','','','6eb4dfbe-170a-5345-a831-a1f9c33419c7','Vigna angularis (Willd.) Ohwi & Ohashi','(Willd.) Ohwi & Ohashi',0,0,'909fbf79-79fd-5d41-a6ef-778a23e650b2','Vigna angularis','909fbf79-79fd-5d41-a6ef-778a23e650b2','Vigna angularis','b1fad99d-e586-5280-886d-86349eb1db68','Vigna angular','1349e255-aa82-4adc-a540-7aab5e3d0724','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vigna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('134ac9de-2a49-4d1e-bfd7-7ddfd77558ea','','','d4f2723f-95d4-56f9-9ac1-6f2b46b0d529','Marasmius podocarpi Desjardin & E. Horak','Desjardin & E. Horak',0,0,'a123a9a8-261b-510f-8266-7eb4c17f2245','Marasmius podocarpi','a123a9a8-261b-510f-8266-7eb4c17f2245','Marasmius podocarpi','c22b111e-d6c7-5764-b54b-466287e67c78','Marasmius podocarp','5b719b98-483a-4085-b54a-f817c7d03549','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('134ed582-d4f3-431e-bff9-bb70eedf862e','','','10dc442f-ba19-591f-9667-58fd88d1a2b6','Agaricus squarrosus Vahl','Vahl',0,0,'3a2c1cc4-8d86-5b74-aa22-560c77fc1732','Agaricus squarrosus','3a2c1cc4-8d86-5b74-aa22-560c77fc1732','Agaricus squarrosus','53d93801-449b-53e1-be1c-e1015b5ce6dd','Agaricus squarros','3af34d55-110d-446a-bc9f-4078fdd48171','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13511afd-0ca2-428e-8a59-f5aa7e4d6c1d','','','7c7c3faf-8f7e-5b0d-9876-27920f2cacd7','Hymenophyllum armstrongii (Baker) Kirk','(Baker) Kirk',0,0,'26802b94-9364-502e-afa1-6f7a4792ebc2','Hymenophyllum armstrongii','26802b94-9364-502e-afa1-6f7a4792ebc2','Hymenophyllum armstrongii','4251820f-57fb-5a34-9b88-db4b8bb5ee83','Hymenophyllum armstrong','13511afd-0ca2-428e-8a59-f5aa7e4d6c1d','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('134eebbf-3bdc-4c16-bc36-d2c3e1a74ff5','','','c3447000-b25b-59df-aea9-0bc4f8de7900','Halecania australis Lumbsch','Lumbsch',0,0,'941933c2-fd6d-530f-b983-534b21194f7e','Halecania australis','941933c2-fd6d-530f-b983-534b21194f7e','Halecania australis','368361b5-f08b-52af-a003-d635453a637a','Halecania austral','134eebbf-3bdc-4c16-bc36-d2c3e1a74ff5','Fungi|Ascomycota|Lecanoromycetes|Leprocaulales|Leprocaulaceae|Halecania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13588344-1154-447d-93e9-477bcbae9d6e','','','3c2d3d22-cb79-5dc4-9d46-4ad049aa7739','Polystichum vestitum subsp. sylvaticum (Diels) C.Chr.','(Diels) C.Chr.',0,0,'f06598dd-7b50-5a60-9f0a-743f15bddf0a','Polystichum vestitum sylvaticum','c02f8e7c-75b6-5f70-b6b9-302cbbee2ad9','Polystichum vestitum subsp. sylvaticum','09122165-9e19-56ad-b12a-e54f26d9c6ae','Polystichum uestit syluatic','89c29d0a-a303-4126-af96-260dc1649cc8','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('13570583-9493-4a9a-a1a1-2666011a5a8c','','','9e2452c2-d373-55bb-b96a-fdac49b62d28','Pseudechinaster rubens H. E. S. Clark, 1962','H. E. S. Clark, 1962',1962,0,'eeb5623b-75fc-5199-a8f2-784629982184','Pseudechinaster rubens','eeb5623b-75fc-5199-a8f2-784629982184','Pseudechinaster rubens','eeb5623b-75fc-5199-a8f2-784629982184','Pseudechinaster rubens','13570583-9493-4a9a-a1a1-2666011a5a8c','Animalia|Echinodermata|Asteroidea|Forcipulatida|Asteriidae|Pseudechinaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1356b8a4-bb0a-4eca-85ae-da73401a4a32','','','b00bc570-7832-5639-9440-d137d7b0f3fd','Chaetomium rectum Sergeeva','Sergeeva',0,0,'e561c234-c681-5d04-9a2b-10b564a00f46','Chaetomium rectum','e561c234-c681-5d04-9a2b-10b564a00f46','Chaetomium rectum','76e1e981-94bb-5857-8507-0b14d9c4e0ae','Chaetomium rect','e13941ea-0c0a-49e6-9dcf-cd577488d492','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Chaetomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13583101-a2c2-49a1-8655-c4e3f659a276','','','033701e7-5fa5-512b-8a8e-36d084961a81','Kurzia insulana (W.Martin & E.A.Hodgs.) Grolle','(W.Martin & E.A.Hodgs.) Grolle',0,0,'e9378171-5873-5e91-b301-9274eee873d2','Kurzia insulana','e9378171-5873-5e91-b301-9274eee873d2','Kurzia insulana','07a9837e-eb10-59b0-bec1-ad4bc639b53d','Kurzia insulan','ae53ab68-159a-4b86-9a69-e286ade440d2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Kurzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('135fd9fe-91e3-44e7-9fd4-2f68aab63bde','','','7ccbd89f-6e5d-5102-8eeb-cfbd92508848','Oxychilus cellarius (Müller, 1774)','(Müller, 1774)',1774,0,'494a99d1-b655-554c-a060-01b33ae28ddb','Oxychilus cellarius','494a99d1-b655-554c-a060-01b33ae28ddb','Oxychilus cellarius','f2fe0797-ee7c-5f42-8e4b-5c7acc05e230','Oxychilus cellar','135fd9fe-91e3-44e7-9fd4-2f68aab63bde','Animalia|Mollusca|Gastropoda|Stylommatophora|Zonitidae|Oxychilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('135a1828-46c3-472c-ae4c-8db813f712a8','','','e6520e74-472c-5594-bf7a-006d00dae04f','Pragmopora A. Massal.','A. Massal.',0,0,'16629ad1-5ab2-5f6d-b105-c745e51231a9','Pragmopora','16629ad1-5ab2-5f6d-b105-c745e51231a9','Pragmopora','16629ad1-5ab2-5f6d-b105-c745e51231a9','Pragmopora','135a1828-46c3-472c-ae4c-8db813f712a8','Fungi|Ascomycota|Leotiomycetes|Leotiales|Tympanidaceae|Pragmopora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1363e95e-774f-454a-99b2-3e5c6b7e64e7','','','37e251e7-ebfa-5a17-8b97-b7f0c5cc3e98','Nephroma Ach.','Ach.',0,0,'afc0b895-4e60-5cae-a10d-86e331c31f60','Nephroma','afc0b895-4e60-5cae-a10d-86e331c31f60','Nephroma','afc0b895-4e60-5cae-a10d-86e331c31f60','Nephroma','1363e95e-774f-454a-99b2-3e5c6b7e64e7','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Nephroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('135a6f98-b325-4ec4-950d-d9b30dfa3823','','','cfaf1743-5269-5062-a73c-4d2d7341a553','Puccinia heterospora Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'3c799655-130c-58eb-a510-26d32b4643a8','Puccinia heterospora','3c799655-130c-58eb-a510-26d32b4643a8','Puccinia heterospora','a25f5f52-1cf1-5b77-a5e7-d906fdc34cde','Puccinia heterospor','135a6f98-b325-4ec4-950d-d9b30dfa3823','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1361e923-a782-4255-98f7-ba86890c750f','','','99212b42-a79f-50b1-a5e1-dfe771b9a855','Pleurochloridaceae','',0,0,'99212b42-a79f-50b1-a5e1-dfe771b9a855','Pleurochloridaceae','99212b42-a79f-50b1-a5e1-dfe771b9a855','Pleurochloridaceae','99212b42-a79f-50b1-a5e1-dfe771b9a855','Pleurochloridaceae','1361e923-a782-4255-98f7-ba86890c750f','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Pleurochloridaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('10c001d8-180d-4bad-ab8d-31560b75ce50','','','d775bd42-6ef5-5e7b-b605-5f8c08396df9','Mesostomaria','',0,0,'d775bd42-6ef5-5e7b-b605-5f8c08396df9','Mesostomaria','d775bd42-6ef5-5e7b-b605-5f8c08396df9','Mesostomaria','d775bd42-6ef5-5e7b-b605-5f8c08396df9','Mesostomaria','10c001d8-180d-4bad-ab8d-31560b75ce50','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cellariidae|Mesostomaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('10c35bba-c7b2-423b-a493-45f40a55a6b5','','','0fb52301-c5e9-5e28-aa12-6725f8d7487b','Diaphorus Meigen, 1824','Meigen, 1824',1824,0,'1f7f6696-bc65-52cc-ac02-70ec57a885c8','Diaphorus','1f7f6696-bc65-52cc-ac02-70ec57a885c8','Diaphorus','1f7f6696-bc65-52cc-ac02-70ec57a885c8','Diaphorus','10c35bba-c7b2-423b-a493-45f40a55a6b5','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Diaphorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('10c2d5e0-ed06-41d0-bede-c2da24f3d4a0','','','92e42cde-395d-548e-90ab-5f87287a388d','Brada whiteavesii McIntosh, 1885','McIntosh, 1885',1885,0,'7a528c3b-2db1-560d-ae08-c6439bf75985','Brada whiteavesii','7a528c3b-2db1-560d-ae08-c6439bf75985','Brada whiteavesii','33b01c7e-409b-5e42-9f33-d60d22300157','Brada whiteaues','10c2d5e0-ed06-41d0-bede-c2da24f3d4a0','Animalia|Annelida||Terebellida|Flabelligeridae|Brada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10c11a9b-dc5f-4e46-82bc-974282cf2885','','','93c7ae2e-fcc5-5f39-a4ca-70978adf077b','Biatora albipraetexta (C.Knight) Hellb.','(C.Knight) Hellb.',0,0,'5c68d47e-e9ed-5fe1-a7f1-966a7548347c','Biatora albipraetexta','5c68d47e-e9ed-5fe1-a7f1-966a7548347c','Biatora albipraetexta','cfd85aa2-6ec3-50e7-abe6-34d876ecd0de','Biatora albipraetext','10c11a9b-dc5f-4e46-82bc-974282cf2885','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Biatora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10c93d6f-bf40-4fb9-b82e-67f1434156d5','','','fa81fe59-6c65-5095-9b3c-4b0d14ebb8bc','Camiarodes Seago, Leschen & Newton, 2015','Seago, Leschen & Newton, 2015',2015,0,'7d260f7c-8f0f-51db-b6a2-c1e7c7b7edd4','Camiarodes','7d260f7c-8f0f-51db-b6a2-c1e7c7b7edd4','Camiarodes','7d260f7c-8f0f-51db-b6a2-c1e7c7b7edd4','Camiarodes','10c93d6f-bf40-4fb9-b82e-67f1434156d5','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Camiarodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('10c9c77e-5c64-46dc-ab56-cfbd2228f460','','','a794a8f7-c9d1-5a0a-81ff-761185dcbf09','Platygloea disciformis (Fr.) Neuhoff','(Fr.) Neuhoff',0,0,'00aef6c3-e0a7-56aa-a67a-250365026a56','Platygloea disciformis','00aef6c3-e0a7-56aa-a67a-250365026a56','Platygloea disciformis','8e2d84a8-6eab-5876-8393-dd4115805541','Platygloea disciform','10c9c77e-5c64-46dc-ab56-cfbd2228f460','Fungi|Basidiomycota|Pucciniomycetes|Platygloeales|Platygloeaceae|Platygloea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10ca3cc6-d05c-43fd-bd03-917f4f622930','','','f96f4c1c-861d-58dc-b46a-03c277bd9c11','Dendrothele incrustans (P.A. Lemke) P.A. Lemke','(P.A. Lemke) P.A. Lemke',0,0,'c6d37a46-9ed2-5efd-a127-0cb4e255d329','Dendrothele incrustans','c6d37a46-9ed2-5efd-a127-0cb4e255d329','Dendrothele incrustans','c6d37a46-9ed2-5efd-a127-0cb4e255d329','Dendrothele incrustans','10ca3cc6-d05c-43fd-bd03-917f4f622930','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Dendrothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10cfcba8-3157-4b74-906e-0b9ebfbe9ca6','','','ec2f8f11-48f7-52e4-99a6-126542188a0d','Nepenthes gymnamphora Reinw. ex Nees','Reinw. ex Nees',0,0,'7a90eec1-827d-5dac-967a-a613c0a7e420','Nepenthes gymnamphora','7a90eec1-827d-5dac-967a-a613c0a7e420','Nepenthes gymnamphora','75fa1864-e5b7-5ecd-ae5a-d21574e08077','Nepenthes gymnamphor','10cfcba8-3157-4b74-906e-0b9ebfbe9ca6','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('10d0e39e-23fc-4463-98d7-91f9a4452b02','','','ff1c2ad5-d7fc-51fb-8797-1ada5d466f9c','Nipholepis Syd.','Syd.',0,0,'1b115f22-42d0-558b-8dc4-a0bf882cda50','Nipholepis','1b115f22-42d0-558b-8dc4-a0bf882cda50','Nipholepis','1b115f22-42d0-558b-8dc4-a0bf882cda50','Nipholepis','10d0e39e-23fc-4463-98d7-91f9a4452b02','Fungi|Ascomycota|Arthoniomycetes|Arthoniales||Nipholepis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('10ce9506-1723-49f7-a9a3-79c08579f9f6','','','b45f7829-e55b-5be2-975f-3cb2b6a41844','Ramularia senecionis (Berk. & Broome) Sacc.','(Berk. & Broome) Sacc.',0,0,'d98bac50-5ee3-5718-900b-002c4af6e3e8','Ramularia senecionis','d98bac50-5ee3-5718-900b-002c4af6e3e8','Ramularia senecionis','7ef8f5b2-dc96-51d8-8bc1-1c303fac510b','Ramularia senecion','acdaad56-e85c-4d6f-9760-7ab428665b5a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10db4f10-cb03-4c01-82ae-a750a43961c6','','','4d81f91c-dd89-5c76-8b5f-ab86accd53c7','Arthonia interveniens Nyl.','Nyl.',0,0,'ab824a46-db9c-5bf7-9389-b3cd0fac76a9','Arthonia interveniens','ab824a46-db9c-5bf7-9389-b3cd0fac76a9','Arthonia interveniens','3422c8ff-5a3d-545a-af1e-5d3c482e3755','Arthonia interueniens','8616b05e-63c5-4dc3-8a4a-59e22f8d3e37','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10dcfe19-3ac5-4a49-ac5c-06833843fbde','','','717c3b44-dfeb-579a-8094-55f65c4a55ca','Cliopsis krohni Troschel, 1854','Troschel, 1854',1854,0,'29f9a566-6c19-5fd6-95ad-cd4a71be2364','Cliopsis krohni','29f9a566-6c19-5fd6-95ad-cd4a71be2364','Cliopsis krohni','e2f3124d-32f2-5b72-9d5b-9629ca1e15b8','Cliopsis krohn','10dcfe19-3ac5-4a49-ac5c-06833843fbde','Animalia|Mollusca|Gastropoda|Gymnosomata|Cliopsidae|Cliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10e023d9-288e-4780-aab4-118c7f36be2f','','','abcb4a4c-f4ab-5792-8b4b-4c4c1e2133ad','Tilletia eleusines Syd.','Syd.',0,0,'c259ddf3-9471-5416-89ba-1d7a56635af7','Tilletia eleusines','c259ddf3-9471-5416-89ba-1d7a56635af7','Tilletia eleusines','6ef9e459-0f11-5673-bf09-c54823c2f7fb','Tilletia eleusin','10e023d9-288e-4780-aab4-118c7f36be2f','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10df5d0d-1356-467e-b053-4ca0a147cfa3','','','672829ea-bd39-582b-ba6f-94dd6ed4f3e9','Hypocrea novozealandica Dingley','Dingley',0,0,'eeb67e18-a35f-5c00-beda-12ba1604565c','Hypocrea novozealandica','eeb67e18-a35f-5c00-beda-12ba1604565c','Hypocrea novozealandica','6845f5e9-ee32-5973-bb2d-14c8d5b3fdd7','Hypocrea nouozealandic','982f9d0b-b354-4318-85fc-9347d76fc77e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10e24d48-ab42-4ab3-a62e-99dab7dcaaa9','','','571e1c0f-d0ff-57c7-aee6-54cf5466a62f','Sparassis crispa (Wulfen) Fr.','(Wulfen) Fr.',0,0,'4705b27c-4ce3-5f4e-bd53-2188d41db530','Sparassis crispa','4705b27c-4ce3-5f4e-bd53-2188d41db530','Sparassis crispa','d42d132d-a307-5d22-9825-a2b04e07105f','Sparassis crisp','10e24d48-ab42-4ab3-a62e-99dab7dcaaa9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Sparassidaceae|Sparassis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10eaba2a-9efc-4b07-88cb-051aebdbf65e','','','3eca5a7d-c777-5d62-b5ed-8014553229c4','Limonia insularis (Mik, 1881)','(Mik, 1881)',1881,0,'4c47bb90-dc20-525a-a712-a843a559335c','Limonia insularis','4c47bb90-dc20-525a-a712-a843a559335c','Limonia insularis','e06a001c-c3bb-53e0-b144-de12fa4bce03','Limonia insular','10eaba2a-9efc-4b07-88cb-051aebdbf65e','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10eb1f5c-7ba7-4005-8237-82a0809cb6d2','','','c50c7d47-e617-5c85-ad35-7b264d07a99f','Salix ×fragilis L.','L.',0,0,'d58a0e32-69c5-5faa-a5ce-2e4a55b10100','Salix fragilis','a0fb32a0-78ee-5b5b-8447-dd9a51021aa4','Salix × fragilis','7ce8afd6-8682-5a39-a89f-a728e4a6c016','Salix fragil','10eb1f5c-7ba7-4005-8237-82a0809cb6d2','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('10eb8517-761d-4448-8219-82f499b68ef3','','','812e34ce-34b7-578b-989f-620f48e168fa','Davallia multiflora Roxb.','Roxb.',0,0,'9b31fcac-2d63-539d-a77a-935b9988fbd2','Davallia multiflora','9b31fcac-2d63-539d-a77a-935b9988fbd2','Davallia multiflora','85833021-ac5b-54fc-947f-41a14528bca4','Davallia multiflor','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Davalliaceae|Davallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10ecc605-f175-4334-b145-5e32666f8b2f','','','4103509c-2620-5410-8653-a2e9e560ccb8','Coltricia cinnamomea (Jacq.) Murrill','(Jacq.) Murrill',0,0,'5aa43d42-df33-5146-9586-1d2533c5d50e','Coltricia cinnamomea','5aa43d42-df33-5146-9586-1d2533c5d50e','Coltricia cinnamomea','8eff139a-2d0f-5b5c-a69e-deb34f840be6','Coltricia cinnamome','10ecc605-f175-4334-b145-5e32666f8b2f','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Coltricia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10e53275-00b4-4f83-9c74-8f8ca1a062db','','','9e08abc7-7fb6-5696-a565-672ff43eef5a','Zelapterus terricola (Broun, 1923)','(Broun, 1923)',1923,0,'7f7a13b1-8bbd-59e2-9a98-a7a7365a75d1','Zelapterus terricola','7f7a13b1-8bbd-59e2-9a98-a7a7365a75d1','Zelapterus terricola','0bec5e41-ad47-50c5-896d-6ff7772f435d','Zelapterus terricol','10e53275-00b4-4f83-9c74-8f8ca1a062db','Animalia|Arthropoda|Insecta|Coleoptera|Apionidae|Zelapterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10e59f1b-7919-4094-a46a-a1579c8bc0f1','','','308d12bd-3252-5c2f-bf3b-3534bc4fa433','Pterocanium praetextum (Ehrenberg, 1872)','(Ehrenberg, 1872)',1872,0,'9b5743d8-b606-5cdc-9038-6761d1574919','Pterocanium praetextum','9b5743d8-b606-5cdc-9038-6761d1574919','Pterocanium praetextum','9b74dfde-389e-51fb-a6bb-65e532bde268','Pterocanium praetext','10e59f1b-7919-4094-a46a-a1579c8bc0f1','Chromista|Radiozoa|Polycystinea|Nassellaria|Ultranaporidae|Pterocanium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10e9f0dc-8a2f-4671-b15c-fac3e205b07b','','','85bc5a44-655f-5960-a435-e7f322255af0','Fissurina malcolmsonii (Wright, 1911)','(Wright, 1911)',1911,0,'6e32ae9c-d244-5d8e-b8ba-0975b9e9fd8a','Fissurina malcolmsonii','6e32ae9c-d244-5d8e-b8ba-0975b9e9fd8a','Fissurina malcolmsonii','da7f5702-01d4-5e7d-ab5a-d2e4b087281c','Fissurina malcolmson','10e9f0dc-8a2f-4671-b15c-fac3e205b07b','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10edabcd-b8cb-4c39-9800-5708343c32b5','','','e5ab6f21-c3e2-59db-a194-3696e5015254','Rainacalles volens (Broun, 1881)','(Broun, 1881)',1881,0,'dccf1403-6df4-5391-a91a-d88848111b2e','Rainacalles volens','dccf1403-6df4-5391-a91a-d88848111b2e','Rainacalles volens','1a18407e-4361-5105-ba96-ed59d037c7e2','Rainacalles uolens','10edabcd-b8cb-4c39-9800-5708343c32b5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Rainacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10f88b6b-3bd2-4aae-bc8e-8bcdd1ad84a3','','','8c469aef-05d0-55ab-93ae-5036ff48551a','Limnodrilus hoffmeisteri Claparede, 1862','Claparede, 1862',1862,0,'fd496d85-3d4d-52c8-9f09-ddf9a0c0aade','Limnodrilus hoffmeisteri','fd496d85-3d4d-52c8-9f09-ddf9a0c0aade','Limnodrilus hoffmeisteri','3f64b9e1-805e-5941-bf5a-466998ddb1fe','Limnodrilus hoffmeister','10f88b6b-3bd2-4aae-bc8e-8bcdd1ad84a3','Animalia|Annelida|Clitellata|Tubificida|Tubificidae|Limnodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10ee2f39-abe3-4c2b-9efb-bdbde5b65be9','','','d1dd63bc-c545-5770-98da-0c5eb0fbfa34','Limonia semicuneata (Alexander, 1924)','(Alexander, 1924)',1924,0,'d903e703-9984-5358-b43a-99464661896f','Limonia semicuneata','d903e703-9984-5358-b43a-99464661896f','Limonia semicuneata','b20a9709-6039-577e-a153-90117cd8476b','Limonia semicuneat','10ee2f39-abe3-4c2b-9efb-bdbde5b65be9','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10f1f2e8-2b5a-47a0-9af8-e2839318aad6','','','93f0f549-bc8a-5de4-8a4d-a308372527eb','Sambucus racemosa L.','L.',0,0,'e44c0d1d-fce7-5aba-a7d4-d6b9e67a5f0b','Sambucus racemosa','e44c0d1d-fce7-5aba-a7d4-d6b9e67a5f0b','Sambucus racemosa','77bfe4f6-6b3f-5ea9-8c30-809c7ca42d8a','Sambucus racemos','10f1f2e8-2b5a-47a0-9af8-e2839318aad6','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Adoxaceae|Sambucus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10f9a311-b7ca-4faa-a763-029ac6309fc8','','','a4d8ba8a-bab5-5109-a34d-53d1f4f1215c','Asca duosetosa Fox, 1946','Fox, 1946',1946,0,'2d013bea-cd10-5e86-af99-71df1bebea3d','Asca duosetosa','2d013bea-cd10-5e86-af99-71df1bebea3d','Asca duosetosa','0df992c9-0315-56ac-91dc-5cb61c38d1bb','Asca duosetos','10f9a311-b7ca-4faa-a763-029ac6309fc8','Animalia|Arthropoda|Arachnida|Mesostigmata|Ascidae|Asca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10f8068e-c280-43a4-b6bb-ee3bbe354ca4','','','0e8199bf-abd2-5195-9265-7e840bb1d970','Leptospermum rupestre Hook.f.','Hook.f.',0,0,'1ac5c50f-2676-5187-8777-b411338312e5','Leptospermum rupestre','1ac5c50f-2676-5187-8777-b411338312e5','Leptospermum rupestre','b7c66010-19b4-5a76-8ff5-ff5e59a0571d','Leptospermum rupestr','10f8068e-c280-43a4-b6bb-ee3bbe354ca4','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10fdf8d4-bdef-4dfa-a8a3-cbc5b2e48c2b','','','7a128447-b802-5d5b-8971-8e2971fa92b6','Herzogianthus vaginatus (Herzog) R.M.Schust.','(Herzog) R.M.Schust.',0,0,'f480dbee-7210-51bb-840d-41b5ac2860a7','Herzogianthus vaginatus','f480dbee-7210-51bb-840d-41b5ac2860a7','Herzogianthus vaginatus','54221d80-f257-5ec5-9226-d3dbac2a511d','Herzogianthus uaginat','10fdf8d4-bdef-4dfa-a8a3-cbc5b2e48c2b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Herzogianthaceae|Herzogianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10fa63f0-180c-44c2-b51b-89278c25c971','','','10fdc30b-96fd-534c-9875-d2838afed85d','Lachnellaceae Boud.','Boud.',0,0,'42459a65-f4ab-5586-be08-4d1108e1bd4a','Lachnellaceae','42459a65-f4ab-5586-be08-4d1108e1bd4a','Lachnellaceae','42459a65-f4ab-5586-be08-4d1108e1bd4a','Lachnellaceae','2b64fa23-4c03-4623-981d-1f14078670d1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lachnellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('10fdf64f-0198-43f4-a294-f4fbce3dbd51','','','0236b1f6-76fb-5afa-a4d8-4c3184301fd4','Odontria borealis Given, 1960','Given, 1960',1960,0,'680a6f71-c185-54bd-b3a7-966be3a14dee','Odontria borealis','680a6f71-c185-54bd-b3a7-966be3a14dee','Odontria borealis','d5fb1e3e-f981-5c7b-92e1-cc1eaf33b006','Odontria boreal','10fdf64f-0198-43f4-a294-f4fbce3dbd51','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('110773dc-6392-4095-b761-5b968e442be8','','','95ded5c4-c66b-57a2-b830-b92fcb67737c','Ulota anceps Venturi','Venturi',0,0,'6e558683-0915-53b1-8497-62fbb9291e97','Ulota anceps','6e558683-0915-53b1-8497-62fbb9291e97','Ulota anceps','6e558683-0915-53b1-8497-62fbb9291e97','Ulota anceps','624e81ea-e0ef-45e2-b586-26adde42bc4b','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Ulota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11085d65-6eb6-4692-877d-9ff47a73aceb','','','5a9de524-a073-5a23-bddb-4e1b1a151e28','Cryphodera podocarpi (Wouts, 1973)','(Wouts, 1973)',1973,0,'6eeb5e8f-332b-5253-8262-6cf26e84707d','Cryphodera podocarpi','6eeb5e8f-332b-5253-8262-6cf26e84707d','Cryphodera podocarpi','93976628-8a2a-514e-9b70-cf6c93903e48','Cryphodera podocarp','11085d65-6eb6-4692-877d-9ff47a73aceb','Animalia|Nematoda|Secernentea|Tylenchida|Heteroderidae|Cryphodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1104c3cd-e078-46b3-bf03-740ad5950897','','','6556b23f-311b-584e-9816-abe15c30e0e1','Agaricus praeclaresquamosus A.E. Freeman','A.E. Freeman',0,0,'2ac76c38-2861-5883-8966-ac9db9cdfb4d','Agaricus praeclaresquamosus','2ac76c38-2861-5883-8966-ac9db9cdfb4d','Agaricus praeclaresquamosus','680cb997-0c52-528c-bd9c-9ada61303080','Agaricus praeclaresquamos','faa446a6-304b-4032-8a6b-9bd4316bb5a2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12d5bda6-dced-439b-b5a6-cb67ec4a11f0','','','f5821fca-eb78-5e3b-a7a3-b7ba8d477cb1','Ornithogalum L.','L.',0,0,'34c1c8e4-2a84-55ea-94bb-fdf67f7174e3','Ornithogalum','34c1c8e4-2a84-55ea-94bb-fdf67f7174e3','Ornithogalum','34c1c8e4-2a84-55ea-94bb-fdf67f7174e3','Ornithogalum','12d5bda6-dced-439b-b5a6-cb67ec4a11f0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Ornithogalum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('12d5ef94-0c1f-44c9-8487-d3c2bffcfe69','','','27f26606-c9bf-5b9b-b98f-5543eb06417b','Arthonia excedens Nyl.','Nyl.',0,0,'3bfbdbb7-2d93-51fa-8129-a2ee917dc86e','Arthonia excedens','3bfbdbb7-2d93-51fa-8129-a2ee917dc86e','Arthonia excedens','3bfbdbb7-2d93-51fa-8129-a2ee917dc86e','Arthonia excedens','12d5ef94-0c1f-44c9-8487-d3c2bffcfe69','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('110e994e-f506-4d13-ac9b-e9a01a5d9320','','','67480862-49a0-532b-af17-b7fda0714c17','Nephelolejeunea secunda M.A.M.Renner ex L.Söderstr. & A.Hagborg','M.A.M.Renner ex L.Söderstr. & A.Hagborg',0,0,'ab1b4605-d2ad-5c56-8786-a5a14762d6d6','Nephelolejeunea secunda','ab1b4605-d2ad-5c56-8786-a5a14762d6d6','Nephelolejeunea secunda','39cd7a7a-3560-573f-85c2-4fbc38dfe100','Nephelolejeunea secund','f7750532-84fa-487b-afb1-0d9509e2aeea','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Nephelolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('12d90c60-6f43-4fe9-9483-27659a44fa8a','','','d8fbed25-3e7d-5842-8288-ce20fd2fab03','Equisetum hyemale var. mackaii Newman','Newman',0,0,'a17d21ff-312d-54b3-9112-3be6eb1e0666','Equisetum hyemale mackaii','82143529-2b37-5548-833d-29459d3b0636','Equisetum hyemale var. mackaii','a1dd274c-9321-5e2a-944c-237a697ad749','Equisetum hyemal macka','fbbf799a-9726-446c-9612-fc41fa7274a2','Plantae|Tracheophyta|Polypodiopsida|Equisetales|Equisetaceae|Equisetum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('12d7ae02-9364-4077-a33a-2f3f3895c285','','','ee3c09e2-308a-5bd2-aba4-b4208a671ca4','Alvania bountyensis (Dell, 1950)','(Dell, 1950)',1950,0,'0abe4ee5-250f-58f8-b551-2b9a669854fd','Alvania bountyensis','0abe4ee5-250f-58f8-b551-2b9a669854fd','Alvania bountyensis','306630f5-1c8c-56a8-82f1-bb72e19f829d','Alvania bountyens','12d7ae02-9364-4077-a33a-2f3f3895c285','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Alvania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12d8df1e-383a-4ffd-b693-83d0c177082e','','','dad31209-b0e9-57aa-aca9-9c2082395752','Drepanopeziza fuckelii Nannf.','Nannf.',0,0,'ab4d2c59-8bcf-566c-9c15-88f39f41c117','Drepanopeziza fuckelii','ab4d2c59-8bcf-566c-9c15-88f39f41c117','Drepanopeziza fuckelii','7f34d324-8643-53be-b214-67dfc08ff580','Drepanopeziza fuckel','12d8df1e-383a-4ffd-b693-83d0c177082e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Drepanopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12e2c86b-c148-4f57-b95b-1c1499d4dae7','','','a64e3e12-3fd0-5eda-aa55-eb8b0096371b','Dianella prunina R.J.F.Hend.','R.J.F.Hend.',0,0,'4305ac0b-d963-5e4f-adf2-fae8c530e3cf','Dianella prunina','4305ac0b-d963-5e4f-adf2-fae8c530e3cf','Dianella prunina','ada9cccd-e460-50fe-ad1b-e8ec677ef378','Dianella prunin','12e2c86b-c148-4f57-b95b-1c1499d4dae7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Dianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12e68660-ab03-4474-ad6d-05dc8b498e3e','','','1a1db21e-7b75-5be3-b80c-3f1a9be681ee','Cleidothaerus albidus (Lamarck, 1819)','(Lamarck, 1819)',1819,0,'ab0b6fc7-e6a5-5f66-9027-886a4edba70f','Cleidothaerus albidus','ab0b6fc7-e6a5-5f66-9027-886a4edba70f','Cleidothaerus albidus','0dfbffb0-3672-5857-abbb-e1dcfaf95800','Cleidothaerus albid','12e68660-ab03-4474-ad6d-05dc8b498e3e','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cleidothaeridae|Cleidothaerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12e35c5d-b168-4cf2-8b36-5db3085142ea','','','b0871c36-5304-53f8-8b0c-c955ce530fee','Mariannaea catenulatae (Samuels) L. Lombard & Crous','(Samuels) L. Lombard & Crous',0,0,'4c385697-1e95-5674-85de-3dd67444bab9','Mariannaea catenulatae','4c385697-1e95-5674-85de-3dd67444bab9','Mariannaea catenulatae','319ab109-eef5-5d67-82c5-f14974232896','Mariannaea catenulat','12e35c5d-b168-4cf2-8b36-5db3085142ea','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Mariannaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12e0082a-7956-44ee-be3b-7e4583707f38','','','f529ea00-7bc9-5de1-82f2-e951bd3e9e4f','Chlorociboria awakinoana P.R. Johnst.','P.R. Johnst.',0,0,'36957f62-060b-547e-bd5c-401905da1d05','Chlorociboria awakinoana','36957f62-060b-547e-bd5c-401905da1d05','Chlorociboria awakinoana','da0e4e32-f394-5b22-8cd8-201ccd0d0a8a','Chlorociboria awakinoan','12e0082a-7956-44ee-be3b-7e4583707f38','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorociboriaceae|Chlorociboria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12e3edc5-15d3-48ab-b4d1-f12e1a6b6f58','','','abc5f1b6-239d-55c6-8ea8-0d1f36c8baa0','Sigmagraptus yandoitensis Harris & Thomas, 1938','Harris & Thomas, 1938',1938,0,'8101133b-c45a-5694-b5f4-b4953d38eccb','Sigmagraptus yandoitensis','8101133b-c45a-5694-b5f4-b4953d38eccb','Sigmagraptus yandoitensis','172d4f6c-2072-5484-a5c9-203c0394dc89','Sigmagraptus yandoitens','12e3edc5-15d3-48ab-b4d1-f12e1a6b6f58','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Sigmagraptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12ea85ec-f2cb-41d8-aedb-8ff7c4504b0c','','','048d9ccd-7607-5cc6-8f3d-55d66b6f10e8','Corynebacterium michiganense subsp. sepedonicum (Spieckermann and Kotthoff 1914) Carlson and Vidaver, 1982','(Spieckermann and Kotthoff 1914) Carlson and Vidaver, 1982',1914,0,'476f9cb6-eb78-511f-84e5-fa5f4e3ac135','Corynebacterium michiganense sepedonicum','46636725-1c36-5067-a779-54be85bf6a9b','Corynebacterium michiganense subsp. sepedonicum','94b7119c-9163-5875-83c7-984d47f1f060','Corynebacterium michiganens sepedonic','d8d85136-e467-4d3b-8409-81946c59d0f7','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('12e74e69-1543-4d58-8e78-c41bc12a1bd4','','','920d4f9f-a955-58b1-a33b-5e8355bca0a2','Phoma oleracea f. bryoniae Sacc.','Sacc.',0,0,'e53262d5-9c37-5085-892c-1caa41681a3c','Phoma oleracea bryoniae','6cd445bf-97b5-53fb-aab7-b308b8291bed','Phoma oleracea f. bryoniae','90a3069a-f6bc-55e6-91f9-5adf6b4d3101','Phoma olerace bryoni','12e74e69-1543-4d58-8e78-c41bc12a1bd4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('12ec9bc6-1a12-42b8-b21c-f2c9e6846a2e','','','a4b6be40-fe1b-5a7a-91cc-d57414ebb864','Chiloscyphus excisifolius (Steph.) J.J.Engel & R.M.Schust.','(Steph.) J.J.Engel & R.M.Schust.',0,0,'8bc85813-7cef-53bf-9511-44d52001390a','Chiloscyphus excisifolius','8bc85813-7cef-53bf-9511-44d52001390a','Chiloscyphus excisifolius','d467fdde-5446-5cc5-ae65-71b77d73f975','Chiloscyphus excisifol','12ec9bc6-1a12-42b8-b21c-f2c9e6846a2e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12ed69a2-6c34-4a10-ab02-38f3ea400b6e','','','5fcb274b-9a5f-57a4-95c3-6b018c06d619','Quinqueloculina kapitiensis Vella, 1957','Vella, 1957',1957,0,'b21b0d3a-e01a-5649-a6ce-6a151089528d','Quinqueloculina kapitiensis','b21b0d3a-e01a-5649-a6ce-6a151089528d','Quinqueloculina kapitiensis','5bc898bb-9595-50b7-a0b7-64db67739d55','Quinqueloculina kapitiens','12ed69a2-6c34-4a10-ab02-38f3ea400b6e','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Quinqueloculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12f12341-c1fc-429b-8c21-e151797448bd','','','7fffe8a5-366d-59c1-8566-d267ba45bdbf','Anekes','',0,0,'7fffe8a5-366d-59c1-8566-d267ba45bdbf','Anekes','7fffe8a5-366d-59c1-8566-d267ba45bdbf','Anekes','7fffe8a5-366d-59c1-8566-d267ba45bdbf','Anekes','12f12341-c1fc-429b-8c21-e151797448bd','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Anekes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('12f11795-b03e-442a-8de5-bae991966838','','','8981213c-225b-53c4-a413-f06607973feb','Strangospora delitescens (Arnold) Coppins','(Arnold) Coppins',0,0,'cb66bef3-b96d-5dc8-8052-afdc4c9fe4c2','Strangospora delitescens','cb66bef3-b96d-5dc8-8052-afdc4c9fe4c2','Strangospora delitescens','cb66bef3-b96d-5dc8-8052-afdc4c9fe4c2','Strangospora delitescens','8020ddfc-cd09-4cce-b695-a1ddcf6c67f2','Fungi|Ascomycota|||Strangosporaceae|Strangospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12f71374-89aa-469f-b88a-46d54533f4ad','','','82c51914-b441-5aaf-8199-b931ffa0f01f','Lysiphlebus testaceipes (Cresson, 1880)','(Cresson, 1880)',1880,0,'3c593f7a-2133-5d61-9596-d79531bd3915','Lysiphlebus testaceipes','3c593f7a-2133-5d61-9596-d79531bd3915','Lysiphlebus testaceipes','e87f75f2-e8a1-51df-9354-c32d921105b3','Lysiphlebus testaceip','12f71374-89aa-469f-b88a-46d54533f4ad','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Lysiphlebus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12f8a6de-5375-4298-91df-d372b8c4a8ff','','','5f97b276-d9af-5cab-81ed-4a15aaccd6c3','Otira terricola Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'3c5a5903-44c9-57cf-a7f7-8e1e2f9b0ba2','Otira terricola','3c5a5903-44c9-57cf-a7f7-8e1e2f9b0ba2','Otira terricola','7497a0f3-75c5-5e09-95a6-2ccac8404f86','Otira terricol','12f8a6de-5375-4298-91df-d372b8c4a8ff','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Otira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12ffd8bc-fd9c-4c7b-9652-4c5307ae1f1b','','','e073de06-e6a9-53d3-a744-66c025d79f26','Parmelia rockii Zahlbr.','Zahlbr.',0,0,'8d1b4087-39ad-522f-b926-4335b033c3f1','Parmelia rockii','8d1b4087-39ad-522f-b926-4335b033c3f1','Parmelia rockii','57beab09-e233-5b55-80e6-e5b37f5152b9','Parmelia rock','2795a959-da5b-40ab-8e6c-7510bb99d5ba','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13015ad2-59c8-4ba0-9de5-ab63ee8f5956','','','d30cc25e-279f-58cb-9dca-d01f446c2033','Gymnopus rimutaka (G. Stev.) J.A. Cooper comb. ined.','(G. Stev.) J.A. Cooper',0,0,'937c1374-ceae-5315-b88f-51ed9c19be94','Gymnopus rimutaka','937c1374-ceae-5315-b88f-51ed9c19be94','Gymnopus rimutaka','aad40a79-1dc9-5c53-9adb-ebe4461e3614','Gymnopus rimutak','e003fcea-36b7-428b-9211-3fa08e2a8cb9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('130451b3-caab-4c76-83f7-694028983c16','','','08437b0f-ca4d-5c68-803a-b8a950b69120','Placostylus ambagiosus annectans Powell, 1938','Powell, 1938',1938,0,'f158ae59-7e8d-5383-8e0c-8249c6e0b617','Placostylus ambagiosus annectans','f158ae59-7e8d-5383-8e0c-8249c6e0b617','Placostylus ambagiosus annectans','b91de854-84d5-5035-835f-d5afa589834a','Placostylus ambagios annectans','c6107a01-eaa0-4878-9cf2-f34e78f16980','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('13048348-8e86-4891-a352-7b9a9fe83a74','','','88c911dc-47b6-511d-8c6d-d02574155234','Mortierella humicola Oudem.','Oudem.',0,0,'724cabd1-7615-5b59-9494-998040622d73','Mortierella humicola','724cabd1-7615-5b59-9494-998040622d73','Mortierella humicola','805c2a46-1661-5f97-bdfb-71838f913cb2','Mortierella humicol','13048348-8e86-4891-a352-7b9a9fe83a74','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Mortierella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13042a20-4e76-48b1-b6dd-a3bf95db36ec','','','293cf570-1b3c-5a53-9586-7ecb3d5121bc','Prunus cerasifera ''Atropurpurea''','',0,0,'b6622556-5056-5d48-8d82-b185a9b0d56c','Prunus cerasifera','b6622556-5056-5d48-8d82-b185a9b0d56c','Prunus cerasifera','2c47b17e-5fd1-5c54-ad1b-5e95a1582e8a','Prunus cerasifer','f1164b3d-c515-456b-b4f1-880be0755009','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('1304d7a7-3f45-4683-ba90-c69dd3d1a1a2','','','8547142e-1c49-5b2c-bdef-6884777e7e24','Bonomiella columbae Emerson, 1957','Emerson, 1957',1957,0,'4d3f3389-3288-502f-9622-f345583603eb','Bonomiella columbae','4d3f3389-3288-502f-9622-f345583603eb','Bonomiella columbae','9e486d4b-9f02-52ef-8870-10da1fc12f53','Bonomiella columb','1304d7a7-3f45-4683-ba90-c69dd3d1a1a2','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Bonomiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1315edec-4ddd-44ed-b417-36398a7762ba','','','e8659dea-3f8a-54df-bc75-50417751ee89','Maorinus pandorae (Franz, 1975)','(Franz, 1975)',1975,0,'ccd70851-a1cd-5c20-aaa0-06f0a0aeefc9','Maorinus pandorae','ccd70851-a1cd-5c20-aaa0-06f0a0aeefc9','Maorinus pandorae','54a8daf0-b583-5357-a753-99c1f575546f','Maorinus pandor','1315edec-4ddd-44ed-b417-36398a7762ba','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('130cdc3a-ab78-49ad-9a2f-4e8ef6fedda7','','','172632b4-47d1-5893-8ada-d08170ed6b3a','Rytidosperma biannulare (Zotov) Connor & Edgar','(Zotov) Connor & Edgar',0,0,'9975cf0b-abae-5b4a-9a08-73eaf7e7672e','Rytidosperma biannulare','9975cf0b-abae-5b4a-9a08-73eaf7e7672e','Rytidosperma biannulare','0dde50d0-337b-5db4-b8e2-f33e4cd34bd6','Rytidosperma biannular','130cdc3a-ab78-49ad-9a2f-4e8ef6fedda7','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('130ad3c2-d159-4d8e-ae46-93fd91e1aa7a','','','e44ed48d-d01d-5447-9d6e-84f068e143b8','Actinobacillus Brumpt 1910','Brumpt 1910',1910,0,'97e5055f-430b-5107-b0ac-fb7a9d429177','Actinobacillus','97e5055f-430b-5107-b0ac-fb7a9d429177','Actinobacillus','97e5055f-430b-5107-b0ac-fb7a9d429177','Actinobacillus','130ad3c2-d159-4d8e-ae46-93fd91e1aa7a','Bacteria|Pseudomonadota|Gammaproteobacteria|Pasteurellales|Pasteurellaceae|Actinobacillus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('130f4c2f-2cd9-46ee-8a6a-a33b2a802606','','','b9ac13dd-2e8b-54f2-bbd6-24036f8a6f73','Pseudognaphalium luteoalbum (L.) Hilliard & B.L.Burtt','(L.) Hilliard & B.L.Burtt',0,0,'68597745-412c-5623-8273-e6d8ccc0e7b5','Pseudognaphalium luteoalbum','68597745-412c-5623-8273-e6d8ccc0e7b5','Pseudognaphalium luteoalbum','8c950b7e-37e0-562e-b590-5033eb1fcc88','Pseudognaphalium luteoalb','130f4c2f-2cd9-46ee-8a6a-a33b2a802606','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pseudognaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('131696ea-f352-4d20-8b8f-0d99ccc5ec42','','','47591a20-9c9b-5799-a3d4-89fff6a3b842','Aedes antipodeus (Edwards, 1920)','(Edwards, 1920)',1920,0,'680975d9-ba98-57b2-8c38-c28ad27c91a0','Aedes antipodeus','680975d9-ba98-57b2-8c38-c28ad27c91a0','Aedes antipodeus','95c57440-614c-5019-8760-047efb2bd187','Aedes antipode','131696ea-f352-4d20-8b8f-0d99ccc5ec42','Animalia|Arthropoda|Insecta|Diptera|Culicidae|Aedes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1317a402-dc02-4100-a3cd-603f8b2870f9','','','3faa7e9a-2852-559e-bf07-49e367b6f281','Tryphoninae','',0,0,'3faa7e9a-2852-559e-bf07-49e367b6f281','Tryphoninae','3faa7e9a-2852-559e-bf07-49e367b6f281','Tryphoninae','3faa7e9a-2852-559e-bf07-49e367b6f281','Tryphoninae','1317a402-dc02-4100-a3cd-603f8b2870f9','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('131b6f8f-3569-4006-b39f-a0d2f43070bc','','','747e9e08-b0ab-55d5-af40-e13878be3d18','Trichophaga Ragonot, 1894','Ragonot, 1894',1894,0,'053b89cd-01de-57cc-9692-300a46d68a00','Trichophaga','053b89cd-01de-57cc-9692-300a46d68a00','Trichophaga','053b89cd-01de-57cc-9692-300a46d68a00','Trichophaga','131b6f8f-3569-4006-b39f-a0d2f43070bc','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Trichophaga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('131883dd-af0f-4cd9-b2ce-ca5b2983af8c','','','8f54ab3b-e113-5416-96a9-a5aef5ff9a53','Dictyosteliomycota W.B. Kendr.','W.B. Kendr.',0,0,'209196f0-d7b6-5360-81e9-2b6b9d3125fe','Dictyosteliomycota','209196f0-d7b6-5360-81e9-2b6b9d3125fe','Dictyosteliomycota','209196f0-d7b6-5360-81e9-2b6b9d3125fe','Dictyosteliomycota','131883dd-af0f-4cd9-b2ce-ca5b2983af8c','Protozoa|Dictyosteliomycota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('11f8c38b-68bf-40c6-b8af-97c1a5d3a271','','','aa966a8c-9c4f-5a43-aa77-a0f17babf41f','Phasianus colchicus Linnaeus, 1758','Linnaeus, 1758',1758,0,'747d0a69-4bfc-5df8-a377-45466f3c8cbc','Phasianus colchicus','747d0a69-4bfc-5df8-a377-45466f3c8cbc','Phasianus colchicus','6bd54d17-354e-591d-a747-f2d5cbcebe87','Phasianus colchic','11f8c38b-68bf-40c6-b8af-97c1a5d3a271','Animalia|Chordata|Aves|Galliformes|Phasianidae|Phasianus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13205108-ee7d-42af-b6f8-a7db33a395ad','','','a030c6ff-6f1a-5e3a-a55c-159db7afd0b8','Catopsolius laevicollis Sharp, 1886','Sharp, 1886',1886,0,'14a530fa-559d-51fb-80b5-d159b7188c7c','Catopsolius laevicollis','14a530fa-559d-51fb-80b5-d159b7188c7c','Catopsolius laevicollis','59589ed4-754f-56f0-8f38-28ed0ac34c60','Catopsolius laeuicoll','13205108-ee7d-42af-b6f8-a7db33a395ad','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Catopsolius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11f9bca5-f51b-4489-9626-4f51bead37cc','','','ff383d08-a0dc-59f3-9a5c-4a15f1153088','Thecamoebida','',0,0,'ff383d08-a0dc-59f3-9a5c-4a15f1153088','Thecamoebida','ff383d08-a0dc-59f3-9a5c-4a15f1153088','Thecamoebida','ff383d08-a0dc-59f3-9a5c-4a15f1153088','Thecamoebida','11f9bca5-f51b-4489-9626-4f51bead37cc','Protozoa|Amoebozoa|Flabellinea|Thecamoebida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('11fcaf71-3ad8-4e34-9db2-06bd00f27818','','','e69bd6c1-4b91-502b-9dfc-4a5982689afc','Liarea turriculata turriculata (Pfeiffer, 1855)','(Pfeiffer, 1855)',1855,0,'84d6cea6-538b-57bb-8b51-15fb08906202','Liarea turriculata turriculata','84d6cea6-538b-57bb-8b51-15fb08906202','Liarea turriculata turriculata','42b5f132-ef67-5c54-82e6-08698c6a6fe7','Liarea turriculat turriculat','11fcaf71-3ad8-4e34-9db2-06bd00f27818','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Liarea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('11fc8017-38b9-4210-97d1-d680ebb93af9','','','a99803e4-141b-504a-8b1d-8ac66fd17a28','Nototheniidae','',0,0,'a99803e4-141b-504a-8b1d-8ac66fd17a28','Nototheniidae','a99803e4-141b-504a-8b1d-8ac66fd17a28','Nototheniidae','a99803e4-141b-504a-8b1d-8ac66fd17a28','Nototheniidae','11fc8017-38b9-4210-97d1-d680ebb93af9','Animalia|Chordata|Actinopterygii|Perciformes|Nototheniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1203fa03-4ec1-4277-a867-17f0ee90196d','','','f774ad87-f404-5312-8f2d-194ee87ca3c3','Aulacostroma species','',0,0,'497dc265-bd98-5aa1-9671-c1797ee7f39e','Aulacostroma','497dc265-bd98-5aa1-9671-c1797ee7f39e','Aulacostroma','497dc265-bd98-5aa1-9671-c1797ee7f39e','Aulacostroma','1203fa03-4ec1-4277-a867-17f0ee90196d','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Aulacostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1203180a-f0e9-4dd3-a975-245e62091c71','','','bf3d95e4-76f8-5cb8-9bba-8ff2cc821824','Monoraphidium minutum (Nägeli) Legnerová','(Nägeli) Legnerová',0,0,'b2ee1096-569f-51da-a165-f2eb90cd0fce','Monoraphidium minutum','b2ee1096-569f-51da-a165-f2eb90cd0fce','Monoraphidium minutum','171b1ea6-a4ea-5673-b77c-9758ae96bdf8','Monoraphidium minut','1203180a-f0e9-4dd3-a975-245e62091c71','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Monoraphidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('120109fa-b871-4e82-bb97-72ae1a0edc12','','','c73c6abf-5cb2-5e32-92be-3e54ec12c43b','Alteromonadaceae','',0,0,'c73c6abf-5cb2-5e32-92be-3e54ec12c43b','Alteromonadaceae','c73c6abf-5cb2-5e32-92be-3e54ec12c43b','Alteromonadaceae','c73c6abf-5cb2-5e32-92be-3e54ec12c43b','Alteromonadaceae','120109fa-b871-4e82-bb97-72ae1a0edc12','Bacteria|Proteobacteria|Γ-proteobacteria|Alteromonadales|Alteromonadaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('1201cf27-f4f8-45a0-8634-9309f5195079','','','32bdadf5-d819-51d9-bde8-cc8521f12ec0','Epidapus Haliday, 1851','Haliday, 1851',1851,0,'eb8135b9-3682-561c-826b-351fb12fd2ef','Epidapus','eb8135b9-3682-561c-826b-351fb12fd2ef','Epidapus','eb8135b9-3682-561c-826b-351fb12fd2ef','Epidapus','1201cf27-f4f8-45a0-8634-9309f5195079','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Epidapus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('120e7649-6542-47f4-accc-15a26ace75d4','','','d8295bcd-f251-518e-8502-4369ebbecaa8','Secotium lutescens Lloyd','Lloyd',0,0,'53f785d1-5bf9-5773-a49b-1fa4f4c83b06','Secotium lutescens','53f785d1-5bf9-5773-a49b-1fa4f4c83b06','Secotium lutescens','53f785d1-5bf9-5773-a49b-1fa4f4c83b06','Secotium lutescens','a3aace67-7fc8-4718-8694-2e57a74b3e88','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Secotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12107280-4e7d-42b9-b018-71a1ad88e27b','','','4b9e0781-d203-5c4c-9a9f-e522def402c7','Solemyidae','',0,0,'4b9e0781-d203-5c4c-9a9f-e522def402c7','Solemyidae','4b9e0781-d203-5c4c-9a9f-e522def402c7','Solemyidae','4b9e0781-d203-5c4c-9a9f-e522def402c7','Solemyidae','12107280-4e7d-42b9-b018-71a1ad88e27b','Animalia|Mollusca|Bivalvia|Solemyoida|Solemyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('120dbdf8-cfda-4ccc-8801-62096db4b919','','','6f69ab5d-b742-5bbe-aaf8-dd2ab6528f97','Pionosyllis stylifera Ehlers, 1913','Ehlers, 1913',1913,0,'11ac53c2-0a90-5f5b-8684-4592c4590055','Pionosyllis stylifera','11ac53c2-0a90-5f5b-8684-4592c4590055','Pionosyllis stylifera','b0e1a61b-248a-5e77-aa19-e6740e488248','Pionosyllis stylifer','120dbdf8-cfda-4ccc-8801-62096db4b919','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Pionosyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1209d350-5b62-4b61-8e1a-ac0591d70de6','','','6e880a0a-a651-529f-ad75-7aef9e7cb109','Polycheles kermadecensis (Sund, 1920)','(Sund, 1920)',1920,0,'163b4202-25c6-5c31-bf29-c8484c2fe127','Polycheles kermadecensis','163b4202-25c6-5c31-bf29-c8484c2fe127','Polycheles kermadecensis','ae65bda6-24b3-58ba-b2d6-c7e048878367','Polycheles kermadecens','1209d350-5b62-4b61-8e1a-ac0591d70de6','Animalia|Arthropoda|Malacostraca|Decapoda|Polychelidae|Polycheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1215bc9c-9104-4f01-9b71-2fbe23c34f38','','','381903fa-11e0-5441-8475-f018bb0b17c9','Sporocybe lobulata Berk.','Berk.',0,0,'5ef50040-e9c8-52d3-81d9-e6533f8c1829','Sporocybe lobulata','5ef50040-e9c8-52d3-81d9-e6533f8c1829','Sporocybe lobulata','0c322a94-ca73-570a-bd6c-d6a6c40ad26c','Sporocybe lobulat','cd1e2350-8a36-4b36-894e-78812ea40e2a','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Sporocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12177737-8d1c-4064-850a-85a7299a161f','','','b88ca40b-2f16-5e80-a4a1-7bae83ffcb2c','Cladosporium acaciicola M.B. Ellis','M.B. Ellis',0,0,'175587bf-0147-5785-b655-b26d53b56eb3','Cladosporium acaciicola','175587bf-0147-5785-b655-b26d53b56eb3','Cladosporium acaciicola','82d9c879-4d9a-599f-92da-fe4b17427ca3','Cladosporium acaciicol','12177737-8d1c-4064-850a-85a7299a161f','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('121383b2-b0be-4d80-82a1-b37f6a530704','','','77b567ec-d23d-536b-aa2d-e51a26543649','Craspedia thinicola Breitw. & K.A.Ford','Breitw. & K.A.Ford',0,0,'f99a9052-d4f0-5f8a-98d8-c0bfce63c083','Craspedia thinicola','f99a9052-d4f0-5f8a-98d8-c0bfce63c083','Craspedia thinicola','a1ecc1e3-01ee-56e6-b2a0-70e4df246541','Craspedia thinicol','121383b2-b0be-4d80-82a1-b37f6a530704','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1217ff30-6c02-4ab1-afca-27e728cd1dff','','','a8d32d29-2547-50e3-82b5-38df4b8f3683','Pyrenophora fugax (Wallr.) Rossman & K.D. Hyde','(Wallr.) Rossman & K.D. Hyde',0,0,'59d35aa6-c3b0-57a9-bfaf-63718ec34bb2','Pyrenophora fugax','59d35aa6-c3b0-57a9-bfaf-63718ec34bb2','Pyrenophora fugax','59d35aa6-c3b0-57a9-bfaf-63718ec34bb2','Pyrenophora fugax','1217ff30-6c02-4ab1-afca-27e728cd1dff','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pyrenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('121d98f3-d448-4752-aece-585fe037de80','','','a60a0764-7986-5b2c-a16a-2055c4820bca','Sporendocladia G. Arnaud ex Nag Raj & W.B. Kendr.','G. Arnaud ex Nag Raj & W.B. Kendr.',0,0,'1ed11ac6-b17b-5e9b-bd86-110da8c0f693','Sporendocladia','1ed11ac6-b17b-5e9b-bd86-110da8c0f693','Sporendocladia','1ed11ac6-b17b-5e9b-bd86-110da8c0f693','Sporendocladia','121d98f3-d448-4752-aece-585fe037de80','Fungi|Ascomycota|Sordariomycetes|Microascales||Sporendocladia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('1218d809-1e8b-4f06-8486-f1d2671c7335','','','ff923b53-ae16-5a4d-9c5c-f43a85be05bc','Helicotylenchus erythrinae (Zimmermann, 1904)','(Zimmermann, 1904)',1904,0,'afedd6d3-5e0c-50e5-a3e6-ad146b4dfea2','Helicotylenchus erythrinae','afedd6d3-5e0c-50e5-a3e6-ad146b4dfea2','Helicotylenchus erythrinae','06ed8309-2ffd-5fe6-ae65-e8af8cccca3b','Helicotylenchus erythrin','1218d809-1e8b-4f06-8486-f1d2671c7335','Animalia|Nematoda|Secernentea|Tylenchida|Hoplolaimidae|Helicotylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('121dd500-c894-4b99-a2b0-2bf055290f84','','','80916a51-15c8-52e2-9fe7-7184f373d8b5','Lepocinclis turbinatum A.M. Cunha','A.M. Cunha',0,0,'42bafc60-83fc-5578-95dc-6f3984b82388','Lepocinclis turbinatum','42bafc60-83fc-5578-95dc-6f3984b82388','Lepocinclis turbinatum','a398ae88-b343-5f24-825f-3c9cf41936d7','Lepocinclis turbinat','121dd500-c894-4b99-a2b0-2bf055290f84','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Lepocinclis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('122459d6-558c-4b09-bfe6-745f12fce0f3','','','c90abb36-1309-5ac9-9c24-606eed44349e','Caleremaeidae','',0,0,'c90abb36-1309-5ac9-9c24-606eed44349e','Caleremaeidae','c90abb36-1309-5ac9-9c24-606eed44349e','Caleremaeidae','c90abb36-1309-5ac9-9c24-606eed44349e','Caleremaeidae','122459d6-558c-4b09-bfe6-745f12fce0f3','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Caleremaeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('122239b4-2ff0-4b42-a462-49709db68e60','','','fedabc30-e422-5512-8892-7b102d1768c6','Placynthiella uliginosa (Schrad.) Coppins & P.James','(Schrad.) Coppins & P.James',0,0,'0efbdd39-1419-5d54-b24d-3cedac7fa714','Placynthiella uliginosa','0efbdd39-1419-5d54-b24d-3cedac7fa714','Placynthiella uliginosa','f581e781-be9f-5dd3-bdf5-21e4688a53ad','Placynthiella uliginos','122239b4-2ff0-4b42-a462-49709db68e60','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placynthiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('121db741-3651-41a5-a6ba-f32dc96ba37b','','','d2884e60-da2e-5639-bcd8-f72f7df02d7c','Perofascia Constant.','Constant.',0,0,'ce960612-08a0-5fa6-813f-3365318825c9','Perofascia','ce960612-08a0-5fa6-813f-3365318825c9','Perofascia','ce960612-08a0-5fa6-813f-3365318825c9','Perofascia','121db741-3651-41a5-a6ba-f32dc96ba37b','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Perofascia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('12251412-04c3-4b63-8cb9-0b6b82762129','','','e9115bf3-372e-552e-a65a-0e3fce8d6458','Staurastrum capitulum Bréb. in Ralfs','Bréb. in Ralfs',0,0,'eb87fd74-3f9e-59f4-b667-18e32d4e374f','Staurastrum capitulum','eb87fd74-3f9e-59f4-b667-18e32d4e374f','Staurastrum capitulum','15b537d5-68da-5496-ae86-52610a62a479','Staurastrum capitul','12251412-04c3-4b63-8cb9-0b6b82762129','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('12255f07-6602-4c6e-9f99-844a1268a004','','','1bf0b5f2-c363-5612-aaeb-0170a9a08fc1','Tillandsia stricta Sol. ex Ker Gawl.','Sol. ex Ker Gawl.',0,0,'2be11038-cb16-5c5a-b555-b221906d436b','Tillandsia stricta','2be11038-cb16-5c5a-b555-b221906d436b','Tillandsia stricta','29ec4901-70eb-57c0-b76b-dd4d19b51eab','Tillandsia strict','12255f07-6602-4c6e-9f99-844a1268a004','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Tillandsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('12318740-f4d3-4cc8-8000-333c29a029cc','','','41060e13-4d55-587b-88ef-77fe609dec19','Colossendeis macerrima Wilson, 1881','Wilson, 1881',1881,0,'58089a04-3c96-5d73-9dcb-a84a740802f9','Colossendeis macerrima','58089a04-3c96-5d73-9dcb-a84a740802f9','Colossendeis macerrima','1129f728-f06a-55e6-9218-ecfa7b433b5b','Colossendeis macerrim','12318740-f4d3-4cc8-8000-333c29a029cc','Animalia|Arthropoda|Pycnogonida|Pantopoda|Colossendeidae|Colossendeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('123116e3-5381-47fb-9dee-ac23b6f2d4b4','','','7b3445d0-d27f-5b59-b7a2-a88d26bdd55f','Acanthosomatinae','',0,0,'7b3445d0-d27f-5b59-b7a2-a88d26bdd55f','Acanthosomatinae','7b3445d0-d27f-5b59-b7a2-a88d26bdd55f','Acanthosomatinae','7b3445d0-d27f-5b59-b7a2-a88d26bdd55f','Acanthosomatinae','123116e3-5381-47fb-9dee-ac23b6f2d4b4','Animalia|Arthropoda|Insecta|Hemiptera|Acanthosomatidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('122f55fb-85b9-4b72-a28e-ba2eb9f85925','','','c726c29d-ae03-5b36-bcf2-4155b70c0e94','Pimelea oreophila C.J.Burrows','C.J.Burrows',0,0,'b8057401-6156-5538-aa05-f20acaaf8d59','Pimelea oreophila','b8057401-6156-5538-aa05-f20acaaf8d59','Pimelea oreophila','e0578d43-eed9-5261-8e19-774e25dae55a','Pimelea oreophil','122f55fb-85b9-4b72-a28e-ba2eb9f85925','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('123678a5-133a-497c-bba6-09a9ac7f6240','','','1d931094-add0-52bc-a33d-31f8d771a4c1','Aedes notoscriptus (Skuse, 1889)','(Skuse, 1889)',1889,0,'9fcb290d-7f13-56ea-85d1-6b4d9ef08765','Aedes notoscriptus','9fcb290d-7f13-56ea-85d1-6b4d9ef08765','Aedes notoscriptus','44792183-656f-50ed-b1f6-ef44424a4d8b','Aedes notoscript','123678a5-133a-497c-bba6-09a9ac7f6240','Animalia|Arthropoda|Insecta|Diptera|Culicidae|Aedes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('123c1e56-5252-4f8a-82cc-96dfb2c885c5','','','b46265ac-6ed7-58d4-a898-365eef6bd94c','Pleospora Rabenh. ex Ces. & De Not.','Rabenh. ex Ces. & De',0,0,'92fb381b-98cc-5fd1-94e7-db5a21158f8a','Pleospora','92fb381b-98cc-5fd1-94e7-db5a21158f8a','Pleospora','92fb381b-98cc-5fd1-94e7-db5a21158f8a','Pleospora','6f4e65d1-30f5-47dd-954f-0a5097436645','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('12374e74-7fd2-4eeb-bd46-d624fdf324f0','','','9efbf4ac-cf99-5545-bc8c-27159b68af33','Anthostomella rubicola Sacc. & Trotter','Sacc. & Trotter',0,0,'dc734818-9d0b-578e-beff-567a07bda1de','Anthostomella rubicola','dc734818-9d0b-578e-beff-567a07bda1de','Anthostomella rubicola','d8d1ad35-cda1-5e1a-9bbc-810c1c9c2a0c','Anthostomella rubicol','2224e9ba-42f9-4f36-b16e-39a0dac5fcb0','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Anthostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('123e1a09-13c4-4660-829f-5851f7857416','','','9c662fdd-0f76-5557-aedb-d95254895e7f','Staurastrum armigerum Bréb.','Bréb.',0,0,'ad51087b-18fa-5424-99c4-834c8545debc','Staurastrum armigerum','ad51087b-18fa-5424-99c4-834c8545debc','Staurastrum armigerum','c0d3d7ee-c608-5e3e-ad80-ae4ee104f049','Staurastrum armiger','123e1a09-13c4-4660-829f-5851f7857416','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('123e881d-42ae-4208-83aa-f1df8f55d308','','','46ec9fe9-90a4-5f6f-88fa-03d7ac26c9d0','Earina aestivalis Cheeseman','Cheeseman',0,0,'785d03c9-b82e-5a6e-9c08-ec16bd32f2d9','Earina aestivalis','785d03c9-b82e-5a6e-9c08-ec16bd32f2d9','Earina aestivalis','c0b62352-0341-55a9-a127-75bf3c4c2bf4','Earina aestiual','123e881d-42ae-4208-83aa-f1df8f55d308','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Earina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1240a0fc-efef-4da4-8ac3-ecd1dc3db306','','','b0644a84-d359-5091-8e41-4d87da5e93bd','Catoptes postrectus Marshall, 1931','Marshall, 1931',1931,0,'11978ab9-a8e3-5501-ab72-6a62f4ad0643','Catoptes postrectus','11978ab9-a8e3-5501-ab72-6a62f4ad0643','Catoptes postrectus','5371c89c-8686-5638-a29e-1f830558e913','Catoptes postrect','1240a0fc-efef-4da4-8ac3-ecd1dc3db306','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1244d776-1715-4a11-9925-17e93d9b798f','','','bf116cb2-f6a6-5577-8485-bfadf465edd5','Geminocarpus','',0,0,'bf116cb2-f6a6-5577-8485-bfadf465edd5','Geminocarpus','bf116cb2-f6a6-5577-8485-bfadf465edd5','Geminocarpus','bf116cb2-f6a6-5577-8485-bfadf465edd5','Geminocarpus','1244d776-1715-4a11-9925-17e93d9b798f','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Acinetosporaceae|Geminocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1243aecb-9b75-446a-be04-30493e1a2a16','','','ba866fe6-fee3-5c71-8345-f11eae21eadc','Anabaena circinalis Rabenh. ex Bornet & Flahault','Rabenh. ex Bornet & Flahault',0,0,'e341916f-00ad-5bf3-9695-8331182785bd','Anabaena circinalis','e341916f-00ad-5bf3-9695-8331182785bd','Anabaena circinalis','65f78bfa-0131-5ce4-88f4-def5e296065a','Anabaena circinal','1243aecb-9b75-446a-be04-30493e1a2a16','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1241fd00-d699-421d-ac7c-8d84464fc9fc','','','dd138a42-10e6-56b4-af34-6881753ce1d6','Exiguobacterium Collins et al. 1984','Collins et al. 1984',1984,0,'41d79cfa-8abe-5595-8648-74dbd2b74d52','Exiguobacterium','41d79cfa-8abe-5595-8648-74dbd2b74d52','Exiguobacterium','41d79cfa-8abe-5595-8648-74dbd2b74d52','Exiguobacterium','1241fd00-d699-421d-ac7c-8d84464fc9fc','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Exiguobacterium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('1247ba5d-73ff-41c3-ab77-bdbcee0f560f','','','a3d62771-f9de-59c7-abd7-3e0f71c327b4','Lecidea praelucida Kremp.','Kremp.',0,0,'8a784689-baf3-543b-9f41-bb85ef246efa','Lecidea praelucida','8a784689-baf3-543b-9f41-bb85ef246efa','Lecidea praelucida','a59f0303-afc9-5bbe-821a-b0bed3201f5c','Lecidea praelucid','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('124b5ea4-9967-436e-a4f7-169d54885665','','','df3ac1bf-d8ae-5254-95c9-134d98c759dd','Vicia narbonensis var. serratifolia (Jacq.) Ser.','(Jacq.) Ser.',0,0,'149d51ad-10bf-5699-96a3-19b08517c7a8','Vicia narbonensis serratifolia','7fb7fcf3-f52a-5845-8100-6ebdb5edc886','Vicia narbonensis var. serratifolia','86b9b815-b57e-5593-b9e9-a4c6f2d47c64','Vicia narbonens serratifol','124b5ea4-9967-436e-a4f7-169d54885665','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vicia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1248cbf4-9da3-4fe4-86e7-7dec268af170','','','8c3e810a-6533-5eed-9922-37283dd66415','Sterna hirundo Linnaeus','Linnaeus',0,0,'687ed058-273f-52a5-9767-2440f761aa1e','Sterna hirundo','687ed058-273f-52a5-9767-2440f761aa1e','Sterna hirundo','e5fd6bd6-0de8-530a-bead-387381ae6678','Sterna hirund','1248cbf4-9da3-4fe4-86e7-7dec268af170','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Sterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1249eb6c-933e-4121-aa3e-9024590ce5d7','','','054ac928-01c0-5ed8-b5f3-2c9a45e4b772','Araecerini','',0,0,'054ac928-01c0-5ed8-b5f3-2c9a45e4b772','Araecerini','054ac928-01c0-5ed8-b5f3-2c9a45e4b772','Araecerini','054ac928-01c0-5ed8-b5f3-2c9a45e4b772','Araecerini','1249eb6c-933e-4121-aa3e-9024590ce5d7','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('12498542-8be0-46a5-97e8-98e7a129b975','','','23c29262-d32e-589b-b517-ca8708be4a42','Exophiala werneckii (Horta) Arx','(Horta) Arx',0,0,'73b71b15-4993-5db2-a673-6cd3806806e0','Exophiala werneckii','73b71b15-4993-5db2-a673-6cd3806806e0','Exophiala werneckii','b63d1d02-633b-55c9-a576-e8e40a36c316','Exophiala werneck','196df9a7-df2d-459c-9a35-febdfbdf3b71','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Exophiala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('124bb187-d596-4d1e-a920-f6df1288588b','','','12059567-527a-5f7d-91bd-49d775e05c0a','Plutonaster complexus H. E. S. Clark, 2000','H. E. S. Clark, 2000',2000,0,'cc96171f-7ceb-5c8a-ac09-c316fe3b7f70','Plutonaster complexus','cc96171f-7ceb-5c8a-ac09-c316fe3b7f70','Plutonaster complexus','60f60604-5db2-5ca2-8592-24cb93e154a9','Plutonaster complex','124bb187-d596-4d1e-a920-f6df1288588b','Animalia|Echinodermata|Asteroidea|Paxillosida|Astropectinidae|Plutonaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12546f16-d783-455f-9388-44d28631b2e7','','','29d20817-6a23-5ffd-ab4f-c407a6644c86','Lecanora xanthomelana (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'fdfdcca8-a39a-5ea3-8cf9-e6d9c1259cde','Lecanora xanthomelana','fdfdcca8-a39a-5ea3-8cf9-e6d9c1259cde','Lecanora xanthomelana','c1427e64-e724-5c62-97bd-992896eb1e43','Lecanora xanthomelan','c3432555-5bc6-468a-8270-715a4d5181f2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('125518ef-b0b3-47ef-b449-7f5069fa9ede','','','28a83c49-927e-59c1-b568-89aba8d06abb','Cryptochila grandiflora (Lindenb. & Gottsche) Grolle','(Lindenb. & Gottsche) Grolle',0,0,'3c0b65c9-b2ee-5460-958d-9c2b7ae86390','Cryptochila grandiflora','3c0b65c9-b2ee-5460-958d-9c2b7ae86390','Cryptochila grandiflora','14bbefc8-07c2-550f-ae30-bad0b2604242','Cryptochila grandiflor','23d802cb-624e-4cc7-a80b-efd8500af934','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Cryptochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('125459ab-f3e0-4301-bdad-d37bebdf18f0','','','908fc9f0-15b4-5a8b-acab-ab3954fbb2ae','Glyphis cicatricosa Ach.','Ach.',0,0,'8f470d7d-758b-5eb4-b0c0-c367a213a81b','Glyphis cicatricosa','8f470d7d-758b-5eb4-b0c0-c367a213a81b','Glyphis cicatricosa','5feb81d1-7aaa-5c6d-8f8f-6644d8482cdc','Glyphis cicatricos','125459ab-f3e0-4301-bdad-d37bebdf18f0','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Glyphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12579ecc-568f-4aa2-9b29-528009850fee','','','135f9040-e9b4-57ee-b848-79f18a68bf87','Penicillium sizovae Baghd.','Baghd.',0,0,'0ee0f9fc-4863-5d45-b80e-af55f4497b4c','Penicillium sizovae','0ee0f9fc-4863-5d45-b80e-af55f4497b4c','Penicillium sizovae','9a4c161b-47b4-5fe6-9664-3ab351986027','Penicillium sizou','12579ecc-568f-4aa2-9b29-528009850fee','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('125950bb-4209-4063-8e8f-dbf0711c07f4','','','0a566494-e71f-561b-bf46-fa866dc04b95','Pseudopanax simplex (G.Forst.) Philipson var. simplex','',0,0,'9a3f1a8d-e832-5f90-8189-212291e43b01','Pseudopanax simplex simplex','83190153-3e0e-5973-a988-a7845923bd66','Pseudopanax simplex var. simplex','9a3f1a8d-e832-5f90-8189-212291e43b01','Pseudopanax simplex simplex','7be0d874-980a-482c-a8a4-b8211695a9ad','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1259e961-6d2a-4b68-9be6-fd49b7e1bbd3','','','0709b540-24b0-5644-bfd0-ea1a33209842','Balaenoptera borealis Lesson, 1828','Lesson, 1828',1828,0,'1dc3a5bf-dc44-5dce-854f-40fbe8b37722','Balaenoptera borealis','1dc3a5bf-dc44-5dce-854f-40fbe8b37722','Balaenoptera borealis','3abd4e92-ca8e-500d-b2c4-74ea5c5c1be9','Balaenoptera boreal','1259e961-6d2a-4b68-9be6-fd49b7e1bbd3','Animalia|Chordata|Mammalia|Cetacea|Balaenopteridae|Balaenoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('126329e2-56b5-43a0-a92e-260dc7beaf94','','','33394d02-abd3-5664-8b68-5cda7359a3fd','Crambus sabulosella Walker, 1863','Walker, 1863',1863,0,'1eddf37d-73a5-5fc4-be69-990b011e4270','Crambus sabulosella','1eddf37d-73a5-5fc4-be69-990b011e4270','Crambus sabulosella','e56d770c-207f-5c8b-8416-0a33fba3a5bc','Crambus sabulosell','b3b78307-0b77-432b-91ed-720d3e56a281','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12600ecd-bc01-469e-b7c2-3585b46e5eb4','','','89b79afd-2c7c-5bb7-aabc-5dc5113669a8','Rubus schmidelioides A.Cunn.','A.Cunn.',0,0,'a28db63a-93ac-5230-af04-45fbfe76645e','Rubus schmidelioides','a28db63a-93ac-5230-af04-45fbfe76645e','Rubus schmidelioides','2bac8997-7ac5-57c9-abd5-11f66eff1ad6','Rubus schmidelioid','12600ecd-bc01-469e-b7c2-3585b46e5eb4','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12629790-5284-4d49-939a-ba8e3d499696','','','74503177-a353-5ec3-a250-4d7a2727aef0','Staurastrum disputatum var. sinense (Lütkem.) West & G.S.West','(Lütkem.) West & G.S.West',0,0,'9ad5decc-d33b-58bb-90d3-636dfbbf0f58','Staurastrum disputatum sinense','a319150f-24f3-5818-82d5-eed0b38bea83','Staurastrum disputatum var. sinense','ef7d5d7a-7d3a-53f4-a1f0-54f4338f8c96','Staurastrum disputat sinens','12629790-5284-4d49-939a-ba8e3d499696','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('125de8ac-d614-438b-bb65-e2838c7d55a2','','','4b9b1096-9d0b-5e05-91b7-a357664f12a7','Kybos Fieber, 1866','Fieber, 1866',1866,0,'ccf96174-5588-5721-92cc-d5e42577aaa0','Kybos','ccf96174-5588-5721-92cc-d5e42577aaa0','Kybos','ccf96174-5588-5721-92cc-d5e42577aaa0','Kybos','125de8ac-d614-438b-bb65-e2838c7d55a2','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Kybos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('126531fb-4593-458d-a0b2-2827b03f5ee2','','','9c031715-cff9-5a0e-aff2-000c359ab71c','Urocystis novae-zelandiae (G. Cunn.) Zundel','(G. Cunn.) Zundel',0,0,'a3a9f542-4067-59e2-9023-6cddc619f52d','Urocystis novae-zelandiae','a3a9f542-4067-59e2-9023-6cddc619f52d','Urocystis novae-zelandiae','b64ca040-b7d9-5d42-9be0-c745db8a2356','Urocystis nouae-zelandi','8c0d0931-577e-408b-b061-b79267d13ffc','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1264a3eb-5742-4391-b38c-98e3dcc06b11','','','80249aa2-f381-5ebc-a1b5-423dd6ec0b30','Paratrophis banksii Cheeseman','Cheeseman',0,0,'42d9a047-ff27-557b-aa40-94af09b7e65e','Paratrophis banksii','42d9a047-ff27-557b-aa40-94af09b7e65e','Paratrophis banksii','7cd9e6a1-4b03-5ab2-83af-19e6b5790001','Paratrophis banks','e5aab315-6fd9-40c0-8ec7-1ce8005b55f1','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Paratrophis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1267eb2d-1537-4608-af65-d20b94e65f59','','','e0784951-5622-5173-bc33-4266a36a3304','Euphorbia serrulata Thuill.','Thuill.',0,0,'d4829924-830e-5110-9a9b-add3ef9cf8be','Euphorbia serrulata','d4829924-830e-5110-9a9b-add3ef9cf8be','Euphorbia serrulata','9428d82b-a02c-589b-8460-59e38954704f','Euphorbia serrulat','f9142efa-8b04-4c36-bfff-11e8699c7923','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('127678ca-6399-4d0c-96c9-2b69947b0d13','','','2f98b62b-c3e0-5af7-b076-31616e4234e3','Corticium cremeoalbum Höhn. & Litsch.','Höhn. & Litsch.',0,0,'c43ba912-3c43-50db-99bf-4956a2f230ac','Corticium cremeoalbum','c43ba912-3c43-50db-99bf-4956a2f230ac','Corticium cremeoalbum','b02f3f95-c675-5f79-94d0-65f402f5d2a0','Corticium cremeoalb','33eeb344-b1f8-4b2a-ad58-10df30e606eb','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('126f2756-411b-4bf7-b422-bc4f13a691f8','','','2a5228c6-1ff7-5dc1-a467-ce7648dd1838','Krithe minima Coles, Whatley & Moguilevsky, 1994','Coles, Whatley & Moguilevsky, 1994',1994,0,'c58a271e-a06e-5fb2-ae97-15b46dbe1160','Krithe minima','c58a271e-a06e-5fb2-ae97-15b46dbe1160','Krithe minima','fd5f8907-4b4e-5ec5-bdac-3fbf7f3b4224','Krithe minim','126f2756-411b-4bf7-b422-bc4f13a691f8','Animalia|Arthropoda|Ostracoda|Podocopida|Krithidae|Krithe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12789ad1-0513-4848-b8fe-16e9485d5cbb','','','bb1f2910-71c9-555d-ba5e-7dc2b6caed4a','Pachycotes peregrinus (Chapuis, 1869)','(Chapuis, 1869)',1869,0,'cc6b224c-46c5-58e6-82ef-b0054d1eb2a0','Pachycotes peregrinus','cc6b224c-46c5-58e6-82ef-b0054d1eb2a0','Pachycotes peregrinus','83c742f9-efe8-525a-a3e9-ffc9d2411377','Pachycotes peregrin','12789ad1-0513-4848-b8fe-16e9485d5cbb','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pachycotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('127b1204-d450-4a3f-876c-7414ac80bbf3','','','bd46c7ad-5c74-5a60-90b0-99343bd8402f','Ceratium falcatum (Kofoid)','(Kofoid)',0,0,'fd0c640a-8f4f-5389-8465-62291bd28791','Ceratium falcatum','fd0c640a-8f4f-5389-8465-62291bd28791','Ceratium falcatum','99b18e8e-8996-5d7b-b4e1-6d7c56733e80','Ceratium falcat','127b1204-d450-4a3f-876c-7414ac80bbf3','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('127bb912-2d3d-4505-8082-958118136d8b','','','d347f192-6105-5e3f-9b8b-a2115e032ce5','Pandanus arapepe H.St.John','H.St.John',0,0,'80bcc08a-158b-5fd7-b940-02cca5cceda6','Pandanus arapepe','80bcc08a-158b-5fd7-b940-02cca5cceda6','Pandanus arapepe','1a2731bb-0974-5a4d-a8a1-9a9281edabd7','Pandanus arapep','127bb912-2d3d-4505-8082-958118136d8b','Plantae|Tracheophyta|Magnoliopsida|Pandanales|Pandanaceae|Pandanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('128633e4-a086-4dc0-bc5f-2fd27dff13c2','','','22fd291a-b7b0-515a-b311-7dc460d80340','Luzula pumila Hook.f.','Hook.f.',0,0,'140001ad-e941-54f7-9eb6-1564a673fc8a','Luzula pumila','140001ad-e941-54f7-9eb6-1564a673fc8a','Luzula pumila','f93f6f91-9c58-5fdb-aed6-c6815c0a4b39','Luzula pumil','128633e4-a086-4dc0-bc5f-2fd27dff13c2','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12877ee7-08cd-49bb-81ea-ccfcf8446e5b','','','825de261-dbef-5d00-8d57-e4771baaeae5','Geostiba species','',0,0,'24699349-45e8-5ee8-9673-f8e6f0b4d1da','Geostiba','24699349-45e8-5ee8-9673-f8e6f0b4d1da','Geostiba','24699349-45e8-5ee8-9673-f8e6f0b4d1da','Geostiba','12877ee7-08cd-49bb-81ea-ccfcf8446e5b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|''Geostiba''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('128188c0-c124-4bef-ae83-c0152794c22b','','','1243ff0d-73e7-57ca-8e10-ef73fd8f2691','Apiospora sphaerosperma (Pers.) Pintos & P. Alvarado','(Pers.) Pintos & P. Alvarado',0,0,'0f072afe-ea52-5312-96f9-4d83a5f7eb5c','Apiospora sphaerosperma','0f072afe-ea52-5312-96f9-4d83a5f7eb5c','Apiospora sphaerosperma','f926a79c-a880-5a19-a36b-9feee5a545be','Apiospora sphaerosperm','128188c0-c124-4bef-ae83-c0152794c22b','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Apiospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('128c61b5-a358-4ca9-9bda-3064ddde9824','','','0d73af37-0fd5-58d3-b387-882202e5542b','Chaetoporus P. Karst.','P. Karst.',0,0,'7dc11978-155e-5ee1-95d9-57372a843a10','Chaetoporus','7dc11978-155e-5ee1-95d9-57372a843a10','Chaetoporus','7dc11978-155e-5ee1-95d9-57372a843a10','Chaetoporus','7f18e3ed-2826-42a2-a009-1a5bca16b088','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Chaetoporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('128bb232-23a5-4455-983d-83033c2f484e','','','2c918793-1d25-54a7-a6cf-ae2f77338041','Zoellneria madsenii G.W. Beaton & Weste','G.W. Beaton & Weste',0,0,'e60e4576-824e-52a4-baf5-e778757f273a','Zoellneria madsenii','e60e4576-824e-52a4-baf5-e778757f273a','Zoellneria madsenii','fdefb606-dfe1-5179-b58e-ed29949d1ee8','Zoellneria madsen','5edb830a-e9cb-470f-a120-58bf86b3fca7','Fungi|Ascomycota|Leotiomycetes|Chaetomellales|Chaetomellaceae|Zoellneria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11ac564a-4780-4339-a749-bd04c8f3a41d','','','f25308ac-0d96-5115-a960-f97dabf6d115','Peronospora lamii A. Braun','A. Braun',0,0,'ba797a05-bdc5-5436-8e2a-a0074e1cf9fd','Peronospora lamii','ba797a05-bdc5-5436-8e2a-a0074e1cf9fd','Peronospora lamii','9b0e0225-0b87-539c-8a3e-bc47365c2b77','Peronospora lam','11ac564a-4780-4339-a749-bd04c8f3a41d','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('128c09c4-72ec-4c34-8564-e8151803f4a3','','','4076935b-787c-5001-bb40-37f510e15468','Callipepla californica brunnescens (Ridgway)','(Ridgway)',0,0,'b75e9a86-4b19-57da-afa8-0acbd12be2f2','Callipepla californica brunnescens','b75e9a86-4b19-57da-afa8-0acbd12be2f2','Callipepla californica brunnescens','db51ede4-b293-53f8-ab86-3b269ec40be5','Callipepla californic brunnescens','128c09c4-72ec-4c34-8564-e8151803f4a3','Animalia|Chordata|Aves|Galliformes|Phasianidae|Callipepla','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('11af29d8-f698-49d3-ada2-07d3ecaa62bf','','','f48e8f07-f004-5266-9e50-e73fe155c7db','Ectophoma pomi (A.S. Horne) Valenzuela-Lopez, Cano, Crous, Guarro & Stchigel','(A.S. Horne) Valenzuela-Lopez, Cano, Crous, Guarro & Stchigel',0,0,'0f58122a-074d-595f-ad92-ea0ec61f37d7','Ectophoma pomi','0f58122a-074d-595f-ad92-ea0ec61f37d7','Ectophoma pomi','38b19eb3-2886-5b7e-a9a5-3f468e0af6b7','Ectophoma pom','11af29d8-f698-49d3-ada2-07d3ecaa62bf','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ectophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11b05fe4-c838-4ddc-8524-af68efa39893','','','c54e129d-2033-518d-a650-cfc02c183bd0','Nephromataceae Wetmore ex J.C. David & D. Hawksw.','Wetmore ex J.C. David & D. Hawksw.',0,0,'f63b958d-de73-5adc-a73a-26468fb1860d','Nephromataceae','f63b958d-de73-5adc-a73a-26468fb1860d','Nephromataceae','f63b958d-de73-5adc-a73a-26468fb1860d','Nephromataceae','11b05fe4-c838-4ddc-8524-af68efa39893','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Nephromataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('11bd0a19-4eb1-4c52-95ef-361b8720b31b','','','76000812-18a4-5df3-9b82-8607d607847f','Acaena inermis Hook.f.','Hook.f.',0,0,'e10776d0-74fd-5b7c-be12-5067df60aca1','Acaena inermis','e10776d0-74fd-5b7c-be12-5067df60aca1','Acaena inermis','3b1b8dd0-bbc3-54f2-935c-cb9a8582030d','Acaena inerm','11bd0a19-4eb1-4c52-95ef-361b8720b31b','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11bbece9-21bd-4e4f-8b57-79c519930944','','','1290d19f-d082-53e2-8a23-04c77925a2d0','Helosciomyzidae','',0,0,'1290d19f-d082-53e2-8a23-04c77925a2d0','Helosciomyzidae','1290d19f-d082-53e2-8a23-04c77925a2d0','Helosciomyzidae','1290d19f-d082-53e2-8a23-04c77925a2d0','Helosciomyzidae','11bbece9-21bd-4e4f-8b57-79c519930944','Animalia|Arthropoda|Insecta|Diptera|Helosciomyzidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('11bbf7e3-ab04-4ca8-aeea-7683981abe3c','','','7a6dd5b4-a305-598d-aeea-79b0e7bbf671','Nesolechia vermicularis Arnold','Arnold',0,0,'d67b91c0-69c2-541f-a086-a39c6e21fa89','Nesolechia vermicularis','d67b91c0-69c2-541f-a086-a39c6e21fa89','Nesolechia vermicularis','ee753520-b41e-5d7b-8c68-1db61fcfe977','Nesolechia uermicular','20d2436b-5f62-4060-8ed3-9e401fb6d805','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Nesolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11bad14c-e6b8-4557-9edc-93db6bcd96c3','','','63dd0e72-3556-5f6e-a0bc-e59ed28bb2fa','Asplenium trichomanes var. melanolepis (Colenso) C.Chr.','(Colenso) C.Chr.',0,0,'1dfceec5-fffd-5bfe-8e39-be1743e8b8c8','Asplenium trichomanes melanolepis','55a58ce9-7906-5b03-be4c-e4f8abef68b1','Asplenium trichomanes var. melanolepis','4f13de08-6ea9-533f-bb5a-74059c4b3ead','Asplenium trichoman melanolep','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('11b73ea9-a9ca-4757-bb6f-ee09326be53d','','','8e4218b6-66e2-5d21-bdd9-ccce0071567d','Zasmidium anthuriicola (U. Braun & C.F. Hill) Crous & U. Braun','(U. Braun & C.F. Hill) Crous & U. Braun',0,0,'796f9950-f107-5134-a5de-2f713049b178','Zasmidium anthuriicola','796f9950-f107-5134-a5de-2f713049b178','Zasmidium anthuriicola','74e49873-a27b-5ba5-9fec-26976c7135d4','Zasmidium anthuriicol','11b73ea9-a9ca-4757-bb6f-ee09326be53d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Zasmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11be6301-5245-4d4d-bbfc-086d1f86d2e1','','','ac36d29f-86cc-5a19-9a07-edb265222aab','Amphineurus campbelli Alexander, 1922','Alexander, 1922',1922,0,'eabbbbe5-d0e5-58c0-b5ef-3f42321905a5','Amphineurus campbelli','eabbbbe5-d0e5-58c0-b5ef-3f42321905a5','Amphineurus campbelli','4160bf0e-25be-56df-9edf-bd531e8dda54','Amphineurus campbell','11be6301-5245-4d4d-bbfc-086d1f86d2e1','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11c2cff1-3cd9-488a-8e38-fe258a80e358','','','eac025a8-d326-5275-b3d3-176682ce3fa1','Emplesis','',0,0,'eac025a8-d326-5275-b3d3-176682ce3fa1','Emplesis','eac025a8-d326-5275-b3d3-176682ce3fa1','Emplesis','eac025a8-d326-5275-b3d3-176682ce3fa1','Emplesis','11c2cff1-3cd9-488a-8e38-fe258a80e358','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Emplesis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('11bd2f4a-415b-47a1-a8d5-aa5cac194923','','','2495f525-fdb1-585d-867c-554954b29abb','Odontia archeri (Berk.) Wakef.','(Berk.) Wakef.',0,0,'af4152f7-e314-5cdc-885b-d36c70a0606f','Odontia archeri','af4152f7-e314-5cdc-885b-d36c70a0606f','Odontia archeri','8ef6c407-f041-50b6-a263-700e60951c86','Odontia archer','1193a149-b587-4a67-b6a7-70a317de3287','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11bdf3e0-8a23-4668-94f7-c7a71c22d046','','','ecb50003-d6d8-5b9f-a5fb-fc324f904557','Doryctomorpha antipoda Ashmead, 1900','Ashmead, 1900',1900,0,'6b8fffa5-3813-5f8e-b1f6-04ac10a0f004','Doryctomorpha antipoda','6b8fffa5-3813-5f8e-b1f6-04ac10a0f004','Doryctomorpha antipoda','a0e555b0-dac7-5ade-8bdd-8c8557039994','Doryctomorpha antipod','11bdf3e0-8a23-4668-94f7-c7a71c22d046','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Doryctomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11c814b7-62c3-47ac-84a6-bd43709a5e43','','','16f13180-244a-5e64-8979-e7ab92d3956d','Cardiophorini','',0,0,'16f13180-244a-5e64-8979-e7ab92d3956d','Cardiophorini','16f13180-244a-5e64-8979-e7ab92d3956d','Cardiophorini','16f13180-244a-5e64-8979-e7ab92d3956d','Cardiophorini','11c814b7-62c3-47ac-84a6-bd43709a5e43','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('11c76ab7-9200-42d8-ad66-f9074cb77526','','','e377ad1a-a1ff-5029-8549-1eff98bb2676','Puccinia ruelliae Lagerh.','Lagerh.',0,0,'f19e720a-7c1c-5751-bb81-f737c51e3219','Puccinia ruelliae','f19e720a-7c1c-5751-bb81-f737c51e3219','Puccinia ruelliae','26382639-bd05-50ff-9106-2bb318655632','Puccinia ruelli','11c76ab7-9200-42d8-ad66-f9074cb77526','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11cbc8b0-7d39-4d19-95aa-44510b1d8353','','','fa337c55-2e62-5e7f-901d-0aeea96a64d0','Chytridiomycota Arx','Arx',0,0,'e96e19e7-029a-5439-af81-bc6a7de07d9d','Chytridiomycota','e96e19e7-029a-5439-af81-bc6a7de07d9d','Chytridiomycota','e96e19e7-029a-5439-af81-bc6a7de07d9d','Chytridiomycota','11cbc8b0-7d39-4d19-95aa-44510b1d8353','Fungi|Chytridiomycota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('11c881ec-c47b-48f5-9c3f-eb0f07a57f70','','','7e53a013-8b01-5abe-8c11-3593a634da3e','Fusarium cortaderiae O''Donnell, T. Aoki, Kistler & Geiser','O''Donnell, T. Aoki, Kistler & Geiser',0,0,'fa77ce0b-9650-5452-923d-0f07197c3c90','Fusarium cortaderiae','fa77ce0b-9650-5452-923d-0f07197c3c90','Fusarium cortaderiae','4267174e-61e5-5543-8e53-b9a5cf245235','Fusarium cortaderi','11c881ec-c47b-48f5-9c3f-eb0f07a57f70','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11d04c41-b570-4af6-bab2-addcca9d4305','','','00d7aa19-0c21-52e3-8d7a-fec7d857bb01','Proternia Meyrick, 1884','Meyrick, 1884',1884,0,'9c717379-ed8d-50d1-bf93-898b31656bca','Proternia','9c717379-ed8d-50d1-bf93-898b31656bca','Proternia','9c717379-ed8d-50d1-bf93-898b31656bca','Proternia','11d04c41-b570-4af6-bab2-addcca9d4305','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Proternia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('11cc21f9-304a-403c-ba25-8c2a51f7b1f4','','','f05d3cc8-3a2b-5287-8f04-fc33b08b308a','Scleroderma macrosporum (G. Cunn.) J.A. Cooper','(G. Cunn.) J.A. Cooper',0,0,'3ad04dfc-9d79-5cae-912c-da3bb9981600','Scleroderma macrosporum','3ad04dfc-9d79-5cae-912c-da3bb9981600','Scleroderma macrosporum','35f5cf25-5f70-5945-a37f-6b384b34d31b','Scleroderma macrospor','11cc21f9-304a-403c-ba25-8c2a51f7b1f4','Fungi|Basidiomycota|Agaricomycetes|Boletales|Sclerodermataceae|Scleroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11d154fc-31cf-44dc-82f3-bf1482f7d4c0','','','79eb81e5-8032-543b-b891-d93dba67bc5e','Vaginulinopsis','',0,0,'79eb81e5-8032-543b-b891-d93dba67bc5e','Vaginulinopsis','79eb81e5-8032-543b-b891-d93dba67bc5e','Vaginulinopsis','79eb81e5-8032-543b-b891-d93dba67bc5e','Vaginulinopsis','11d154fc-31cf-44dc-82f3-bf1482f7d4c0','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Vaginulinopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('11d4f0b6-2562-4107-9f40-287f49150355','','','157f34be-c69a-59b7-82a0-c1d9bdf22095','Curdiea flabellata V.J.Chapm.','V.J.Chapm.',0,0,'db975b41-ffc9-5001-82a4-46ea6bfc2496','Curdiea flabellata','db975b41-ffc9-5001-82a4-46ea6bfc2496','Curdiea flabellata','b8667c8f-04bf-59a7-9588-71e8ec5f6c24','Curdiea flabellat','11d4f0b6-2562-4107-9f40-287f49150355','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|Curdiea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11d32a41-be95-4402-a451-e0b902fc1ef3','','','7d485891-0d2a-5438-bf35-14cf3439051a','Elletevera Deighton','Deighton',0,0,'a216fdaf-11cf-5676-8c4e-65e998df7326','Elletevera','a216fdaf-11cf-5676-8c4e-65e998df7326','Elletevera','a216fdaf-11cf-5676-8c4e-65e998df7326','Elletevera','11d32a41-be95-4402-a451-e0b902fc1ef3','Fungi|Ascomycota||||Elletevera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('11db9211-3cb5-4930-88e6-205d23adbac6','','','12767338-6410-59ec-8efd-2b49d03b7122','Coprosma niphophila Orchard','Orchard',0,0,'786d08c1-073b-52b4-bf6e-a0a509072946','Coprosma niphophila','786d08c1-073b-52b4-bf6e-a0a509072946','Coprosma niphophila','ed3f1783-d930-5ad6-9ac5-1acb05ada43f','Coprosma niphophil','11db9211-3cb5-4930-88e6-205d23adbac6','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11da07ef-67fc-420f-8805-5a6a7e96c64e','','','8efdf13a-6c36-5d9b-908e-fe4d36b4261e','Euchiton fordianus (M.Gray) P.S.Short','(M.Gray) P.S.Short',0,0,'b2f6e260-c250-5e53-82fe-34a7afc58494','Euchiton fordianus','b2f6e260-c250-5e53-82fe-34a7afc58494','Euchiton fordianus','bea7f727-c9de-5f33-bf87-93de98419063','Euchiton fordian','f8e65ee5-b341-45c9-becc-318e0ae64e7b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11df542b-67bc-4144-b2f2-b5eee6b91534','','','b4fbb83b-9159-5c7b-869f-b17009657d03','Gavelinopsis','',0,0,'b4fbb83b-9159-5c7b-869f-b17009657d03','Gavelinopsis','b4fbb83b-9159-5c7b-869f-b17009657d03','Gavelinopsis','b4fbb83b-9159-5c7b-869f-b17009657d03','Gavelinopsis','11df542b-67bc-4144-b2f2-b5eee6b91534','Chromista|Foraminifera|Polythalamea|Rotaliida|Rosalinidae|Gavelinopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('11de105e-9553-42f3-9194-763696a0b347','','','bad2febb-67a9-5b9d-b677-d0ff759a8d5c','Amandinea insperata (Nyl.) H. Mayrhofer & Ropin','(Nyl.) H. Mayrhofer & Ropin',0,0,'051f42a4-39e5-5614-8139-d8dbac0c812d','Amandinea insperata','051f42a4-39e5-5614-8139-d8dbac0c812d','Amandinea insperata','c06e177a-d03d-5d27-8e0e-375385a25c44','Amandinea insperat','11de105e-9553-42f3-9194-763696a0b347','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11d9b4c4-3843-46fe-bc5c-ac57b2105453','','','b90e1423-1ad6-5cb6-99f4-78a7d6793422','Braunfelsia obesifolia (R.Br.bis) Dixon','(R.Br.bis) Dixon',0,0,'ab62f6e0-225a-51e2-8761-5568ec644e61','Braunfelsia obesifolia','ab62f6e0-225a-51e2-8761-5568ec644e61','Braunfelsia obesifolia','03d7a455-9747-5590-a6ee-47df767eb91b','Braunfelsia obesifol','de2d8e60-b25c-41eb-8303-73b5bad6dda7','Plantae||Bryopsida|Dicranales|Dicranaceae|Braunfelsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11e6b32a-6d34-4b80-8b3f-8e33d3cd182c','','','8b2e3773-9e64-5e5c-a90b-ab71a03919e6','Typhula (Pers.) Fr.','(Pers.) Fr.',0,0,'af171570-67de-552f-908f-70f598f4c657','Typhula','af171570-67de-552f-908f-70f598f4c657','Typhula','af171570-67de-552f-908f-70f598f4c657','Typhula','11e6b32a-6d34-4b80-8b3f-8e33d3cd182c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Typhulaceae|Typhula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('11e23933-1dac-4ef8-b14a-17fc5b2bd486','','','0536703b-630f-528d-8141-e5d5fd597f35','Bulleribasidium variabile (Nakase & M. Suzuki) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout','(Nakase & M. Suzuki) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'f8749f2f-ce35-5551-bc59-2337ea44f5ea','Bulleribasidium variabile','f8749f2f-ce35-5551-bc59-2337ea44f5ea','Bulleribasidium variabile','d18a0b72-23cd-5faa-9037-c28d61394a19','Bulleribasidium uariabil','11e23933-1dac-4ef8-b14a-17fc5b2bd486','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Bulleribasidiaceae|Bulleribasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11efbe3d-11f6-4195-a42a-2ac56e931586','','','bb8805da-a1c4-5bfb-ae98-6b054948b526','Leptochiton subantarcticus Terryn, 2002','Terryn, 2002',2002,0,'c7332783-7ddb-54a0-850b-50b14787672c','Leptochiton subantarcticus','c7332783-7ddb-54a0-850b-50b14787672c','Leptochiton subantarcticus','9a46f467-d549-565a-bd38-8feb7cd1fef6','Leptochiton subantarctic','11efbe3d-11f6-4195-a42a-2ac56e931586','Animalia|Mollusca|Polyplacophora|Lepidopleurina|Leptochitonidae|Leptochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11e82e9a-4fd8-44e5-af58-b44953580a8b','','','5f7951b9-16e3-5bc3-bd83-851a40e41a33','Halice','',0,0,'5f7951b9-16e3-5bc3-bd83-851a40e41a33','Halice','5f7951b9-16e3-5bc3-bd83-851a40e41a33','Halice','5f7951b9-16e3-5bc3-bd83-851a40e41a33','Halice','11e82e9a-4fd8-44e5-af58-b44953580a8b','Animalia|Arthropoda|Malacostraca|Amphipoda|Pardaliscidae|Halice','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('11f0b005-2b48-4312-b561-b927392d54e4','','','cecc469c-432b-5529-9dab-8f669cfc11bd','Cyathus novae-zeelandiae Tul. & C. Tul.','Tul. & C. Tul.',0,0,'0210c8b4-55e6-5021-862e-04a1a0d46b7d','Cyathus novae-zeelandiae','0210c8b4-55e6-5021-862e-04a1a0d46b7d','Cyathus novae-zeelandiae','59e76aee-5cdf-5bb5-90de-2dcbd6bac75c','Cyathus nouae-zeelandi','11f0b005-2b48-4312-b561-b927392d54e4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Cyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11f23405-9ee0-4d72-be53-0ad75811f92a','','','9de13fc6-8907-56af-bd5b-0fb63126cb43','Scaptia brevipalpis Krober, 1931','Krober, 1931',1931,0,'663846c5-e86f-5405-b224-65657daaa50f','Scaptia brevipalpis','663846c5-e86f-5405-b224-65657daaa50f','Scaptia brevipalpis','d98ff889-ee16-5746-a7c2-377f410e2057','Scaptia breuipalp','11f23405-9ee0-4d72-be53-0ad75811f92a','Animalia|Arthropoda|Insecta|Diptera|Tabanidae|Scaptia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11f45c3e-4e29-4227-8ee7-746cb03b2517','','','9ed7923e-1e8f-5bbb-a4f0-c6d214b00cc8','Synapha pulchella Tonnoir, 1927','Tonnoir, 1927',1927,0,'66badfb4-d571-54e5-bd15-a8dd21debe62','Synapha pulchella','66badfb4-d571-54e5-bd15-a8dd21debe62','Synapha pulchella','3129264c-ffaf-5aa8-a9eb-58d4b8fd907c','Synapha pulchell','d3d3dcc3-eb15-466c-bdcc-639e40fc57b4','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Synapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('128eeece-8476-4529-b2ba-7cc429e6ed96','','','c896d89a-05d2-505a-a989-2bd2a9e0832f','Allograpta ventralis (Miller, 1921)','(Miller, 1921)',1921,0,'3bd32cee-fce8-501b-bc8b-e945e7590f2a','Allograpta ventralis','3bd32cee-fce8-501b-bc8b-e945e7590f2a','Allograpta ventralis','a5e24e34-b32a-588a-9d9c-bb229459b1d7','Allograpta uentral','128eeece-8476-4529-b2ba-7cc429e6ed96','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Allograpta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11f4eddb-3208-49df-8d5d-ac47d9b26a5e','','','15bb5a06-4c11-5362-99a2-93bebb4c6221','Vulpia myuros (L.) C.C.Gmel.','(L.) C.C.Gmel.',0,0,'c9eddd69-f54e-56d5-91c6-84af7be2ba7b','Vulpia myuros','c9eddd69-f54e-56d5-91c6-84af7be2ba7b','Vulpia myuros','eb4863c6-986e-5993-ba97-4cc8267b9ac1','Vulpia myur','11f4eddb-3208-49df-8d5d-ac47d9b26a5e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Vulpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1291a854-9bb5-453d-9238-533376daa847','','','d64750f5-36bf-5191-8082-40b215549f15','Mycena austrofilopes Grgur.','Grgur.',0,0,'00bb86e6-e5ba-5a23-a3e0-5a7efafbab5d','Mycena austrofilopes','00bb86e6-e5ba-5a23-a3e0-5a7efafbab5d','Mycena austrofilopes','4beb1c76-a559-5a7e-a7c2-f43eece14f4f','Mycena austrofilop','1291a854-9bb5-453d-9238-533376daa847','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1296b78e-f89a-45af-a8e1-0361429218a1','','','c0685f6d-48ce-5aa4-aee8-1ca608075ef7','Clivina heterogena Putzeys, 1866','Putzeys, 1866',1866,0,'9a24eec7-d049-5f0b-87e3-db2b66fd3c42','Clivina heterogena','9a24eec7-d049-5f0b-87e3-db2b66fd3c42','Clivina heterogena','f2276a8d-1138-5f45-af1c-3532b8e8eb91','Clivina heterogen','1296b78e-f89a-45af-a8e1-0361429218a1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Clivina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('129249cd-88c5-44c0-88dd-ceebad1e134c','','','7e8807ec-9ae8-549c-a708-3cceb7d60068','Paratachys Casey, 1918','Casey, 1918',1918,0,'c0504b1e-cd9a-5459-aedb-b4ab7bafea61','Paratachys','c0504b1e-cd9a-5459-aedb-b4ab7bafea61','Paratachys','c0504b1e-cd9a-5459-aedb-b4ab7bafea61','Paratachys','129249cd-88c5-44c0-88dd-ceebad1e134c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Paratachys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1294632a-4d26-4449-9f9f-b158e1098870','','','7c1052c2-4a7e-55e0-95d0-a31e744bae95','Coprosma acutifolia Hook.f.','Hook.f.',0,0,'8ac47bd1-88ae-5841-af26-c35121b1131c','Coprosma acutifolia','8ac47bd1-88ae-5841-af26-c35121b1131c','Coprosma acutifolia','89699ead-fee0-56e2-abc6-3b02fb619aa1','Coprosma acutifol','1294632a-4d26-4449-9f9f-b158e1098870','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1294a35b-3212-496e-a3d5-bab4acd35a1f','','','d1a4576e-2562-5b7f-9251-6432187f2a73','Kluyveromyces marxianus var. lactis','',0,0,'ff1e062a-3d0d-5955-ab5f-2a25d2a0f30e','Kluyveromyces marxianus lactis','d1a4576e-2562-5b7f-9251-6432187f2a73','Kluyveromyces marxianus var. lactis','5d9d8006-7034-5f8a-890f-cf666e1491a1','Kluyveromyces marxian lact','9b0297a5-a5fd-47e1-999c-8a9645347598','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Kluyveromyces','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('129327c5-f2e3-4a3a-ae29-e34a4ce8681a','','','83aac518-67bc-507d-8bbe-8f4f1ce32cad','Acrasiomycota R.H. Whittaker','R.H. Whittaker',0,0,'99a70e7e-cb29-56e1-ae55-db1c95a40026','Acrasiomycota','99a70e7e-cb29-56e1-ae55-db1c95a40026','Acrasiomycota','99a70e7e-cb29-56e1-ae55-db1c95a40026','Acrasiomycota','129327c5-f2e3-4a3a-ae29-e34a4ce8681a','Protozoa|Acrasiomycota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('1299de79-c7b4-40e4-acae-6c0053efb865','','','bf368654-e138-5f39-aa7c-452542d2284a','Entoloma parasericeum E. Horak','E. Horak',0,0,'12ff9782-4666-5b1f-926c-c05d142fe02a','Entoloma parasericeum','12ff9782-4666-5b1f-926c-c05d142fe02a','Entoloma parasericeum','eda5fc22-a32d-5f99-a9a0-51b4900abcc0','Entoloma paraserice','1299de79-c7b4-40e4-acae-6c0053efb865','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1298f1c3-c228-4154-999f-95878200a0b6','','','da0a1d66-d4f6-5236-8942-ad446161c91a','Melampsora bigelowii Thüm.','Thüm.',0,0,'6edeadc2-1f53-59d8-9893-e292d2e93e3c','Melampsora bigelowii','6edeadc2-1f53-59d8-9893-e292d2e93e3c','Melampsora bigelowii','176f0d8c-7702-5009-84cd-1f32c20adae1','Melampsora bigelow','1298f1c3-c228-4154-999f-95878200a0b6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('129c0474-4f76-4285-bf6d-a25393fe4ad0','','','f14a1b27-5b0e-5186-9c32-bd4123c55076','Artoria separata Vink, 2002','Vink, 2002',2002,0,'57a5fef5-90e0-5438-9084-0ce8e1d8cf23','Artoria separata','57a5fef5-90e0-5438-9084-0ce8e1d8cf23','Artoria separata','a4d5d001-d8fb-55d4-b38a-aee0e1048703','Artoria separat','129c0474-4f76-4285-bf6d-a25393fe4ad0','Animalia|Arthropoda|Arachnida|Araneae|Lycosidae|Artoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('129be657-9551-468e-899c-e3691dd8fe61','','','b114f7b0-09dc-5846-9666-0af6cac4f21a','Marasmius vaillantii (Pers.) Fr.','(Pers.) Fr.',0,0,'da9a0bdf-e357-5b90-8ee4-1793357aab19','Marasmius vaillantii','da9a0bdf-e357-5b90-8ee4-1793357aab19','Marasmius vaillantii','dfda96d3-957b-578f-b4aa-a6b3075b6de9','Marasmius uaillant','5338afb3-1b7f-45bc-8f0a-2f3a02811925','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('129c5282-1f6b-4c63-a81d-b8b00916aaf6','','','d7dc9d95-c88e-5060-aec7-726cec624a17','Cercospora dioscoreae Ellis & G. Martin','Ellis & G. Martin',0,0,'90e585a0-2f87-565e-a3ea-4ec16e2462d8','Cercospora dioscoreae','90e585a0-2f87-565e-a3ea-4ec16e2462d8','Cercospora dioscoreae','6fc05bc4-81de-5f83-866d-98dd793dd5db','Cercospora dioscore','0e204082-2981-4e30-a043-992e52018aa1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12a1bfaa-8025-4fd9-9eac-a1cf7afcd7cb','','','bcab0ec7-3289-532e-9a6a-113842ed02cd','Ralstonia pseudosolanacearum Safni et al., 2014','Safni et al., 2014',2014,0,'79bd54e4-7ac9-5963-9865-b7fc3bd9f32b','Ralstonia pseudosolanacearum','79bd54e4-7ac9-5963-9865-b7fc3bd9f32b','Ralstonia pseudosolanacearum','6ec25934-27f1-5130-bb74-8e89a87b5582','Ralstonia pseudosolanacear','12a1bfaa-8025-4fd9-9eac-a1cf7afcd7cb','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Ralstoniaceae|Ralstonia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('12a8f35f-9360-44ab-a99c-25e09e1e040d','','','772db4dc-d587-5ac0-befa-bb150208c925','Phascum gracilentum Mitt.','Mitt.',0,0,'ab19c7d6-2620-546a-962e-f0e3b1530e6f','Phascum gracilentum','ab19c7d6-2620-546a-962e-f0e3b1530e6f','Phascum gracilentum','1aec282b-d419-5c60-884c-e86a72d28269','Phascum gracilent','','Plantae||Bryatae|||Phascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12aa2229-f782-4f56-920d-582bdce22b66','','','7aa2631c-a7b2-5d76-b6a0-26891656ca51','Trichomanes aureum Bosch','Bosch',0,0,'324f888d-2d3a-56d9-9083-8663038b0fe5','Trichomanes aureum','324f888d-2d3a-56d9-9083-8663038b0fe5','Trichomanes aureum','ea85e79d-6523-551f-ac65-81aa1ceeb323','Trichomanes aure','3fc74f45-cc76-452c-b135-c06222ce2b2a','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12a9853a-afb5-460f-bb9c-6e5a952b292a','','','54f7a2e5-597e-5432-a471-60baa8cbd9a2','Uncinia rupestris var. planifolia Kük.','Kük.',0,0,'7c5305c7-a436-5687-a557-caeee4b62c76','Uncinia rupestris planifolia','d972d3b8-ad6b-5955-839d-d06aacb365c6','Uncinia rupestris var. planifolia','8aafb6b8-b1ad-5043-934b-af2981842281','Uncinia rupestr planifol','6dcd88c6-5e09-4a22-977d-29f116fe7e7b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('12ab92e6-f740-489c-8ec2-e939c785f295','','','e5f15ae8-55bc-5a55-8bec-355f26807982','Botrydiopsis constricta Broady','Broady',0,0,'35be3e0c-2ec8-5c05-b10f-38be4d04b743','Botrydiopsis constricta','35be3e0c-2ec8-5c05-b10f-38be4d04b743','Botrydiopsis constricta','30b0d250-9fe9-5408-914f-100852b6a9cb','Botrydiopsis constrict','12ab92e6-f740-489c-8ec2-e939c785f295','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Pleurochloridaceae|Botrydiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12b3d2fd-cef4-44f4-9676-3464f534b97b','','','32987c12-81e5-5ca6-a872-74f435725636','Coprinopsis pachyderma (Bogart) Redhead, Vilgalys & Moncalvo','(Bogart) Redhead, Vilgalys & Moncalvo',0,0,'67d61c1c-5437-5ac9-a595-4eb4932011e3','Coprinopsis pachyderma','67d61c1c-5437-5ac9-a595-4eb4932011e3','Coprinopsis pachyderma','3e9d4885-8a79-5898-adc5-d63ea4d0d834','Coprinopsis pachyderm','12b3d2fd-cef4-44f4-9676-3464f534b97b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12b257a2-69fd-4dff-a953-5d1c06dd7712','','','56c02fbe-f906-54f2-bbed-d6b56df32ab7','Riopa metamorphosa (Fuckel) Miettinen & Spirin','(Fuckel) Miettinen & Spirin',0,0,'dcbb7ea0-f0ed-5b8c-990d-6dbe07f6c7a4','Riopa metamorphosa','dcbb7ea0-f0ed-5b8c-990d-6dbe07f6c7a4','Riopa metamorphosa','362d12c3-29e6-5807-942c-a8566beca4f0','Riopa metamorphos','12b257a2-69fd-4dff-a953-5d1c06dd7712','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Riopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12b77df1-c125-4753-b706-04fa6ccf5642','','','ce999dd8-2f2b-5ef7-bff7-d55723f3eba9','Dictyopanus rhipidium (Berk.) Pat.','(Berk.) Pat.',0,0,'8202f275-f2d6-5fab-ba24-00b8a592b462','Dictyopanus rhipidium','8202f275-f2d6-5fab-ba24-00b8a592b462','Dictyopanus rhipidium','7e9aea19-6a8d-58a9-8205-e4d1e350e853','Dictyopanus rhipidi','5e552801-df0a-46e8-b91d-26450529f0b4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Dictyopanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12b4f387-e353-4832-a722-46d10d681baa','','','11704bc8-16ab-50b7-a170-20193dea26aa','Scirpus pseudo-fluitans Makino','Makino',0,0,'bb9f4abd-e2b4-51d8-9b74-2073b1a0e5f8','Scirpus pseudo-fluitans','bb9f4abd-e2b4-51d8-9b74-2073b1a0e5f8','Scirpus pseudo-fluitans','bb9f4abd-e2b4-51d8-9b74-2073b1a0e5f8','Scirpus pseudo-fluitans','d55787cd-9c3a-4c9b-8cdf-8e71a61b141e','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12b82d52-3832-4009-b3ea-ab251d600eef','','','dda59ebb-16c0-5064-ab04-37a139da9335','Synechocystis aquatilis Sauv.','Sauv.',0,0,'cc46eb9d-ceac-5cb8-95a4-773729b17ef6','Synechocystis aquatilis','cc46eb9d-ceac-5cb8-95a4-773729b17ef6','Synechocystis aquatilis','365ae75f-658e-540a-91ee-614684185b3a','Synechocystis aquatil','12b82d52-3832-4009-b3ea-ab251d600eef','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Merismopediaceae|Synechocystis','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('12b69a54-1c55-4535-aa13-fa2319820e0b','','','08fa3d84-3001-5559-b2e3-a4bcf790af30','Poeltiaria turgescens (Körb.) Hertel','(Körb.) Hertel',0,0,'aea7d411-2934-5670-96e0-06ca3daafc51','Poeltiaria turgescens','aea7d411-2934-5670-96e0-06ca3daafc51','Poeltiaria turgescens','aea7d411-2934-5670-96e0-06ca3daafc51','Poeltiaria turgescens','12b69a54-1c55-4535-aa13-fa2319820e0b','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Poeltiaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12ba6a73-0116-44b1-8be2-576d713c736b','','','5cd4b1ca-bdb5-50cd-ab15-da4743b07687','Aegonychon Gray','Gray',0,0,'4fba32c3-8287-516d-8dd8-0e6061b821a0','Aegonychon','4fba32c3-8287-516d-8dd8-0e6061b821a0','Aegonychon','4fba32c3-8287-516d-8dd8-0e6061b821a0','Aegonychon','04a706e9-7598-4763-ac22-5e1ffd6c1f6e','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Aegonychon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('12be4b24-4c20-4b89-b8bc-8462cdda3692','','','e229aee4-b7a8-5c29-bb4c-c5303029d4ad','Aplysia dactylomela Rang, 1828','Rang, 1828',1828,0,'4c99c14c-667b-5772-95dc-124764bb96aa','Aplysia dactylomela','4c99c14c-667b-5772-95dc-124764bb96aa','Aplysia dactylomela','07cb11c4-6f24-5055-ad09-3c7dc306884b','Aplysia dactylomel','12be4b24-4c20-4b89-b8bc-8462cdda3692','Animalia|Mollusca|Gastropoda|Anaspidea|Aplysiidae|Aplysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12c8792a-1605-4bf1-add2-4284c59f2350','','','c2566ced-2625-57ff-8ad1-252728038764','Zignoella Sacc.','Sacc.',0,0,'f2a682f5-be61-5a8f-98d8-a9a84d7dd2c1','Zignoella','f2a682f5-be61-5a8f-98d8-a9a84d7dd2c1','Zignoella','f2a682f5-be61-5a8f-98d8-a9a84d7dd2c1','Zignoella','ea4660c5-d4e2-4a44-ad33-e44cd37328a8','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Zignoella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('12c648f1-9a84-49ba-b621-0ea46799834e','','','a85ed829-8aa7-5db3-a8bf-b08d37f01f1f','Genoplesium pumilum (Hook.f.) D.L.Jones & M.A.Clem.','(Hook.f.) D.L.Jones & M.A.Clem.',0,0,'d5ceb352-0be9-57b0-a7b1-d6bd172715b0','Genoplesium pumilum','d5ceb352-0be9-57b0-a7b1-d6bd172715b0','Genoplesium pumilum','0aec3ff0-4495-5c2f-97d3-f546a073a159','Genoplesium pumil','9002ed68-cc2d-457b-bd96-abdf38693fd0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Genoplesium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12c37bb3-15f4-4102-8713-8b3ac3c44be1','','','5cc871d4-8333-51aa-9775-85529ffa4d44','Mycetophiliformia','',0,0,'5cc871d4-8333-51aa-9775-85529ffa4d44','Mycetophiliformia','5cc871d4-8333-51aa-9775-85529ffa4d44','Mycetophiliformia','5cc871d4-8333-51aa-9775-85529ffa4d44','Mycetophiliformia','12c37bb3-15f4-4102-8713-8b3ac3c44be1','Animalia|Arthropoda|Insecta|Diptera|Mycetophiliformia|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('12c1e286-13e5-494e-9c1e-4bfa4b6ad3e9','','','bfa8ca38-d215-5ece-bc71-e2e8751e8321','Diatrype exasperans W.R. Gerard','W.R. Gerard',0,0,'dd41ced1-134f-5be3-b224-bc4fdbc05b9d','Diatrype exasperans','dd41ced1-134f-5be3-b224-bc4fdbc05b9d','Diatrype exasperans','dd41ced1-134f-5be3-b224-bc4fdbc05b9d','Diatrype exasperans','0e23e960-7085-4db3-92b8-01327a6ed637','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrype','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12c9d701-0764-4b40-8aae-026c8fbf04ff','','','eeee9b50-6452-51a6-8a8f-2eff814ee5ef','Fissidens curvatus Hornsch.','Hornsch.',0,0,'3d52515d-2efd-55b9-9544-11e9e6590978','Fissidens curvatus','3d52515d-2efd-55b9-9544-11e9e6590978','Fissidens curvatus','3bc332ac-f387-53ec-b7fd-4e45a79314a3','Fissidens curuat','12c9d701-0764-4b40-8aae-026c8fbf04ff','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12cab07b-386f-4356-8d96-4a45be85e227','','','ea2118f7-77c3-5ccc-918d-32ee4464815b','Ulota macrocalycina MItt.','',0,0,'76d4688c-d25d-5edb-8e26-4991e68db1a9','Ulota macrocalycina','76d4688c-d25d-5edb-8e26-4991e68db1a9','Ulota macrocalycina','6e42c484-2d37-5c65-abe4-55e3559a6d63','Ulota macrocalycin','12cab07b-386f-4356-8d96-4a45be85e227','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Ulota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('12c6a8b2-4537-4563-a604-e1d6f56742cb','','','e066412e-d576-5b7f-ae50-acce32630c59','Iridaea tuberculosa (Hook.f. & Harv.) Leister','(Hook.f. & Harv.) Leister',0,0,'4e169267-11bf-553c-8319-ecd50f4d4a09','Iridaea tuberculosa','4e169267-11bf-553c-8319-ecd50f4d4a09','Iridaea tuberculosa','5d9b44fe-10f6-5335-95d9-0df40191add6','Iridaea tuberculos','12c6a8b2-4537-4563-a604-e1d6f56742cb','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Gigartinaceae|Iridaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12cccd21-af52-490d-b03b-b7c5f27aadac','','','0f1e0d31-8caf-53e0-9136-2a8f230a4427','Lecidea melastegia Nyl.','Nyl.',0,0,'7e750d79-9439-5b71-9c2d-17292e8a9755','Lecidea melastegia','7e750d79-9439-5b71-9c2d-17292e8a9755','Lecidea melastegia','69cb9a23-4039-5617-a3ab-e62fca965e46','Lecidea melasteg','50d75497-7ab7-46e7-b90f-fbcbd4746cbc','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12d2c905-6054-4bf7-8ed8-19268edcd122','','','514826c1-d235-52cb-b501-fa5819fed207','Abies procera Rehder','Rehder',0,0,'b6b27e0a-be3e-5a87-8fa1-95f813d26070','Abies procera','b6b27e0a-be3e-5a87-8fa1-95f813d26070','Abies procera','bee70db4-2500-55b5-a478-25e501e97c97','Abies procer','12d2c905-6054-4bf7-8ed8-19268edcd122','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1164a891-c6f9-4892-8f9a-ba27efe326e4','','','8b0265e7-36cc-56e7-9962-a869a4936217','Canthyloscelis antennata Edwards, 1922','Edwards, 1922',1922,0,'c854c149-8934-5eb3-b740-4ca0112ad742','Canthyloscelis antennata','c854c149-8934-5eb3-b740-4ca0112ad742','Canthyloscelis antennata','f1a65f39-9776-5318-b0c2-6b95fb5ba8f4','Canthyloscelis antennat','1164a891-c6f9-4892-8f9a-ba27efe326e4','Animalia|Arthropoda|Insecta|Diptera|Canthyloscelididae|Canthyloscelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('116be0cf-f0c3-4459-94c7-04d95a4075dd','','','d008308c-4073-5780-b906-2647c3449133','Verrucaria arthoniza C.Knight','C.Knight',0,0,'2a839316-60b4-54f9-81bd-1fabfbbf0df7','Verrucaria arthoniza','2a839316-60b4-54f9-81bd-1fabfbbf0df7','Verrucaria arthoniza','add7d82b-cd73-508e-b282-f0f657c71abe','Verrucaria arthoniz','c0e3d98b-bb9f-40b6-874b-f9cd3b45f8d2','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('116827da-74b0-4c57-a92a-65b3a935d890','','','d8cea726-f8b0-5f98-8e6c-a9fbf80072b9','Sphenotoma (R.Br.) Sweet','(R.Br.) Sweet',0,0,'8d14eb39-d563-5681-b67c-3c9b77eb1a1a','Sphenotoma','8d14eb39-d563-5681-b67c-3c9b77eb1a1a','Sphenotoma','8d14eb39-d563-5681-b67c-3c9b77eb1a1a','Sphenotoma','116827da-74b0-4c57-a92a-65b3a935d890','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Sphenotoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('11672c1e-16ee-4b72-9778-7df1d4d2db70','','','86c1147d-f6d0-5624-a9b8-b650813ce1cb','Uromyces vesiculosus G. Winter','G. Winter',0,0,'5271fbac-368d-5c4a-97e0-cb98078ec557','Uromyces vesiculosus','5271fbac-368d-5c4a-97e0-cb98078ec557','Uromyces vesiculosus','ff3bd506-e621-51e9-b7fd-721e59e77f6e','Uromyces uesiculos','11672c1e-16ee-4b72-9778-7df1d4d2db70','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('116cc717-eb70-4eb4-a6c9-c27d3b699459','','','74b71787-2bed-552d-a1d0-1ef32ee9ed7c','Fissidens taylorii var. sainsburyanus J.E.Beever','J.E.Beever',0,0,'a84d4aed-bdf2-5037-ac09-39efbc96f671','Fissidens taylorii sainsburyanus','d70f2831-4ecb-503d-817a-9999fb4f1ce8','Fissidens taylorii var. sainsburyanus','1d87306c-09b1-5470-bc2b-6607206fe7c6','Fissidens taylor sainsburyan','116cc717-eb70-4eb4-a6c9-c27d3b699459','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('116e8933-df77-4f54-9c2b-47d30110533d','','','13b4cd97-ae1b-5b12-bfd6-d27ab2a31e5b','Lantana camara L.','L.',0,0,'5daa113e-cb35-5646-a646-14996ffcc02c','Lantana camara','5daa113e-cb35-5646-a646-14996ffcc02c','Lantana camara','25405a67-1f18-5f58-9994-19330a756711','Lantana camar','116e8933-df77-4f54-9c2b-47d30110533d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Lantana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1172ec1b-c1ad-4c70-a000-e53362034cfb','','','cefa66a8-a9ae-553d-b194-1aedc6df77fc','Stenosagola dugdalei Park & Carlton, 2013','Park & Carlton, 2013',2013,0,'9ef6ab17-e64a-5112-b637-0d08a585fe8b','Stenosagola dugdalei','9ef6ab17-e64a-5112-b637-0d08a585fe8b','Stenosagola dugdalei','f71c93fa-f018-5663-8715-bac7c4763707','Stenosagola dugdale','1172ec1b-c1ad-4c70-a000-e53362034cfb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenosagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1177942a-7638-44e5-9a16-2b8e60ec8102','','','22439835-3608-5a1c-ba37-f135d1f5c05b','Habrotrocha serpens Donner, 1949','Donner, 1949',1949,0,'f8123abf-42b3-5e45-8f2d-bf6952ce8b1b','Habrotrocha serpens','f8123abf-42b3-5e45-8f2d-bf6952ce8b1b','Habrotrocha serpens','f8123abf-42b3-5e45-8f2d-bf6952ce8b1b','Habrotrocha serpens','1177942a-7638-44e5-9a16-2b8e60ec8102','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1177c649-6fee-49a9-9580-60a70fde89c0','','','6f74d3cc-dcb9-58e5-97a0-399ef6f72bca','Diderma globosum Pers.','Pers.',0,0,'39da407e-2edf-5663-aceb-d1a8712698bf','Diderma globosum','39da407e-2edf-5663-aceb-d1a8712698bf','Diderma globosum','fcb58e5f-ebe6-5ef0-9417-e6dfb79b4ff5','Diderma globos','1177c649-6fee-49a9-9580-60a70fde89c0','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Diderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('117a7362-d2db-4e54-b7fa-af2930da9b79','','','c3955d7f-b419-52ba-859e-65e1a50392b9','Sciaphila transtrigana Walker, 1863','Walker, 1863',1863,0,'5c7897ff-9fb9-59f2-84cf-830ac4fd981b','Sciaphila transtrigana','5c7897ff-9fb9-59f2-84cf-830ac4fd981b','Sciaphila transtrigana','b136f620-eeea-5bd2-8934-ec59c371d083','Sciaphila transtrigan','b6524daa-96f2-46c3-a40f-8e529a10866f','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Sciaphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11800e1c-98d4-415b-bef5-1f05c32d00f7','','','0b501629-6142-5bac-ab22-e913d396286a','Litocorsa species NIWA Stn Q727 Glasby in prep.','',0,0,'93fd1d14-3ebc-583a-b5ad-03473443eccd','Litocorsa','93fd1d14-3ebc-583a-b5ad-03473443eccd','Litocorsa','93fd1d14-3ebc-583a-b5ad-03473443eccd','Litocorsa','11800e1c-98d4-415b-bef5-1f05c32d00f7','Animalia|Annelida|Polychaeta|Phyllodocida|Pilargidae|Litocorsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1173d5f6-46eb-490a-9f05-8c1a59ec0f9e','','','1e6dbe8e-18c6-5426-a1d4-b07ce758cfa9','Carenzia venusta B. Marshall, 1983','B. Marshall, 1983',1983,0,'4c808369-9f89-5610-84b4-f7f73e463c03','Carenzia venusta','4c808369-9f89-5610-84b4-f7f73e463c03','Carenzia venusta','f5df2f45-a453-501f-989f-44ca333eb55d','Carenzia uenust','1173d5f6-46eb-490a-9f05-8c1a59ec0f9e','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Carenzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1180482f-38bf-454e-bd41-61ebd9c50592','','','2d6e6fe1-07a1-5fdf-92c0-84344cd98180','Pseudocercospora theae (Cavara) Deighton','(Cavara) Deighton',0,0,'f633d41e-9e69-5bfb-8fe2-7df8ccacf56f','Pseudocercospora theae','f633d41e-9e69-5bfb-8fe2-7df8ccacf56f','Pseudocercospora theae','f0741395-5297-56e1-9a56-8281dbb3ec35','Pseudocercospora the','1180482f-38bf-454e-bd41-61ebd9c50592','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1180ca81-2fc8-408c-9133-63c73a0c81de','','','8b8bda99-980b-5068-823b-ccbac068998d','Coxelus instabilis Broun, 1914','Broun, 1914',1914,0,'431e413f-e448-5486-9bba-f3065a41a8f6','Coxelus instabilis','431e413f-e448-5486-9bba-f3065a41a8f6','Coxelus instabilis','ed05e604-1c0d-50de-ab8c-75e9ff27c384','Coxelus instabil','b2314ab7-0df6-4b3b-ac1e-94ca0db598fa','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('117e73c7-b6dc-4d5f-95eb-f8e46f44cfe2','','','b8ae1d47-0f12-52d8-b633-fed7bf663374','Helichrysum depressum (Hook.f.) Benth. & Hook.f.','(Hook.f.) Benth. & Hook.f.',0,0,'0cae8cb1-bd8d-5c7d-9d84-61beb487f4b9','Helichrysum depressum','0cae8cb1-bd8d-5c7d-9d84-61beb487f4b9','Helichrysum depressum','88e3eb2d-1a97-5415-b51f-d55219b59f38','Helichrysum depress','117e73c7-b6dc-4d5f-95eb-f8e46f44cfe2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11835ca9-7f2c-49a2-a0d1-0c6b71cb24bd','','','baa1964a-b1e6-5ca0-b01e-2b70014ab062','Pasithea omichlias Meyrick, 1883','Meyrick, 1883',1883,0,'0908205d-061c-5cf2-a199-0eb46221a75b','Pasithea omichlias','0908205d-061c-5cf2-a199-0eb46221a75b','Pasithea omichlias','c16562e5-ebf6-5ac1-ab61-c59a9b4cb467','Pasithea omichli','fc6c8d9f-ad64-4e25-9f6f-c22d6237d496','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasithea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1181f21c-4da6-4b30-a410-db77a0c92364','','','f21bce2a-8737-5c9e-9e19-71c47257b622','Polyporus leprodes Rostk.','Rostk.',0,0,'1a6bb78c-c86d-5029-a4e5-8599186a5e4e','Polyporus leprodes','1a6bb78c-c86d-5029-a4e5-8599186a5e4e','Polyporus leprodes','92e4b446-7f02-5673-9f0a-8feb7a995533','Polyporus leprod','52217d16-8d82-4436-97d2-831c5920b218','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('118199fc-e190-4842-8fda-e81b5a242bfc','','','b02c64cd-2a05-589c-8444-cc23d566a23c','Isoplectron','',0,0,'b02c64cd-2a05-589c-8444-cc23d566a23c','Isoplectron','b02c64cd-2a05-589c-8444-cc23d566a23c','Isoplectron','b02c64cd-2a05-589c-8444-cc23d566a23c','Isoplectron','118199fc-e190-4842-8fda-e81b5a242bfc','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Isoplectron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('118d59f6-1e02-47dc-b349-3a852fe2cfd2','','','3a257d8a-9e01-53b9-8be3-7a951a37ade0','Lycoperdon lividum Pers.','Pers.',0,0,'0d0b128a-a5f3-5281-b2a5-dbfc8d55ee1a','Lycoperdon lividum','0d0b128a-a5f3-5281-b2a5-dbfc8d55ee1a','Lycoperdon lividum','ff950773-55c6-53fb-9550-b8bcd299b1d5','Lycoperdon liuid','118d59f6-1e02-47dc-b349-3a852fe2cfd2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1182f604-fb4c-4eb2-8190-f6748b2d3395','','','56214487-bc63-5798-aff3-13097a6c879e','Sphaeria stygia Lév.','Lév.',0,0,'771c24cd-5366-5ad2-b899-744bc0d49ff5','Sphaeria stygia','771c24cd-5366-5ad2-b899-744bc0d49ff5','Sphaeria stygia','80cf2d64-dabe-5e17-a252-e297bafab544','Sphaeria styg','e84a52de-499b-4859-b280-ca2521fc3c25','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('118eb0a7-2eeb-49aa-8b4d-41f4097f7013','','','75a3be6e-3cb0-58bf-9b45-91158a1fe2db','Leptopeza fulvescens Miller, 1923','Miller, 1923',1923,0,'87a24486-da41-5b6f-b8a1-7b1114da814e','Leptopeza fulvescens','87a24486-da41-5b6f-b8a1-7b1114da814e','Leptopeza fulvescens','ef15d568-663e-5341-a05a-9e5d4e427950','Leptopeza fuluescens','a718e770-1336-4f45-a5f5-77737a8f4710','Animalia|Arthropoda|Insecta|Diptera|Empididae|Leptopeza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1187fd6d-f78a-41ae-afda-56deb25fa79c','','','a9d55dbc-50ef-53af-8f9a-899783abaa42','Leycesteria formosa Wall.','Wall.',0,0,'da4e8e52-6fc2-5f50-9cb1-aacd2a4fbecc','Leycesteria formosa','da4e8e52-6fc2-5f50-9cb1-aacd2a4fbecc','Leycesteria formosa','0bea1eb1-cd45-5e5c-a117-5dff3b65d694','Leycesteria formos','1187fd6d-f78a-41ae-afda-56deb25fa79c','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Leycesteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('118ac7a0-3930-47ea-b927-7f2f5e92a355','','','bfa03b34-89c6-56f4-ab48-ce3225b61e1d','Ascobolus raripilus W. Phillips','W. Phillips',0,0,'f0326a1b-af75-5041-bbed-d4370a7b3337','Ascobolus raripilus','f0326a1b-af75-5041-bbed-d4370a7b3337','Ascobolus raripilus','deda4434-b82c-5ef8-9778-6ba18948eab4','Ascobolus raripil','bcd094e3-267e-4275-8415-387bb53b3d26','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1187ecfe-8de0-4881-a751-a5dc2bafb0cc','','','66984e8e-2faf-5642-9fd0-1572a714115d','Hyssia hamiltoni Hampson, 1913','Hampson, 1913',1913,0,'11afb593-b37c-5d64-9cab-08724483d8be','Hyssia hamiltoni','11afb593-b37c-5d64-9cab-08724483d8be','Hyssia hamiltoni','59b06536-c7e5-52f2-89c7-fdbcf5d108ed','Hyssia hamilton','83b1378d-5149-43f9-864e-a8a9bfe831e5','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Hyssia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1189dc94-e9ce-4916-8453-ecd90ff2bb40','','','daafaf14-8531-5f49-8275-8aa60e2434c7','Nephopteryx Zeller, 1839','Zeller, 1839',1839,0,'77ee9fe1-11ef-50c2-8bb3-84668adc8a18','Nephopteryx','77ee9fe1-11ef-50c2-8bb3-84668adc8a18','Nephopteryx','77ee9fe1-11ef-50c2-8bb3-84668adc8a18','Nephopteryx','2385f714-3fdc-4706-9e8a-58b96915adbc','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Nephopteryx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1188bbd1-05ec-4a6a-94dc-f0cd1734aede','','','d6fb9847-36c2-5434-a59c-55b1b2b37677','Calyculosphaeria collapsa (Romell) Fitzp.','(Romell) Fitzp.',0,0,'e6d7911b-7d72-56ce-bf91-e632a4c2e766','Calyculosphaeria collapsa','e6d7911b-7d72-56ce-bf91-e632a4c2e766','Calyculosphaeria collapsa','d93af3f0-c60f-554b-a954-69ed75fccc55','Calyculosphaeria collaps','f02c8b62-7a29-4a06-9a6c-8ef8494909a1','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Nitschkiaceae|Calyculosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11961ec8-ebe8-44af-9fba-68ebca73775e','','','74810385-de4d-5d31-bc6a-75c041077954','Pygmea Hook.f.','Hook.f.',0,0,'3dbd6b22-ba26-5683-8445-7c088ea913b4','Pygmea','3dbd6b22-ba26-5683-8445-7c088ea913b4','Pygmea','3dbd6b22-ba26-5683-8445-7c088ea913b4','Pygmea','2ad51450-941c-4c08-ae18-5aba7b8ca46e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Pygmea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1193a149-b587-4a67-b6a7-70a317de3287','','','1eb37999-3a26-587c-afae-018334df6031','Crustodontia chrysocreas (Berk. & M.A. Curtis) Hjortstam & Ryvarden','(Berk. & M.A. Curtis) Hjortstam & Ryvarden',0,0,'38e42978-f10e-52aa-9a88-bd9015b003e4','Crustodontia chrysocreas','38e42978-f10e-52aa-9a88-bd9015b003e4','Crustodontia chrysocreas','5fe0f3ba-6362-5896-afff-24e41302f04f','Crustodontia chrysocre','1193a149-b587-4a67-b6a7-70a317de3287','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Crustodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('119a6c5b-c0ce-4f6f-bb7f-2a316ad3bdc0','','','1bd2904b-6145-59b9-9e8d-2a6d94f5e868','Agononida procera Ahyong & Poore, 2004','Ahyong & Poore, 2004',2004,0,'0f9188f8-0e71-53b7-b00f-d493b1db8f61','Agononida procera','0f9188f8-0e71-53b7-b00f-d493b1db8f61','Agononida procera','8c124cf5-1d2b-5e47-b97b-83e8d826c4cc','Agononida procer','119a6c5b-c0ce-4f6f-bb7f-2a316ad3bdc0','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Agononida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('119d1d48-6904-4f90-85b4-75e3a2234c54','','','e3c5e801-201c-5599-b81d-53152ec1cfac','Cybalomiinae','',0,0,'e3c5e801-201c-5599-b81d-53152ec1cfac','Cybalomiinae','e3c5e801-201c-5599-b81d-53152ec1cfac','Cybalomiinae','e3c5e801-201c-5599-b81d-53152ec1cfac','Cybalomiinae','119d1d48-6904-4f90-85b4-75e3a2234c54','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('119b030b-84fb-484a-97f4-e0285ddf4b95','','','e2496e28-de1d-5508-b058-df4e8e4f2ce9','Caltha L.','L.',0,0,'17eddf7f-7393-55d1-87a8-8da967bedc45','Caltha','17eddf7f-7393-55d1-87a8-8da967bedc45','Caltha','17eddf7f-7393-55d1-87a8-8da967bedc45','Caltha','119b030b-84fb-484a-97f4-e0285ddf4b95','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Caltha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('11a1ac45-34d3-474c-ad51-1f44b47ee23a','','','2b6f2fb6-4124-5009-afc2-15129b32d1d4','Pisidium subg. Rivulina','',0,0,'c5d88e4e-3eb5-502d-93a7-262c71946cb1','Rivulina','5d631b31-00f3-5c02-aee9-75fdcfe25ff5','Pisidium subgen. Rivulina','c5d88e4e-3eb5-502d-93a7-262c71946cb1','Rivulina','11a1ac45-34d3-474c-ad51-1f44b47ee23a','Animalia|Mollusca|Bivalvia|Veneroida|Sphaeriidae|Pisidium','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('11a41daf-a9e8-4801-b4bc-2bae6ddb1d54','','','bc6201b0-0891-557f-a163-ae95fcc02f25','Intralichen christiansenii (D. Hawksw.) D. Hawksw. & M.S. Cole','(D. Hawksw.) D. Hawksw. & M.S. Cole',0,0,'ceaf312b-d7cd-59c9-8cd5-a0f562c34154','Intralichen christiansenii','ceaf312b-d7cd-59c9-8cd5-a0f562c34154','Intralichen christiansenii','03b7cf98-e7d9-5b04-a661-a523cbdd2a54','Intralichen christiansen','11a41daf-a9e8-4801-b4bc-2bae6ddb1d54','Fungi|Ascomycota||||Intralichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11a03608-aada-450d-804b-7d107fd1eb97','','','df879efd-d434-5550-baa2-9f737786f6e0','Hirundapus caudacutus caudacutus Latham, 1802 Latham 1802, 1802','Latham, 1802',1802,0,'8b1d04cc-a86b-5096-8e1b-b4a9aa0336f5','Hirundapus caudacutus caudacutus','8b1d04cc-a86b-5096-8e1b-b4a9aa0336f5','Hirundapus caudacutus caudacutus','ace1a606-7f75-5626-b167-ad9b315341aa','Hirundapus caudacut caudacut','11a03608-aada-450d-804b-7d107fd1eb97','Animalia|Chordata|Aves|Apodiformes|Apodidae|Hirundapus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('11a77043-e047-4cfa-aa91-05f8b26b210b','','','c56269e7-7916-5daa-882e-fa4e6f7b2d50','Uncinia riparia var. pseudorupestris Kük. ex Cockayne','Kük. ex Cockayne',0,0,'ed500e4e-97e1-58e2-a871-05d372924dae','Uncinia riparia pseudorupestris','338842b4-0fdf-5501-813f-fadf7305405c','Uncinia riparia var. pseudorupestris','23db1a2e-f682-5bb9-b6e0-2d0d38308432','Uncinia ripar pseudorupestr','','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('11a98a93-a31a-45e5-8cd3-522abf5bc65e','','','90a998a2-bc99-554d-a5d9-209f9696fb0c','Bradleya','',0,0,'90a998a2-bc99-554d-a5d9-209f9696fb0c','Bradleya','90a998a2-bc99-554d-a5d9-209f9696fb0c','Bradleya','90a998a2-bc99-554d-a5d9-209f9696fb0c','Bradleya','11a98a93-a31a-45e5-8cd3-522abf5bc65e','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Bradleya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('11a85ee5-ac41-4811-bd52-54139c8e0e19','','','12497455-e737-51a3-b320-e267245ef3e9','Devauxia strigosa R.Br.','R.Br.',0,0,'58b18484-9c54-5a29-8c08-8e69959a2956','Devauxia strigosa','58b18484-9c54-5a29-8c08-8e69959a2956','Devauxia strigosa','a07d6cf1-85b6-5904-92a2-81f4775301c4','Devauxia strigos','a9144652-780d-4255-b7e5-8d4868f565ab','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Devauxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11aa35a0-f480-4d3b-9142-d92b3000d1ba','','','7e45c1f9-bff4-55da-a8be-4087b0b09cc8','Carex serotina Mérat','Mérat',0,0,'d29580cc-26fa-5252-abe1-fabf6a9c118a','Carex serotina','d29580cc-26fa-5252-abe1-fabf6a9c118a','Carex serotina','4d63c8f0-1c4b-5c72-9d5a-36ea90f559e8','Carex serotin','11aa35a0-f480-4d3b-9142-d92b3000d1ba','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('136db9c4-ad3f-4a27-8ee2-603f5e844038','','','84c9c3a9-4877-5a95-b8fd-4979294149e2','Cryptopecten','',0,0,'84c9c3a9-4877-5a95-b8fd-4979294149e2','Cryptopecten','84c9c3a9-4877-5a95-b8fd-4979294149e2','Cryptopecten','84c9c3a9-4877-5a95-b8fd-4979294149e2','Cryptopecten','136db9c4-ad3f-4a27-8ee2-603f5e844038','Animalia|Mollusca|Bivalvia|Pterioida|Pectinidae|Cryptopecten','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('137206b0-7cdb-4776-a05f-83aee4d5196f','','','b0e346dc-e37c-5538-a622-aa3e37f47c4a','Bostrichidae','',0,0,'b0e346dc-e37c-5538-a622-aa3e37f47c4a','Bostrichidae','b0e346dc-e37c-5538-a622-aa3e37f47c4a','Bostrichidae','b0e346dc-e37c-5538-a622-aa3e37f47c4a','Bostrichidae','137206b0-7cdb-4776-a05f-83aee4d5196f','Animalia|Arthropoda|Insecta|Coleoptera|Bostrichidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('136dc17c-a18f-4379-98b7-9d4aa097146c','','','f40460c4-cdd5-5649-bb1f-a7e44012fe9d','Euderia squamosa Broun, 1880','Broun, 1880',1880,0,'c456a315-5894-54c2-850a-214d1ff570a8','Euderia squamosa','c456a315-5894-54c2-850a-214d1ff570a8','Euderia squamosa','e3fbd2da-985f-57c3-a20b-9423bc20f415','Euderia squamos','136dc17c-a18f-4379-98b7-9d4aa097146c','Animalia|Arthropoda|Insecta|Coleoptera|Bostrichidae|Euderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('137003f6-7502-48bc-8d79-d80f9f4ee193','','','cf6baed7-15fe-5411-b1c1-19d7544e5450','Thalassoma lutescens (Lay & Bennett, 1839)','(Lay & Bennett, 1839)',1839,0,'0ddeb359-fbc5-5955-b837-b2e34f08d7c2','Thalassoma lutescens','0ddeb359-fbc5-5955-b837-b2e34f08d7c2','Thalassoma lutescens','0ddeb359-fbc5-5955-b837-b2e34f08d7c2','Thalassoma lutescens','137003f6-7502-48bc-8d79-d80f9f4ee193','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|Thalassoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1372d553-2eb4-41c5-9935-3fff80cf6b25','','','6cd22718-5036-57f7-a371-51f33fbea599','Ustilago dinteri Syd. & P. Syd.','Syd. & P. Syd.',0,0,'b0764237-a19e-53fb-a369-5bc0ea22de16','Ustilago dinteri','b0764237-a19e-53fb-a369-5bc0ea22de16','Ustilago dinteri','166c7191-988e-5419-891b-dbb2817ca6bb','Ustilago dinter','57b9c0ce-0a6b-493c-9d03-021502c1aa33','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('137830ee-76c2-4970-90c3-c06cd574b941','','','9cb87741-b756-5542-a55e-408fffb1c942','Riccia spongiosula Na-Thalang','Na-Thalang',0,0,'ca057c62-5b8e-52b4-9c8d-0423f4c53379','Riccia spongiosula','ca057c62-5b8e-52b4-9c8d-0423f4c53379','Riccia spongiosula','d7b6f682-64fa-5802-858d-788fc31ffd3d','Riccia spongiosul','137830ee-76c2-4970-90c3-c06cd574b941','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Ricciaceae|Riccia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13772921-85c2-438b-a864-ce25921b34f7','','','3de52534-fa94-5e0b-befc-bbe74291c46b','Ellisina species 1 E416','',0,0,'661d1ecb-7852-537c-9c57-e23547d272cd','Ellisina','661d1ecb-7852-537c-9c57-e23547d272cd','Ellisina','661d1ecb-7852-537c-9c57-e23547d272cd','Ellisina','13772921-85c2-438b-a864-ce25921b34f7','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Ellisina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1376a418-4b8a-4ba8-b3cb-6180a35308dd','','','abb13dfc-0cac-5a69-9f2c-9349df2ca8d0','Cicindela waiouraensis Broun, 1914','Broun, 1914',1914,0,'0dc15ac4-114d-5ba3-9e66-2c4c3178fca0','Cicindela waiouraensis','0dc15ac4-114d-5ba3-9e66-2c4c3178fca0','Cicindela waiouraensis','fc6af23d-1157-5b1a-a2d6-da4966386960','Cicindela waiouraens','5c87797d-9fc4-46a8-b603-137958869d01','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13747a6b-f08f-4732-bb4c-ea49efd8dff3','','','7619dc08-2b7f-5235-9335-b26f2bab3a56','Hubrechtidae','',0,0,'7619dc08-2b7f-5235-9335-b26f2bab3a56','Hubrechtidae','7619dc08-2b7f-5235-9335-b26f2bab3a56','Hubrechtidae','7619dc08-2b7f-5235-9335-b26f2bab3a56','Hubrechtidae','13747a6b-f08f-4732-bb4c-ea49efd8dff3','Animalia|Nemertea|Anopla||Hubrechtidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('137f1144-cbc1-4f85-8cad-43719d478111','','','634ba8e0-658f-5dba-90e4-9788d8e6a901','Teratomyces insignis Thaxt.','Thaxt.',0,0,'5a0e37a8-aaa1-5a37-acd1-6a016eadb682','Teratomyces insignis','5a0e37a8-aaa1-5a37-acd1-6a016eadb682','Teratomyces insignis','627a0177-c4f6-5697-986a-d7046ed22159','Teratomyces insign','137f1144-cbc1-4f85-8cad-43719d478111','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Teratomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('137ecf33-1ac0-4719-8f33-05022eabf962','','','55d6e7aa-5b5c-55d9-95f8-56cd30d9082d','Pseudoidium hortensiae (Jørst.) U. Braun & R.T.A. Cook','(Jørst.) U. Braun & R.T.A. Cook',0,0,'671e3ce7-e97e-5d02-96e8-0834c1ffa929','Pseudoidium hortensiae','671e3ce7-e97e-5d02-96e8-0834c1ffa929','Pseudoidium hortensiae','31da0b6b-0313-5e44-8135-47812b3922d0','Pseudoidium hortensi','137ecf33-1ac0-4719-8f33-05022eabf962','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Pseudoidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('137dbfc5-10ce-4127-9b1f-b795d1ebc53a','','','78883f9d-5540-5ab8-908d-f01d016128a3','Coriolus Quél.','Quél.',0,0,'943db5c6-caa0-54ec-8450-9935fc42abb7','Coriolus','943db5c6-caa0-54ec-8450-9935fc42abb7','Coriolus','943db5c6-caa0-54ec-8450-9935fc42abb7','Coriolus','85ae8863-9d1c-425f-809c-ec3596d9f3b3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('137c6892-eebe-4b85-83eb-b448c513a341','','','65da0fb6-0e6d-56f7-9cf5-e3d701212660','Massalongia carnosa (Dicks.) Körb.','(Dicks.) Körb.',0,0,'b81e0465-7536-5afe-ba22-869fc5e67378','Massalongia carnosa','b81e0465-7536-5afe-ba22-869fc5e67378','Massalongia carnosa','1aabeeb9-997a-503f-a1e1-36127ee037c5','Massalongia carnos','137c6892-eebe-4b85-83eb-b448c513a341','Fungi|||||Massalongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('138353b7-c37d-46b0-9e30-071e1144af43','','','118f8b5e-9530-5435-a928-ec55dee98115','Ophioplax','',0,0,'118f8b5e-9530-5435-a928-ec55dee98115','Ophioplax','118f8b5e-9530-5435-a928-ec55dee98115','Ophioplax','118f8b5e-9530-5435-a928-ec55dee98115','Ophioplax','138353b7-c37d-46b0-9e30-071e1144af43','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophionereididae|Ophioplax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13874dea-c324-4d7e-9f30-a1ddb4b03aca','','','44bdaf1c-5e2d-510d-8ab5-c260e108c602','Parietaria judaica L.','L.',0,0,'1317fdaa-4bec-541e-8451-b20c22c2ab6b','Parietaria judaica','1317fdaa-4bec-541e-8451-b20c22c2ab6b','Parietaria judaica','18385be8-ed5c-5b63-ad85-afd83b60fb44','Parietaria iudaic','13874dea-c324-4d7e-9f30-a1ddb4b03aca','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Parietaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('138211c0-0b6c-4e33-936d-79ae108b931f','','','4c9bc651-8cf1-50a1-b733-7df5c3258038','Dicranella hookeri (Müll.Hal.) Cardot','(Müll.Hal.) Cardot',0,0,'307f866d-2965-57d2-bcb4-2e4aab59abd0','Dicranella hookeri','307f866d-2965-57d2-bcb4-2e4aab59abd0','Dicranella hookeri','385a70e6-76b4-523a-8763-eac41c25eaa5','Dicranella hooker','138211c0-0b6c-4e33-936d-79ae108b931f','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13835c0b-3682-43ba-bf8e-ac93d4b8597c','','','70ad2ec6-6846-57e8-8865-b7b26ee62f67','Gohia isolata Forster, 1970','Forster, 1970',1970,0,'78c2fbd5-20aa-5864-8cfc-760d0266c934','Gohia isolata','78c2fbd5-20aa-5864-8cfc-760d0266c934','Gohia isolata','70843f16-0623-5066-965e-42cdd169a8cb','Gohia isolat','13835c0b-3682-43ba-bf8e-ac93d4b8597c','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Gohia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1382a864-1716-4fe5-85c2-b450d2e93956','','','6f3145a1-8d07-5824-8b7f-85b8faab2940','Thoristella polychroma B. Marshall, 1998','B. Marshall, 1998',1998,0,'8b393609-00b0-58b6-a79e-0f490c1ed48b','Thoristella polychroma','8b393609-00b0-58b6-a79e-0f490c1ed48b','Thoristella polychroma','5a465c49-e687-5256-8c4d-8b4ef223903d','Thoristella polychrom','1382a864-1716-4fe5-85c2-b450d2e93956','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Thoristella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1384015b-257c-4463-92bc-c8cb054e02e9','','','7fa8df51-907d-55c1-b7c1-830f0e8060f1','Lissotesta bicarinata Powell, 1940','Powell, 1940',1940,0,'4f55def1-9040-5c4a-b6f2-66aab867f1c9','Lissotesta bicarinata','4f55def1-9040-5c4a-b6f2-66aab867f1c9','Lissotesta bicarinata','f9aea21a-0510-5d72-bda2-701706d30bd0','Lissotesta bicarinat','1384015b-257c-4463-92bc-c8cb054e02e9','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lissotesta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1389120e-9bc9-4ca7-9bf6-7f8d78ee01b1','','','2162b9cb-6c4b-59b7-a168-90cd4cebd736','Urocystis alopecuri A.B. Frank','A.B. Frank',0,0,'4baf16a6-cd93-5734-84d4-6d8a0e969fa8','Urocystis alopecuri','4baf16a6-cd93-5734-84d4-6d8a0e969fa8','Urocystis alopecuri','888fe8e6-d6b8-51d5-a7f3-ea77067c3a65','Urocystis alopecur','1389120e-9bc9-4ca7-9bf6-7f8d78ee01b1','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('138bbac2-eb4d-4b42-b1fe-75ddb7c59f3f','','','1883cacf-bbc8-545e-bc3e-f08d59bb5aaf','Corynosoma pseudohammani Zdzitowiecki, 1984','Zdzitowiecki, 1984',1984,0,'64f5225b-7c30-5aea-9d75-76d5ea5a2a6d','Corynosoma pseudohammani','64f5225b-7c30-5aea-9d75-76d5ea5a2a6d','Corynosoma pseudohammani','ee43764a-3884-5d1a-abd4-538a0e9e5ad8','Corynosoma pseudohamman','138bbac2-eb4d-4b42-b1fe-75ddb7c59f3f','Animalia|Gnathifera|Acanthocephala|Polymorphida|Polymorphidae|Corynosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13898bb1-ef89-4299-8679-ec3922dac4f0','','','38af7f93-d6e8-5891-957f-0f140b8714c1','Perdix perdix (Linnaeus)','(Linnaeus)',0,0,'e0f310a1-828e-508f-a490-75ca1b18c1da','Perdix perdix','e0f310a1-828e-508f-a490-75ca1b18c1da','Perdix perdix','e0f310a1-828e-508f-a490-75ca1b18c1da','Perdix perdix','13898bb1-ef89-4299-8679-ec3922dac4f0','Animalia|Chordata|Aves|Galliformes|Phasianidae|Perdix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('138f8cc5-e548-4c00-b89f-1fabfe995e0b','','','c906bf58-a94b-54a6-8113-62a7b601be41','Nectria pulverulenta Dingley','Dingley',0,0,'8d145717-b11c-590b-a4ad-8c1cafe89bf3','Nectria pulverulenta','8d145717-b11c-590b-a4ad-8c1cafe89bf3','Nectria pulverulenta','7ae47210-dfc7-5895-878e-1a03c93a162c','Nectria puluerulent','0748b592-c4f4-4cff-b153-0f64965187e2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1391bd85-a0fb-4189-a0b6-6748516c311a','','','cc864d9f-e9e7-5ef4-b0f0-0c27de92c5d2','Berberentulus','',0,0,'cc864d9f-e9e7-5ef4-b0f0-0c27de92c5d2','Berberentulus','cc864d9f-e9e7-5ef4-b0f0-0c27de92c5d2','Berberentulus','cc864d9f-e9e7-5ef4-b0f0-0c27de92c5d2','Berberentulus','1391bd85-a0fb-4189-a0b6-6748516c311a','Animalia|Arthropoda|Protura||Acerentomidae|Berberentulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1393776b-fdd3-4b79-b7a7-d25335685bf6','','','b9c7057b-4030-5780-9923-313fd0e5b800','Trentepohlia aurea (L.) Mart.','(L.) Mart.',0,0,'eadcbce8-221b-5049-975e-a7f2443f472c','Trentepohlia aurea','eadcbce8-221b-5049-975e-a7f2443f472c','Trentepohlia aurea','75da68b7-0deb-5503-9f2d-24ff302f949e','Trentepohlia aure','1393776b-fdd3-4b79-b7a7-d25335685bf6','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Trentepohlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13948308-4f16-4553-a235-dba1bbb39bd0','','','31c21306-81c8-5a28-8d12-a3ad9279c092','Naematoloma sublateritium (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'36d2e53b-b2bd-5d5f-90de-b65fab33a886','Naematoloma sublateritium','36d2e53b-b2bd-5d5f-90de-b65fab33a886','Naematoloma sublateritium','5e719eee-7413-5427-86fb-6c8fe101f4d4','Naematoloma sublateriti','e7d56582-c30d-4acc-81ab-757b0a3781de','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Naematoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('139aa126-d431-4cc8-94d9-7589c5305a41','','','9ccf471f-8e9a-5359-9a1d-e66e5af1d8b0','Pleurotus serotinus (Pers.) P. Kumm.','(Pers.) P. Kumm.',0,0,'3a3b178d-728a-5709-8211-e07f748ae680','Pleurotus serotinus','3a3b178d-728a-5709-8211-e07f748ae680','Pleurotus serotinus','0a32f7d4-d914-545b-b392-633f3ecea200','Pleurotus serotin','752085c0-73ff-4196-8dd4-450ae70eed2c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13a01f44-3480-4ed8-921a-18115704d639','','','6b9c8cc0-f39e-5f21-b0a9-beaf647f19b4','Antestia orbona Kirkaldy, 1909','Kirkaldy, 1909',1909,0,'b9ace3f5-d55d-55ce-ae47-8eb990c8c5e1','Antestia orbona','b9ace3f5-d55d-55ce-ae47-8eb990c8c5e1','Antestia orbona','5c0f756c-3656-5160-b970-69d4f0aabe9a','Antestia orbon','5785be22-ac7d-4b2c-9c13-4c1dfe1a28c3','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Antestia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('139d6a00-603f-4f29-b42c-509e22c860aa','','','920a9817-6f28-5d52-b527-f40ad8262668','Metandrocarpa','',0,0,'920a9817-6f28-5d52-b527-f40ad8262668','Metandrocarpa','920a9817-6f28-5d52-b527-f40ad8262668','Metandrocarpa','920a9817-6f28-5d52-b527-f40ad8262668','Metandrocarpa','139d6a00-603f-4f29-b42c-509e22c860aa','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Metandrocarpa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13a0bb87-686d-414d-96de-8954477d3b90','','','003ffd69-9261-5032-aaa5-74f754e3ddd3','Limnothrix','',0,0,'003ffd69-9261-5032-aaa5-74f754e3ddd3','Limnothrix','003ffd69-9261-5032-aaa5-74f754e3ddd3','Limnothrix','003ffd69-9261-5032-aaa5-74f754e3ddd3','Limnothrix','13a0bb87-686d-414d-96de-8954477d3b90','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Limnothrix','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('1394e15f-9093-4329-acb5-d2b0d2cf2fc6','','','d10eec0b-1b81-54f6-bc91-32efe76d99d1','Pyricularia urashimae Castroag., J.L.N. Maciel, Crous & Ceresini','Castroag., J.L.N. Maciel, Crous & Ceresini',0,0,'374105f4-8c52-58d5-a69d-952ccbaae645','Pyricularia urashimae','374105f4-8c52-58d5-a69d-952ccbaae645','Pyricularia urashimae','8eaed532-7c29-5377-830a-b17c1cd2a4ed','Pyricularia urashim','1394e15f-9093-4329-acb5-d2b0d2cf2fc6','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Pyricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13a229ae-5c47-44ff-a6e0-1d8117af820d','','','651a2bc7-1cbb-56fe-9f0f-ef66289cf0e8','Mordellinae','',0,0,'651a2bc7-1cbb-56fe-9f0f-ef66289cf0e8','Mordellinae','651a2bc7-1cbb-56fe-9f0f-ef66289cf0e8','Mordellinae','651a2bc7-1cbb-56fe-9f0f-ef66289cf0e8','Mordellinae','13a229ae-5c47-44ff-a6e0-1d8117af820d','Animalia|Arthropoda|Insecta|Coleoptera|Mordellidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('13a192e7-34cb-4deb-856b-57de598f0a34','','','498d73fe-71eb-5058-a2d3-76bf3253fb33','Kupetrechus lamberti (Britton, 1960)','(Britton, 1960)',1960,0,'0d077af4-2ef5-528a-a3cb-cf85bcbdac32','Kupetrechus lamberti','0d077af4-2ef5-528a-a3cb-cf85bcbdac32','Kupetrechus lamberti','91be82b7-3c51-5abb-9835-28149a33b108','Kupetrechus lambert','13a192e7-34cb-4deb-856b-57de598f0a34','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kupetrechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13a70e23-dbe9-4866-94ca-9329de5537cc','','','cc111c0e-3890-52dc-bf2e-11f23e4af5d8','Viburnum opulus ''Roseum''','',0,0,'c89c3bb7-d6f8-5fb7-86d6-4c5cf403d32e','Viburnum opulus','c89c3bb7-d6f8-5fb7-86d6-4c5cf403d32e','Viburnum opulus','1c0e8e7e-9402-5e9c-ab0b-f9ae7aecfabe','Viburnum opul','13a70e23-dbe9-4866-94ca-9329de5537cc','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Adoxaceae|Viburnum','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('13a6ffa5-d02a-4e08-8581-adaf15212d2c','','','016d381b-4bd3-5145-99f2-060c96375cc0','Izatha toreuma Clarke, 1926','Clarke, 1926',1926,0,'7f0eb535-eb25-5199-9181-d5a22e651343','Izatha toreuma','7f0eb535-eb25-5199-9181-d5a22e651343','Izatha toreuma','c071d06f-1c0c-5161-9529-c1f46ceb0445','Izatha toreum','637cd395-7c92-41d5-be37-4479165662e9','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13ac7b82-57ab-4655-b411-0b8101058c0d','','','389e2120-2647-548c-9ecc-687cd4fb2e48','Oxychiliphora marginicollis Reuter, 1908','Reuter, 1908',1908,0,'d0367bb2-43fa-5ce4-84ea-096426f68625','Oxychiliphora marginicollis','d0367bb2-43fa-5ce4-84ea-096426f68625','Oxychiliphora marginicollis','f78130f9-52f2-5dde-b02c-23524a5e59b2','Oxychiliphora marginicoll','f03a6747-589f-4f1b-9edb-9fdf74f1684f','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Oxychiliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13a9fd21-4cbd-4091-bc39-80aa5aecf132','','','d484ad2f-ffc4-55d2-b80d-cc3b8d580228','Naeviella paradoxa (Rehm) Clem.','(Rehm) Clem.',0,0,'bb2ac633-f3c5-5c47-b0fe-de167c93c131','Naeviella paradoxa','bb2ac633-f3c5-5c47-b0fe-de167c93c131','Naeviella paradoxa','4d7200f4-2b16-57c5-ae69-d2361f4934fb','Naeviella paradox','13a9fd21-4cbd-4091-bc39-80aa5aecf132','Fungi|Ascomycota|Leotiomycetes|Helotiales|Calloriaceae|Naeviella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13a72e73-3164-4ffc-a63c-96b35825a9e5','','','538fefc2-4570-545d-9465-f3d98a52e683','Costallodiscus','',0,0,'538fefc2-4570-545d-9465-f3d98a52e683','Costallodiscus','538fefc2-4570-545d-9465-f3d98a52e683','Costallodiscus','538fefc2-4570-545d-9465-f3d98a52e683','Costallodiscus','13a72e73-3164-4ffc-a63c-96b35825a9e5','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Costallodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1439e2ce-cc10-487b-9237-e8423187ff82','','','ef3441c1-dd14-5c84-963a-763f5451059c','Centraugaptilus','',0,0,'ef3441c1-dd14-5c84-963a-763f5451059c','Centraugaptilus','ef3441c1-dd14-5c84-963a-763f5451059c','Centraugaptilus','ef3441c1-dd14-5c84-963a-763f5451059c','Centraugaptilus','1439e2ce-cc10-487b-9237-e8423187ff82','Animalia|Arthropoda|Maxilopoda|Calanoida|Augaptilidae|Centraugaptilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('143bc311-28fa-4380-8e74-4a25f39ba1a3','','','84b6c000-2fda-5eec-bb67-4407a15ab643','Poronotellus whitei (Reuter, 1884)','(Reuter, 1884)',1884,0,'c03a58c4-e530-5b52-bef9-2fffcfb4968f','Poronotellus whitei','c03a58c4-e530-5b52-bef9-2fffcfb4968f','Poronotellus whitei','966dddf9-e5f8-5469-b42c-69542965ef82','Poronotellus white','280dd6b1-ada7-4765-a87c-e9c19428ce22','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|Poronotellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('144106f1-aa74-42e2-83a2-1aaafbb888ce','','','bdfa9553-0ad5-59ba-9819-06b08c4fb776','Thelyphassa chrysophana Hudson, 1975','Hudson, 1975',1975,0,'8c08fb1e-a05a-560b-adf1-0cf03c8dcec0','Thelyphassa chrysophana','8c08fb1e-a05a-560b-adf1-0cf03c8dcec0','Thelyphassa chrysophana','fa8ec199-cd87-5a17-9de6-f4f66b0258be','Thelyphassa chrysophan','144106f1-aa74-42e2-83a2-1aaafbb888ce','Animalia|Arthropoda|Insecta|Coleoptera|Oedemeridae|Thelyphassa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('143c67ff-6430-4140-a6b8-8150866f7d5b','','','cdc5ed28-d490-55ca-9f68-14cf181963bf','Hyphear grewinkii (Boiss. & Buhse) Danser','(Boiss. & Buhse) Danser',0,0,'19f929b1-c8df-559b-bfec-bc88ddafa932','Hyphear grewinkii','19f929b1-c8df-559b-bfec-bc88ddafa932','Hyphear grewinkii','dee6f9d7-342c-5b60-8614-1a9217c05034','Hyphear grewink','143c67ff-6430-4140-a6b8-8150866f7d5b','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Hyphear','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('143f0076-ccfc-4175-a68a-df374763d94f','','','e4ff3171-507e-5052-8fff-8bdee0f82c29','Euura respondens Förster, 1854','Förster, 1854',1854,0,'157824d4-4b57-50e9-b181-75b17765e671','Euura respondens','157824d4-4b57-50e9-b181-75b17765e671','Euura respondens','157824d4-4b57-50e9-b181-75b17765e671','Euura respondens','143f0076-ccfc-4175-a68a-df374763d94f','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Euura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1449a76b-76c2-41eb-897c-00a6f70da416','','','c907f177-e2eb-502b-bc51-b8624a76558b','Pimelea villosa Sol. ex Sm.','Sol. ex Sm.',0,0,'7786f6aa-0bb1-5207-8b6f-bf77170ab0e8','Pimelea villosa','7786f6aa-0bb1-5207-8b6f-bf77170ab0e8','Pimelea villosa','1641735a-98ac-5075-82c1-25505ea1246a','Pimelea uillos','1449a76b-76c2-41eb-897c-00a6f70da416','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1442df87-5742-4fdd-a3d6-5789215be97f','','','6d1de00d-1923-534f-8508-be09624ef5cc','Fissidens crispulus Brid.','Brid.',0,0,'396b8772-91b9-54c3-b3a4-194151626e16','Fissidens crispulus','396b8772-91b9-54c3-b3a4-194151626e16','Fissidens crispulus','458dbc2f-c8a2-5d7f-a789-157f491bb63c','Fissidens crispul','1442df87-5742-4fdd-a3d6-5789215be97f','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1441fee6-9ae2-4e6b-8dbc-7e7d3f335f3c','','','6e58e50a-99ce-5eb8-9185-3ea705504dc9','Palmophyllum','',0,0,'6e58e50a-99ce-5eb8-9185-3ea705504dc9','Palmophyllum','6e58e50a-99ce-5eb8-9185-3ea705504dc9','Palmophyllum','6e58e50a-99ce-5eb8-9185-3ea705504dc9','Palmophyllum','1441fee6-9ae2-4e6b-8dbc-7e7d3f335f3c','Plantae|Chlorophyta|Pyramimonadophyceae||Palmophyllaceae|Palmophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1445fa84-5e59-41d6-af82-658b44c3b7ed','','','f083e28b-0677-594b-bcd4-e68c09e6cd7d','Bembidion granuliferum Lindroth, 1976','Lindroth, 1976',1976,0,'319e96e1-1004-5711-b79d-522b00ab15e3','Bembidion granuliferum','319e96e1-1004-5711-b79d-522b00ab15e3','Bembidion granuliferum','4d5fba72-2176-5fec-a5bf-a42e59caccda','Bembidion granulifer','1445fa84-5e59-41d6-af82-658b44c3b7ed','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1449dd56-326d-4c39-a9bc-ca60657dba6a','','','adbd7126-ac60-5898-8bbb-25c7ebc4c530','Thelephora sowerbyi sensu Berk.','',0,0,'f97a412b-4621-51bb-b08e-b6956b0db94a','Thelephora sowerbyi','f97a412b-4621-51bb-b08e-b6956b0db94a','Thelephora sowerbyi','70095425-510e-59c2-81c3-1a3373f87b48','Thelephora sowerby','27eec2cd-06f2-4e33-b840-7ec4455536b6','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1444473c-500c-4cfd-8cfc-f2f2414f4b08','','','d62290b1-0146-5131-860e-2edda7b925c0','Staurastrum brachiatum Ralfs','Ralfs',0,0,'36e6c4cb-e626-56f2-96e7-fb487a29bbd8','Staurastrum brachiatum','36e6c4cb-e626-56f2-96e7-fb487a29bbd8','Staurastrum brachiatum','b7f256a0-f129-5d23-9e46-da901f0babe6','Staurastrum brachiat','1444473c-500c-4cfd-8cfc-f2f2414f4b08','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('144bb50b-3426-47ba-8e5b-52dde8b10e3c','','','7a8b4457-1895-5a9e-964e-9196fed4b57a','Podospora communis (Speg.) Niessl','(Speg.) Niessl',0,0,'844d94ad-4556-5d54-94e3-dcbfe326217f','Podospora communis','844d94ad-4556-5d54-94e3-dcbfe326217f','Podospora communis','7f394a51-6bac-5ed8-8f27-cd584f540e9e','Podospora commun','144bb50b-3426-47ba-8e5b-52dde8b10e3c','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('144f8ce4-28bf-4f76-b0ff-8b1c62cb0d40','','','8392a175-87cd-5792-bc10-a68d969be839','Le Ratia Pat.','',0,0,'','','','','','','4626f9f8-0123-412e-aeed-951f2e1e764f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Le Ratia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',0);
INSERT INTO core VALUES('144a8d7d-7e95-474b-b674-ace00045feeb','','','db0b4c86-14c1-5780-b1e8-61811d1e9ce0','Peyssonnelia rubra (Grev.) J.Agardh','(Grev.) J.Agardh',0,0,'c3c01bb5-82fe-5e7b-8a25-726a32cdc69b','Peyssonnelia rubra','c3c01bb5-82fe-5e7b-8a25-726a32cdc69b','Peyssonnelia rubra','194c39a0-8047-5349-aada-c20fc9a22804','Peyssonnelia rubr','144a8d7d-7e95-474b-b674-ace00045feeb','Plantae|||Peyssonneliales|Peyssonneliaceae|Peyssonnelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('144a0d4d-c1e1-425b-bbe4-e19094d5802e','','','a75c1bd7-ac96-5764-8952-2db9208ce539','Urodinychus species','',0,0,'e348761b-e5ad-5558-920a-4f3bca0aee9c','Urodinychus','e348761b-e5ad-5558-920a-4f3bca0aee9c','Urodinychus','e348761b-e5ad-5558-920a-4f3bca0aee9c','Urodinychus','144a0d4d-c1e1-425b-bbe4-e19094d5802e','Animalia|Arthropoda|Arachnida|Mesostigmata|Uropodidae|Urodinychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('14541e40-94e1-4cfb-82aa-1927b2c645d5','','','71e5760a-0920-5c31-abf2-0698f783633c','Mallobathra aphrosticha Meyrick, 1912','Meyrick, 1912',1912,0,'08705b28-d6b2-56df-aa8c-749a77124329','Mallobathra aphrosticha','08705b28-d6b2-56df-aa8c-749a77124329','Mallobathra aphrosticha','d41b4332-1bef-5bb8-be28-c07e10f82a04','Mallobathra aphrostich','14541e40-94e1-4cfb-82aa-1927b2c645d5','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Mallobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14587d3c-9e4d-4964-a162-7cfbd019aeec','','','a4d9c904-0e2d-5821-883b-12a58e52d3b2','Austrocalea brookesi Cameron, 1950','Cameron, 1950',1950,0,'d24125d9-eeba-54ba-80cf-86ddca1977b6','Austrocalea brookesi','d24125d9-eeba-54ba-80cf-86ddca1977b6','Austrocalea brookesi','d000acdb-26e8-518a-ada7-633590f834b7','Austrocalea brookes','14587d3c-9e4d-4964-a162-7cfbd019aeec','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Austrocalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14589201-ec0f-43a1-977b-b442d70ec38a','','','d8efdd4d-1f46-5633-9e27-1e6c475a75d0','Oxalobacteraceae Garrity et al., 2006','Garrity et al., 2006',2006,0,'ea68499d-7229-5a55-878a-b8b20e79b465','Oxalobacteraceae','ea68499d-7229-5a55-878a-b8b20e79b465','Oxalobacteraceae','ea68499d-7229-5a55-878a-b8b20e79b465','Oxalobacteraceae','14589201-ec0f-43a1-977b-b442d70ec38a','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Oxalobacteraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('145f5198-66ab-4d8b-a291-3d7df8bbbaee','','','53942c3e-8550-5058-9a3f-2a5b613ff6b9','Mecinus','',0,0,'53942c3e-8550-5058-9a3f-2a5b613ff6b9','Mecinus','53942c3e-8550-5058-9a3f-2a5b613ff6b9','Mecinus','53942c3e-8550-5058-9a3f-2a5b613ff6b9','Mecinus','145f5198-66ab-4d8b-a291-3d7df8bbbaee','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Mecinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('14529447-a42c-4957-bd3c-b81c6432a093','','','a63197f7-7806-5555-901c-39f245aa93e4','Aspergillus pseudoglaucus Blochwitz','Blochwitz',0,0,'41466330-a218-50c4-a6ba-c41f539160d6','Aspergillus pseudoglaucus','41466330-a218-50c4-a6ba-c41f539160d6','Aspergillus pseudoglaucus','1ce9cdf1-08c7-552b-97bd-4bef0856e979','Aspergillus pseudoglauc','14529447-a42c-4957-bd3c-b81c6432a093','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('145cac06-5bdb-404b-b4a5-41e63797c83b','','','e832891d-8272-5e53-821c-34842ccfa068','Staurozoa','',0,0,'e832891d-8272-5e53-821c-34842ccfa068','Staurozoa','e832891d-8272-5e53-821c-34842ccfa068','Staurozoa','e832891d-8272-5e53-821c-34842ccfa068','Staurozoa','145cac06-5bdb-404b-b4a5-41e63797c83b','Animalia|Cnidaria|Staurozoa|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('145d89ff-4b9a-4384-bcfe-8c3cb60c7d41','','','970a3c36-ba5a-591b-9354-8968423211b2','Botrytis fabae Sardiña','Sardiña',0,0,'926d0f59-a806-5af1-b7b9-c1672b468122','Botrytis fabae','926d0f59-a806-5af1-b7b9-c1672b468122','Botrytis fabae','76e0c307-dc87-5735-9dcd-730ebbb7edf3','Botrytis fab','145d89ff-4b9a-4384-bcfe-8c3cb60c7d41','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('145d8d0e-30e9-46a6-8d47-97397c7a02cc','','','082a76a0-32c1-5bf8-839f-856d93ba9e5e','Xylonychini','',0,0,'082a76a0-32c1-5bf8-839f-856d93ba9e5e','Xylonychini','082a76a0-32c1-5bf8-839f-856d93ba9e5e','Xylonychini','082a76a0-32c1-5bf8-839f-856d93ba9e5e','Xylonychini','145d8d0e-30e9-46a6-8d47-97397c7a02cc','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('145eba0a-5f3f-4a70-9715-f0fe81f7acdd','','','e0054c21-2cee-512f-9ed6-b5bba160cfe8','Coniosporium bambusae (Thüm.) Sacc.','(Thüm.) Sacc.',0,0,'1b3b260f-2e41-5cdd-88b1-a7de7955ea2d','Coniosporium bambusae','1b3b260f-2e41-5cdd-88b1-a7de7955ea2d','Coniosporium bambusae','de6d3d1e-e988-5a69-a417-94505b40407d','Coniosporium bambus','e7234f4b-89d1-4100-a940-2fb988e3282c','Fungi|Ascomycota|Dothideomycetes|Coniosporiales|Coniosporiaceae|Coniosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1467fc9a-ef01-4444-a7d9-4f8e20e878a7','','','a03862a6-d0b3-5282-9fd7-820960712c2d','Entoloma brunneolilacinum E. Horak','E. Horak',0,0,'bb2b1de6-680b-5af2-9d44-972b000ffc03','Entoloma brunneolilacinum','bb2b1de6-680b-5af2-9d44-972b000ffc03','Entoloma brunneolilacinum','fc91f5b1-abdb-53f4-8da3-e1eff9644c1b','Entoloma brunneolilacin','1467fc9a-ef01-4444-a7d9-4f8e20e878a7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('146e195e-1474-423e-a972-470918e2c36c','','','e8293b33-c96a-57dc-bf76-04f2140dde61','Synchaeta','',0,0,'e8293b33-c96a-57dc-bf76-04f2140dde61','Synchaeta','e8293b33-c96a-57dc-bf76-04f2140dde61','Synchaeta','e8293b33-c96a-57dc-bf76-04f2140dde61','Synchaeta','146e195e-1474-423e-a972-470918e2c36c','Animalia|Gnathifera|Rotifera|Ploimida|Synchaetidae|Synchaeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('146ad5ff-645a-4cf6-bb0b-22525a09a277','','','8ebc97e9-4dbf-5880-bcbe-582dee1fce64','Cotula vulgaris Levyns','Levyns',0,0,'88c5ab10-fcb7-5b41-8e1a-f099455f9fcf','Cotula vulgaris','88c5ab10-fcb7-5b41-8e1a-f099455f9fcf','Cotula vulgaris','798844a9-3908-5169-a274-34d5275077bf','Cotula uulgar','146ad5ff-645a-4cf6-bb0b-22525a09a277','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('146c286a-5b0f-4bc1-9219-b50bd24001d7','','','fe8952fc-cfdc-5c62-9e0d-e481a473cdff','Ustilago endotricha Berk.','Berk.',0,0,'bef087de-b268-531f-b47c-d02939e4755d','Ustilago endotricha','bef087de-b268-531f-b47c-d02939e4755d','Ustilago endotricha','02c72ba2-7b8b-541e-8ca3-14440040cc69','Ustilago endotrich','74ffc6ef-944f-4925-900f-f9211f489acb','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('146cccb5-fd64-4c14-91e5-f5056f385ce2','','','98530c98-37bf-578e-a53e-e0b4bdcb51f4','Nectriopsis hirsuta (Samuels) Samuels','(Samuels) Samuels',0,0,'c9597380-6dc2-5915-b149-fc1c2137369a','Nectriopsis hirsuta','c9597380-6dc2-5915-b149-fc1c2137369a','Nectriopsis hirsuta','824e0f13-03d7-50b1-81e9-dbb8eef98d2d','Nectriopsis hirsut','146cccb5-fd64-4c14-91e5-f5056f385ce2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Nectriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1474fdcd-ceba-4dc6-b36d-5739d61002c7','','','3e0d7b53-31e0-5527-96ee-86131c4ce9dc','Cephalodella megalocephala (Glasscott, 1893)','(Glasscott, 1893)',1893,0,'aac62cf1-680d-5693-adec-c735c53caa19','Cephalodella megalocephala','aac62cf1-680d-5693-adec-c735c53caa19','Cephalodella megalocephala','c8c84ea8-26ba-54ff-b660-14e23ccc2b32','Cephalodella megalocephal','1474fdcd-ceba-4dc6-b36d-5739d61002c7','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Cephalodella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1476d90c-9902-4bcb-b25b-760a53b381b6','','','a221da05-fbbe-57b7-83bb-a462e621f8f3','Gen. nov. 1','',0,0,'','','','','','','1476d90c-9902-4bcb-b25b-760a53b381b6','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Gen. nov. 1','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('1476eca8-60d9-4ac9-9c03-8c242ff0c330','','','da621047-bf9f-5c07-9259-0740d86d7162','Leptotarsus sinclairi (Edwards, 1923)','(Edwards, 1923)',1923,0,'1bbd741e-40c9-5fa7-aa84-d66a75719d4c','Leptotarsus sinclairi','1bbd741e-40c9-5fa7-aa84-d66a75719d4c','Leptotarsus sinclairi','1bae8bfb-c52a-5635-8224-bc0383cd9337','Leptotarsus sinclair','1476eca8-60d9-4ac9-9c03-8c242ff0c330','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14737d2e-2612-4bbc-907a-9c9461d34cb7','','','0f28b03b-6bb2-5b14-a6db-6114648b1e28','Acaronychus','',0,0,'0f28b03b-6bb2-5b14-a6db-6114648b1e28','Acaronychus','0f28b03b-6bb2-5b14-a6db-6114648b1e28','Acaronychus','0f28b03b-6bb2-5b14-a6db-6114648b1e28','Acaronychus','14737d2e-2612-4bbc-907a-9c9461d34cb7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaronychidae|Acaronychus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('14757d05-00fd-490b-bbec-d9a0bd18583f','','','a5851c97-a99b-5ab3-bbc9-f312bd2aed6c','Eatoniella limbata (Hutton, 1883)','(Hutton, 1883)',1883,0,'2f435f72-179a-5fcb-935a-7e658d9a5bdd','Eatoniella limbata','2f435f72-179a-5fcb-935a-7e658d9a5bdd','Eatoniella limbata','a3cdc2c0-85c2-5816-aceb-84a3a722f2bb','Eatoniella limbat','14757d05-00fd-490b-bbec-d9a0bd18583f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('146fca42-6e18-4ae1-bb0e-c66c61a247fb','','','9638fb17-7917-51fe-8bba-2bb3cbc428d4','Arcobacter Vandamme et al. 1991','Vandamme et al. 1991',1991,0,'14c7803c-5d23-5e71-92c5-0b441e963e9a','Arcobacter','14c7803c-5d23-5e71-92c5-0b441e963e9a','Arcobacter','14c7803c-5d23-5e71-92c5-0b441e963e9a','Arcobacter','146fca42-6e18-4ae1-bb0e-c66c61a247fb','Bacteria|Pseudomonadota|Epsilonproteobacteria|Campylobacterales|Campylobacteraceae|Arcobacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','',1);
INSERT INTO core VALUES('146f2ffe-507a-4aa9-b2d2-f5146aa11a9f','','','c663209b-9911-5f3b-afdb-dddf4b242249','Cyphon molestus Broun, 1883','Broun, 1883',1883,0,'e20ffd0a-5868-5260-92fd-52c08ec49355','Cyphon molestus','e20ffd0a-5868-5260-92fd-52c08ec49355','Cyphon molestus','0739dfa6-faf2-5aee-b6e5-a609393ad612','Cyphon molest','d10951ba-f22b-4a8f-8195-0c003b5904c0','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('147990e9-4960-4359-a3c2-15db4ed7bfd8','','','7f9f5372-4524-588f-8fe9-68934837ae05','Ustilago xerochloae Vánky & R.G. Shivas','Vánky & R.G. Shivas',0,0,'c3e85206-0c58-5f57-ba9b-60df9105da48','Ustilago xerochloae','c3e85206-0c58-5f57-ba9b-60df9105da48','Ustilago xerochloae','4513d0fc-1883-5ac8-a98f-b93b8a135138','Ustilago xerochlo','147990e9-4960-4359-a3c2-15db4ed7bfd8','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('147cb5e9-016d-49bf-8589-e796d8133507','','','c7cca5b9-eb7f-5b03-9e4a-4c25a3aca4f2','Ocellularia G.Mey.','G.Mey.',0,0,'ac8984d9-ae3e-5b4b-aaec-8e0aca1c134f','Ocellularia','ac8984d9-ae3e-5b4b-aaec-8e0aca1c134f','Ocellularia','ac8984d9-ae3e-5b4b-aaec-8e0aca1c134f','Ocellularia','147cb5e9-016d-49bf-8589-e796d8133507','Fungi||Ascomycetes|Ostropales|Thelotremataceae|Ocellularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('147ba426-73a4-431f-a27a-af04536431fa','','','1eee3b3a-b51a-56f6-a8c2-9a80f8fbb993','Clubiona delicata Forster, 1979','Forster, 1979',1979,0,'12e5a35a-90e1-54eb-8612-a3b9f24ac64a','Clubiona delicata','12e5a35a-90e1-54eb-8612-a3b9f24ac64a','Clubiona delicata','3f460b8d-fc69-590a-98b6-ce3325eef872','Clubiona delicat','147ba426-73a4-431f-a27a-af04536431fa','Animalia|Arthropoda|Arachnida|Araneae|Clubionidae|Clubiona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('147eb3ae-9c98-4bda-9707-5ed1d093fb77','','','d390c24c-0d55-544c-8998-aa6cdd88cbb6','Macrotrachela zickendrahti Richters, 1902','Richters, 1902',1902,0,'e8f36ecd-c6c0-52d2-b19a-1c59ce47801c','Macrotrachela zickendrahti','e8f36ecd-c6c0-52d2-b19a-1c59ce47801c','Macrotrachela zickendrahti','ba431b48-b206-55eb-92f2-02763f46876e','Macrotrachela zickendraht','147eb3ae-9c98-4bda-9707-5ed1d093fb77','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Macrotrachela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('147e202d-dbe9-42ad-809c-fb431a0d7e1c','','','f3dad11e-56f5-5df1-954b-23b9e5b66bb5','Microtritia contraria Niedbala, 1993','Niedbala, 1993',1993,0,'d40e56db-e2b5-5865-be73-f5525b14c0c6','Microtritia contraria','d40e56db-e2b5-5865-be73-f5525b14c0c6','Microtritia contraria','0df0d864-86e1-5edc-bafb-375458746e17','Microtritia contrar','147e202d-dbe9-42ad-809c-fb431a0d7e1c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Euphthiracaridae|Microtritia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13b3e621-3bbc-43f3-b8b4-338760a35369','','','1965976c-f28d-5e2b-b8a9-37e36e2dfbb5','Rhinorhynchus phyllocladi Kuschel, 2003','Kuschel, 2003',2003,0,'e3e784d5-5f81-573c-b946-34e091eac35a','Rhinorhynchus phyllocladi','e3e784d5-5f81-573c-b946-34e091eac35a','Rhinorhynchus phyllocladi','c71351d4-b15c-59e2-aa91-bdc105eb7031','Rhinorhynchus phylloclad','13b3e621-3bbc-43f3-b8b4-338760a35369','Animalia|Arthropoda|Insecta|Coleoptera|Nemonychidae|Rhinorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13b5bca0-4194-4b0a-99eb-118837a6bbac','','','9413a871-6ae1-5df4-af9a-4845039f4dcc','Meonochilus bellorum Liebherr, 2011','Liebherr, 2011',2011,0,'b739f55d-e99b-5397-b6e8-63a120d3d5f2','Meonochilus bellorum','b739f55d-e99b-5397-b6e8-63a120d3d5f2','Meonochilus bellorum','a88580ff-1115-53bf-b229-2a9fec8a5cc2','Meonochilus bellor','13b5bca0-4194-4b0a-99eb-118837a6bbac','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Meonochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13b05025-96e3-45b3-8d3c-a221204128c0','','','35455ce1-8484-5175-a81d-bf1683aa3863','Euchriella','',0,0,'35455ce1-8484-5175-a81d-bf1683aa3863','Euchriella','35455ce1-8484-5175-a81d-bf1683aa3863','Euchriella','35455ce1-8484-5175-a81d-bf1683aa3863','Euchriella','13b05025-96e3-45b3-8d3c-a221204128c0','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Euchriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13b771a6-ed64-4e9d-90e7-6e79b95e75b3','','','05dc72f6-112e-5a37-ae31-6c9c01dc97d1','Curveulima titahica (Suter, 1908)','(Suter, 1908)',1908,0,'221b79ec-23c5-534e-86a9-3cb78cceb479','Curveulima titahica','221b79ec-23c5-534e-86a9-3cb78cceb479','Curveulima titahica','007355e4-2f58-5edf-a138-7eb0848b4bc3','Curveulima titahic','13b771a6-ed64-4e9d-90e7-6e79b95e75b3','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Curveulima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13bf8a17-00f2-4817-bb45-32b8a2f81c64','','','578932cc-cc0f-59a4-97bf-24146ea07613','Protoperidinium leonis (Pavillard)','(Pavillard)',0,0,'776075d3-7016-53ea-9bd7-9ef91ca443b3','Protoperidinium leonis','776075d3-7016-53ea-9bd7-9ef91ca443b3','Protoperidinium leonis','7124489e-f4ae-56f6-ac43-6d144e73068a','Protoperidinium leon','13bf8a17-00f2-4817-bb45-32b8a2f81c64','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13be3e3b-1d67-4238-9a8b-5d71a5b4b673','','','6ba964ff-1ba0-59a1-aaa9-ce5806ce0960','Aphanothece granulosa Nash','Nash',0,0,'29ef7f77-7b8c-50f5-8cab-4f740d832feb','Aphanothece granulosa','29ef7f77-7b8c-50f5-8cab-4f740d832feb','Aphanothece granulosa','ad22146d-7e16-5777-9a75-9594edc1de96','Aphanothece granulos','13be3e3b-1d67-4238-9a8b-5d71a5b4b673','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Synechococcaceae|Aphanothece','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('13bf359b-0a05-4b4c-9371-882a67fc9bb3','','','7a3347be-6d10-5d0f-9776-014d83122ae6','Costelytra gregoryi Given, 1966','Given, 1966',1966,0,'2edc752e-8af0-5ca3-9bb7-028ac198e5c9','Costelytra gregoryi','2edc752e-8af0-5ca3-9bb7-028ac198e5c9','Costelytra gregoryi','251ec17e-3393-5bc0-b26f-3dc7a72658c8','Costelytra gregory','13bf359b-0a05-4b4c-9371-882a67fc9bb3','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Costelytra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13be457d-8c1c-4620-905c-a5fd3478dc5f','','','167404ec-b95d-51b5-9cdd-637e72432c26','Lyngbya birgei G.M. Sm.','G.M. Sm.',0,0,'82c41b55-d1f0-533d-9293-efde7a70c366','Lyngbya birgei','82c41b55-d1f0-533d-9293-efde7a70c366','Lyngbya birgei','1c61ff73-a820-5194-851f-1cc6b1ab3ef8','Lyngbya birge','13be457d-8c1c-4620-905c-a5fd3478dc5f','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Lyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('13c1a075-4b44-4f75-951b-40269ab38f57','','','bd96a2dd-e5ae-5d60-9e16-21b3498b57c3','Sphaeropsis malorum Peck','Peck',0,0,'e611d053-1cfe-506d-b610-44a6adb1cfc7','Sphaeropsis malorum','e611d053-1cfe-506d-b610-44a6adb1cfc7','Sphaeropsis malorum','211e1f0c-1f62-503e-bb5e-7d99e31d1f14','Sphaeropsis malor','21ea01eb-ecc8-47fe-8cdc-631354c3d36d','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Sphaeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13c46965-23ee-4b03-9a03-816e49afce9f','','','79b4764f-cc84-5a14-9ab0-5c2fdf428ca0','Cistus monspeliensis L.','L.',0,0,'39fb0599-607e-57ca-8feb-01dc7e4b4317','Cistus monspeliensis','39fb0599-607e-57ca-8feb-01dc7e4b4317','Cistus monspeliensis','3adbe083-29f8-5420-9f2b-9cd46986fe5e','Cistus monspeliens','13c46965-23ee-4b03-9a03-816e49afce9f','Plantae|Tracheophyta|Magnoliopsida|Malvales|Cistaceae|Cistus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13bfb90d-2ce3-4b24-bc38-d2094cd3a6a3','','','0491ffc1-7aeb-539b-bea7-a94bcc59faad','Pseudomonas agarici Young 1970','Young 1970',1970,0,'6aee6713-972c-5af2-af72-e75b465af944','Pseudomonas agarici','6aee6713-972c-5af2-af72-e75b465af944','Pseudomonas agarici','a52621e1-77e5-58a7-83fa-acbbe86fed76','Pseudomonas agaric','13bfb90d-2ce3-4b24-bc38-d2094cd3a6a3','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('13c93ef0-0bda-4461-99ab-2886492faef4','','','ebbf3886-a354-5013-bc1d-4de12ee32438','Trichia craterioides G.W. Martin','G.W. Martin',0,0,'9ebe24a1-2f03-5da8-b276-b4d1b82bbde1','Trichia craterioides','9ebe24a1-2f03-5da8-b276-b4d1b82bbde1','Trichia craterioides','313ab26a-22d4-5db0-b77a-afa80c3ccd29','Trichia craterioid','668fb576-3aeb-436c-9130-464c86996cad','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Trichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13c88db1-b129-4074-9625-6b5db59cb952','','','1dfcf2c6-c9a4-5191-83eb-290309f50efb','Phragmidium rubi-idaei (DC.) P. Karst.','(DC.) P. Karst.',0,0,'eb1974ca-d0aa-5cb3-a9cf-14723fcddca0','Phragmidium rubi-idaei','eb1974ca-d0aa-5cb3-a9cf-14723fcddca0','Phragmidium rubi-idaei','e0d58a19-2234-5ba4-bc33-f2713da2ff8d','Phragmidium rubi-idae','13c88db1-b129-4074-9625-6b5db59cb952','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13ccc617-34e0-4e6d-b17c-f0b1a9e9d863','','','d66a46f6-8752-54f6-89ce-410355a7399a','Cryptoramorphini','',0,0,'d66a46f6-8752-54f6-89ce-410355a7399a','Cryptoramorphini','d66a46f6-8752-54f6-89ce-410355a7399a','Cryptoramorphini','d66a46f6-8752-54f6-89ce-410355a7399a','Cryptoramorphini','13ccc617-34e0-4e6d-b17c-f0b1a9e9d863','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('13cdc4e3-fdf1-48ae-a8ee-c8733ce46883','','','69a12252-4a13-5c23-ad12-87f05a302c59','Napicladium Thüm.','Thüm.',0,0,'0696b4f5-1ae1-5619-9285-5092632cc090','Napicladium','0696b4f5-1ae1-5619-9285-5092632cc090','Napicladium','0696b4f5-1ae1-5619-9285-5092632cc090','Napicladium','85b5a2e4-95e9-4f6a-b80a-655c57496505','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Napicladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('13ccf986-2844-4511-8ce6-d4791fa44c2f','','','ef9fe3d3-47cf-5943-9c98-85f5b00f3d79','Holcaspis vexata (Broun, 1908)','(Broun, 1908)',1908,0,'655e9d11-8b82-5c05-8771-b4902c7d4cbb','Holcaspis vexata','655e9d11-8b82-5c05-8771-b4902c7d4cbb','Holcaspis vexata','81b9c791-aa90-5874-a970-41d5440b6cbb','Holcaspis uexat','13ccf986-2844-4511-8ce6-d4791fa44c2f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13cffe63-eed3-49a9-afe3-91a1210779b2','','','86eb162c-5444-55f4-8a11-2bea0c453bce','Kempynus','',0,0,'86eb162c-5444-55f4-8a11-2bea0c453bce','Kempynus','86eb162c-5444-55f4-8a11-2bea0c453bce','Kempynus','86eb162c-5444-55f4-8a11-2bea0c453bce','Kempynus','13cffe63-eed3-49a9-afe3-91a1210779b2','Animalia|Arthropoda|Insecta|Neuroptera|Osmylidae|Kempynus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13d14185-c03a-49d2-b863-949d53b5bbf1','','','82cc7e44-d199-535e-bf62-1b3f627325d1','Zermizinga Walker, 1866','Walker, 1866',1866,0,'4ec14f3d-c527-5be3-a530-0f15cad9c3c6','Zermizinga','4ec14f3d-c527-5be3-a530-0f15cad9c3c6','Zermizinga','4ec14f3d-c527-5be3-a530-0f15cad9c3c6','Zermizinga','13d14185-c03a-49d2-b863-949d53b5bbf1','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Zermizinga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13d3a5b6-2a05-4358-af45-f71ad3b92d57','','','5ed0290b-1d29-532c-9b21-403cdcd13be2','Daldinia species nov. M. Stadler & Wollw.','',0,0,'9cc9de78-cbb8-56a0-bdd9-7ce442c9d78e','Daldinia','9cc9de78-cbb8-56a0-bdd9-7ce442c9d78e','Daldinia','9cc9de78-cbb8-56a0-bdd9-7ce442c9d78e','Daldinia','13d3a5b6-2a05-4358-af45-f71ad3b92d57','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Daldinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('13d3d4d8-017f-4a5f-945a-ff02a9fd1cc6','','','9cb043ff-b7eb-53c8-8fd9-89afff640fe3','Gunnerales Takht. ex Reveal','Takht. ex Reveal',0,0,'d857645a-a2ac-5914-9dd4-072686dcbe84','Gunnerales','d857645a-a2ac-5914-9dd4-072686dcbe84','Gunnerales','d857645a-a2ac-5914-9dd4-072686dcbe84','Gunnerales','13d3d4d8-017f-4a5f-945a-ff02a9fd1cc6','Plantae|Tracheophyta|Magnoliopsida|Gunnerales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('13ce8e30-9f64-4cf8-98cb-ddab9c953a32','','','dbb87dd7-2491-5b94-b551-b2e592084a41','Neogrollea notabilis E.A.Hodgs.','E.A.Hodgs.',0,0,'288f4d48-38d7-51eb-850b-088f03705492','Neogrollea notabilis','288f4d48-38d7-51eb-850b-088f03705492','Neogrollea notabilis','c73bc3af-292c-5622-a077-ac42148c8686','Neogrollea notabil','13ce8e30-9f64-4cf8-98cb-ddab9c953a32','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Neogrollea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13d75859-04f6-4740-a071-1cca3a1535a8','','','00bb6abd-ff86-5c91-80d5-d0aec01fce67','Cathypna hudsoni Lord, 1890','Lord, 1890',1890,0,'964889b6-d727-5a88-9177-9ab074136d60','Cathypna hudsoni','964889b6-d727-5a88-9177-9ab074136d60','Cathypna hudsoni','c9eadafd-013c-58d9-b4d0-c5d4965a8c33','Cathypna hudson','13d75859-04f6-4740-a071-1cca3a1535a8','Animalia|Gnathifera||||Cathypna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13d73a89-1095-45de-ae26-1648196a572b','','','5b7154a4-74dc-5016-99e3-0d7c2c8fd10d','Closterium leibleinii Kütz. ex Ralfs','Kütz. ex Ralfs',0,0,'94c229c0-ac47-55ed-824b-4336a2a30148','Closterium leibleinii','94c229c0-ac47-55ed-824b-4336a2a30148','Closterium leibleinii','c62b9bf4-d18d-5ed8-aad8-5f6b8db0e8c5','Closterium leiblein','13d73a89-1095-45de-ae26-1648196a572b','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('13dbd0c9-0229-47fe-b549-cf81b4ad31b8','','','3ef3a57e-5643-5a8b-8469-5bcffaf32942','Xanthomonas axonopodis pv. desmodiilaxiflori (Pant and Kulkarni 1976) Vauterin et al., 1995','(Pant and Kulkarni 1976) Vauterin et al., 1995',1976,0,'a6ed5459-98b3-5a89-864a-36cf9063c346','Xanthomonas axonopodis desmodiilaxiflori','bf2267ad-6ad3-5545-b6c7-e45c4d8eff97','Xanthomonas axonopodis pv. desmodiilaxiflori','45818068-c68a-5004-a9b2-13bb6497e01b','Xanthomonas axonopod desmodiilaxiflor','13dbd0c9-0229-47fe-b549-cf81b4ad31b8','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('13def1e2-829c-481c-8e9c-6f70f177d63d','','','b6b77956-ab3e-5ece-b3ed-bbcd8fc80867','Miniacina alba (Carter, 1877)','(Carter, 1877)',1877,0,'253a9e12-94ad-5f31-b437-590f1549f233','Miniacina alba','253a9e12-94ad-5f31-b437-590f1549f233','Miniacina alba','f5d9e711-e9ef-5e25-bfe5-47b08309abae','Miniacina alb','13def1e2-829c-481c-8e9c-6f70f177d63d','Chromista|Foraminifera|Polythalamea|Rotaliida|Homotrematidae|Miniacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13e57300-6a16-4205-8956-bffa8ba9acd9','','','e6799673-4d52-5daf-862f-71ed3e0684ab','Titaenini','',0,0,'e6799673-4d52-5daf-862f-71ed3e0684ab','Titaenini','e6799673-4d52-5daf-862f-71ed3e0684ab','Titaenini','e6799673-4d52-5daf-862f-71ed3e0684ab','Titaenini','13e57300-6a16-4205-8956-bffa8ba9acd9','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('13e47204-ef6b-46f1-88fb-9b17cb15d4f4','','','554f3634-85d1-5903-b534-18af771c996e','Phyllosticta concentrica Sacc.','Sacc.',0,0,'4b6258ac-f5c2-5311-9e79-ed271b87d49f','Phyllosticta concentrica','4b6258ac-f5c2-5311-9e79-ed271b87d49f','Phyllosticta concentrica','605fa94c-0c7b-5dc4-a684-5d25701bc621','Phyllosticta concentric','13e47204-ef6b-46f1-88fb-9b17cb15d4f4','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13eb5a36-00ed-4b9d-80cb-04a139a5e9e9','','','490c9ad4-302b-5c5f-9307-6b81003f16d8','Apium L.','L.',0,0,'75415a64-5fde-5739-8aa4-d9b9009c85ec','Apium','75415a64-5fde-5739-8aa4-d9b9009c85ec','Apium','75415a64-5fde-5739-8aa4-d9b9009c85ec','Apium','13eb5a36-00ed-4b9d-80cb-04a139a5e9e9','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Apium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('13e2c3e5-e7c8-4483-a948-edc050d64ff8','','','5278221f-f7a7-57b9-b6b7-13df5c2959a1','Euconnus fiordlandensis Franz, 1975','Franz, 1975',1975,0,'a43f50da-5dac-59e6-8622-7b899aafb15b','Euconnus fiordlandensis','a43f50da-5dac-59e6-8622-7b899aafb15b','Euconnus fiordlandensis','d60157eb-4c1f-5630-ae7b-cdb68c081257','Euconnus fiordlandens','e59611f0-e87e-4252-8159-6fc45f5b92b4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13e646d4-5f50-470f-ac0d-2389ee5ef5e0','','','c948fda6-e82b-55e9-8313-53f6ebc18060','Parasyringa sempervirens (Franch.) W.W. Sm.','(Franch.) W.W. Sm.',0,0,'d87352d0-b108-5103-b484-74fd89298382','Parasyringa sempervirens','d87352d0-b108-5103-b484-74fd89298382','Parasyringa sempervirens','9bdcb31e-0d83-5537-b27a-e984205442b1','Parasyringa semperuirens','30491a7c-d32d-472b-94d9-d5cadcad7a03','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Parasyringa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13e83502-aa99-4ec4-919e-81f5821ab840','','','854898e1-cc3f-5085-a1e0-46dd8ee5392d','Clavatospora Sv. Nilsson ex Marvanová & Sv. Nilsson','Sv. Nilsson ex Marvanová & Sv. Nilsson',0,0,'1052312e-5849-5456-aaaa-b4d426b58b05','Clavatospora','1052312e-5849-5456-aaaa-b4d426b58b05','Clavatospora','1052312e-5849-5456-aaaa-b4d426b58b05','Clavatospora','13e83502-aa99-4ec4-919e-81f5821ab840','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Clavatospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('13f09e59-1198-44d0-9040-7a13c6f266b2','','','86367115-bc5c-53e0-9d58-9d1732ed928c','Amphixystis Meyrick, 1901','Meyrick, 1901',1901,0,'de42956a-7281-53ed-adc6-e5ef9afaea99','Amphixystis','de42956a-7281-53ed-adc6-e5ef9afaea99','Amphixystis','de42956a-7281-53ed-adc6-e5ef9afaea99','Amphixystis','13f09e59-1198-44d0-9040-7a13c6f266b2','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Amphixystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13f38a61-7853-4f9c-99bc-8d347e3f0bbc','','','e11f54b8-b7b7-541b-9213-0f909da394c2','Western celery mosaic','',0,0,'e11f54b8-b7b7-541b-9213-0f909da394c2','Western celery mosaic','e11f54b8-b7b7-541b-9213-0f909da394c2','Western celery mosaic','e11f54b8-b7b7-541b-9213-0f909da394c2','Western celery mosaic','1b71b1f9-3da9-4b1b-b0dc-4db763b59556','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('13ee0f3e-4846-4938-8301-cce3bf845cb2','','','7bddc518-f0f3-5d16-b2a7-03cf3a344c85','Parentonium','',0,0,'7bddc518-f0f3-5d16-b2a7-03cf3a344c85','Parentonium','7bddc518-f0f3-5d16-b2a7-03cf3a344c85','Parentonium','7bddc518-f0f3-5d16-b2a7-03cf3a344c85','Parentonium','13ee0f3e-4846-4938-8301-cce3bf845cb2','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Parentonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13f47c58-c3c2-495f-91cb-319f9e5fe09c','','','a65335be-8aac-5561-9888-0175a0749443','Feronia','',0,0,'a65335be-8aac-5561-9888-0175a0749443','Feronia','a65335be-8aac-5561-9888-0175a0749443','Feronia','a65335be-8aac-5561-9888-0175a0749443','Feronia','13f47c58-c3c2-495f-91cb-319f9e5fe09c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Feronia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('15ae17a5-6366-499f-97b5-37acc889a898','','','c370f5e3-296d-5271-b26b-be9b1eeeaca9','Fissidens linearis Brid. var. linearis','',0,0,'bcff1e18-40eb-51f4-ad84-e07a1b3080e4','Fissidens linearis linearis','c331088b-9fdc-5561-9241-51ba90a4047d','Fissidens linearis var. linearis','c859c25f-ced1-5bf6-82a1-90a9fb89a4fa','Fissidens linear linear','15ae17a5-6366-499f-97b5-37acc889a898','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('13f60bb6-eb33-44a1-8591-3d0eaf419579','','','f91892f8-dc4b-50fc-a4ff-009def2815af','Cumia adjuncta (Iredale, 1929)','(Iredale, 1929)',1929,0,'4671ec04-fee5-58cf-a845-2bf809c809d2','Cumia adjuncta','4671ec04-fee5-58cf-a845-2bf809c809d2','Cumia adjuncta','eeef229e-19f9-5117-b332-f2066109c624','Cumia adiunct','13f60bb6-eb33-44a1-8591-3d0eaf419579','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cumia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13f69690-21cf-4bc8-90fb-85da3fae4fb0','','','e6b61a65-2a7d-5012-a26c-c8a19c122f0d','Hypodermium Link','Link',0,0,'122f3ad5-cc21-59fd-9cf1-4c701cc5a13e','Hypodermium','122f3ad5-cc21-59fd-9cf1-4c701cc5a13e','Hypodermium','122f3ad5-cc21-59fd-9cf1-4c701cc5a13e','Hypodermium','b4772eb2-5e54-4d3b-be6b-c63f38871dfc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Hypodermium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('15ae01b8-08b4-451b-80fe-c23af784461c','','','963c11a0-13ac-5235-8651-3917f295772a','Fossarina','',0,0,'963c11a0-13ac-5235-8651-3917f295772a','Fossarina','963c11a0-13ac-5235-8651-3917f295772a','Fossarina','963c11a0-13ac-5235-8651-3917f295772a','Fossarina','15ae01b8-08b4-451b-80fe-c23af784461c','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Fossarina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('15ade25c-50f7-4ae9-aa7b-55798b2c77cc','','','8420b8c9-e6a2-591d-8465-1026be448cf1','Psilolechiaceae S. Stenroos, Miądl. & Lutzoni','S. Stenroos, Miądl. & Lutzoni',0,0,'94d5a1b4-07e0-5625-a7c4-f400cfcf4311','Psilolechiaceae','94d5a1b4-07e0-5625-a7c4-f400cfcf4311','Psilolechiaceae','94d5a1b4-07e0-5625-a7c4-f400cfcf4311','Psilolechiaceae','15ade25c-50f7-4ae9-aa7b-55798b2c77cc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Psilolechiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('13f94ad3-5ead-4c4f-9ccd-d35312da49a0','','','7baecc4d-1dfd-5004-b3db-bb0c90412b0a','Sceliacanthella','',0,0,'7baecc4d-1dfd-5004-b3db-bb0c90412b0a','Sceliacanthella','7baecc4d-1dfd-5004-b3db-bb0c90412b0a','Sceliacanthella','7baecc4d-1dfd-5004-b3db-bb0c90412b0a','Sceliacanthella','13f94ad3-5ead-4c4f-9ccd-d35312da49a0','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Sceliacanthella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('15b16061-6baa-4e9e-9329-29e3c45b96e6','','','0595b32e-413c-5d10-b283-a983e827fabd','Spongiocaris','',0,0,'0595b32e-413c-5d10-b283-a983e827fabd','Spongiocaris','0595b32e-413c-5d10-b283-a983e827fabd','Spongiocaris','0595b32e-413c-5d10-b283-a983e827fabd','Spongiocaris','15b16061-6baa-4e9e-9329-29e3c45b96e6','Animalia|Arthropoda|Malacostraca|Decapoda|Spongicolidae|Spongiocaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('15af28c7-cf51-412f-9623-58404fafe2a8','','','9c2a68f3-4879-5e83-b231-421b48271e03','Septoria longispora Bondartsev','Bondartsev',0,0,'a86445be-f666-5a70-9cda-0754682a461e','Septoria longispora','a86445be-f666-5a70-9cda-0754682a461e','Septoria longispora','8a944215-c60d-5f57-9ded-8586c66e2412','Septoria longispor','15af28c7-cf51-412f-9623-58404fafe2a8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15b327a9-6866-4c4e-8cf9-83dcb0d257e4','','','8a2feea9-27a0-5fb9-ac61-3a8162fd014b','Trentepohlia jolithus var. crassior Nordstedt','Nordstedt',0,0,'6f72b67c-00fc-5504-8c05-0c20ec1a52ba','Trentepohlia jolithus crassior','21767215-2380-5008-b422-cedff4de6b0f','Trentepohlia jolithus var. crassior','232a3e73-0dad-5300-8b6f-75d42104c00a','Trentepohlia iolith crassior','15b327a9-6866-4c4e-8cf9-83dcb0d257e4','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Trentepohlia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('15b4c74e-cde2-4edf-9eb5-6f641a1e06ed','','','4f8b0d44-20c7-5df0-90aa-a7456d91e233','Baeosomus rubidus (Broun, 1921)','(Broun, 1921)',1921,0,'dbe5d747-379d-54f5-a127-413631352042','Baeosomus rubidus','dbe5d747-379d-54f5-a127-413631352042','Baeosomus rubidus','900947dc-878e-5700-856c-2413d200d41d','Baeosomus rubid','15b4c74e-cde2-4edf-9eb5-6f641a1e06ed','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Baeosomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15b2172b-8058-4504-b002-ae86357263a7','','','e8dea4a3-b9fa-5132-9a72-db344db50a5a','Molopsida simplex (Broun, 1903)','(Broun, 1903)',1903,0,'7f48e91b-5aba-563f-bc28-9a3372b95f76','Molopsida simplex','7f48e91b-5aba-563f-bc28-9a3372b95f76','Molopsida simplex','7f48e91b-5aba-563f-bc28-9a3372b95f76','Molopsida simplex','15b2172b-8058-4504-b002-ae86357263a7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15b9ef6e-d536-4d9c-8bb7-1413ac4df2a9','','','3ab7bf27-a38f-5e59-aa62-f3cb1e46cf5e','Grosmannia galeiformis (B.K. Bakshi) Zipfel, Z.W. Beer & M.J. Wingf.','(B.K. Bakshi) Zipfel, Z.W. Beer & M.J. Wingf.',0,0,'d5022035-6a6d-5965-82e0-5e85c51ccfa9','Grosmannia galeiformis','d5022035-6a6d-5965-82e0-5e85c51ccfa9','Grosmannia galeiformis','38ee52f4-a186-5761-b660-ef991d261db0','Grosmannia galeiform','f592e176-ac90-492d-8e68-8654aafb5093','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Grosmannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15b70c91-2820-4d32-9f46-da805f356a3a','','','2c259770-f8d2-5f3f-86c4-cb8aca4b6820','Plocamione','',0,0,'2c259770-f8d2-5f3f-86c4-cb8aca4b6820','Plocamione','2c259770-f8d2-5f3f-86c4-cb8aca4b6820','Plocamione','2c259770-f8d2-5f3f-86c4-cb8aca4b6820','Plocamione','15b70c91-2820-4d32-9f46-da805f356a3a','Animalia|Porifera|Demospongiae|Poecilosclerida|Raspailiidae|Plocamione','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('15bb003e-0a5d-4276-b022-074c73dab8d1','','','9092508c-544d-501f-a3cd-99f84eaa18eb','Drymoanthus minutus Nicholls','Nicholls',0,0,'af793650-a46b-53ea-bfeb-2aefd212bfab','Drymoanthus minutus','af793650-a46b-53ea-bfeb-2aefd212bfab','Drymoanthus minutus','4d4d458e-e2c9-56be-b0ba-cbe69af1e8ef','Drymoanthus minut','15bb003e-0a5d-4276-b022-074c73dab8d1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Drymoanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15bd4b78-d9c9-49e9-9fb5-6a83d1cbaf97','','','feb91dbb-9edd-5541-ae7c-d1d016ce62ba','Conus lividus Hwass, 1792','Hwass, 1792',1792,0,'030d834b-cfff-5844-9e26-747280dc2ca1','Conus lividus','030d834b-cfff-5844-9e26-747280dc2ca1','Conus lividus','8028af51-6e5b-5118-8cef-f7e1f17ca7ce','Conus liuid','15bd4b78-d9c9-49e9-9fb5-6a83d1cbaf97','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Conus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15bb397e-f2df-4061-b097-9cd5fc5ae62f','','','01442533-64a0-50bf-93a8-40e6c3808ab4','Pepper cryptic virus 2','',0,0,'','','','','','','15bb397e-f2df-4061-b097-9cd5fc5ae62f','Virus|||Durnavirales|Partitiviridae|','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('15bda96e-9724-4f7a-8a8b-9cd5ef67e4c0','','','64905cd5-9c11-5d2f-93f1-3ad540f2b247','Hymenotorrendiella grisea (P.R. Johnst. & Gamundí) P.R. Johnst.','(P.R. Johnst. & Gamundí) P.R. Johnst.',0,0,'61e5103b-430d-5304-991a-08eae665de1c','Hymenotorrendiella grisea','61e5103b-430d-5304-991a-08eae665de1c','Hymenotorrendiella grisea','20091a5c-e282-5c7a-b760-bb3bde16e4bd','Hymenotorrendiella grise','15bda96e-9724-4f7a-8a8b-9cd5ef67e4c0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenotorrendiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15c584b0-9d11-47f4-a7de-540f8bcd21f4','','','28931c67-2568-5682-b592-33e270e39190','Poirieria syrinx B. Marshall & Houart, 1995','B. Marshall & Houart, 1995',1995,0,'17ed2b07-41fe-5b46-8cdf-7033655709bf','Poirieria syrinx','17ed2b07-41fe-5b46-8cdf-7033655709bf','Poirieria syrinx','17ed2b07-41fe-5b46-8cdf-7033655709bf','Poirieria syrinx','15c584b0-9d11-47f4-a7de-540f8bcd21f4','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Poirieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15c521f5-3539-4528-8728-fb823df53d2a','','','327a4034-18a3-5f33-a288-0aae909a3531','Tingena clarkei (Philpott, 1928)','(Philpott, 1928)',1928,0,'7dd3e071-48b9-56f7-b588-ef0130a68dd4','Tingena clarkei','7dd3e071-48b9-56f7-b588-ef0130a68dd4','Tingena clarkei','70673baa-f1d7-52a7-9bb6-1b84b8705673','Tingena clarke','15c521f5-3539-4528-8728-fb823df53d2a','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15cb2b4f-c2c8-4af6-9c49-5c447afa1e5d','','','3cca5791-8481-5998-b37f-e19c3b047a09','Thyrospora Kirschst.','Kirschst.',0,0,'acbdb0ae-6d85-5012-a7a2-7f98e3e67172','Thyrospora','acbdb0ae-6d85-5012-a7a2-7f98e3e67172','Thyrospora','acbdb0ae-6d85-5012-a7a2-7f98e3e67172','Thyrospora','15cb2b4f-c2c8-4af6-9c49-5c447afa1e5d','Fungi|Ascomycota|Dothideomycetes|Dothideales||Thyrospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('15c97f39-ffdb-472d-83af-4436c3c7b0a9','','','6fa824c5-cdd9-59b1-9727-d04b5be507de','Thalamia Spreng.','Spreng.',0,0,'5941983f-54fa-52dd-a5a1-fdf5ce637d8e','Thalamia','5941983f-54fa-52dd-a5a1-fdf5ce637d8e','Thalamia','5941983f-54fa-52dd-a5a1-fdf5ce637d8e','Thalamia','ab1f6204-9871-40d9-adc6-9a5cd1fc5af6','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Thalamia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('15c70fac-4ec3-46c0-b3a6-b7cb1d495876','','','15c89312-928e-5745-8d0c-6b57a137aa32','Jungermannia incompleta Gottsche','Gottsche',0,0,'b0a6cf23-a529-50d4-945f-96911e2fb210','Jungermannia incompleta','b0a6cf23-a529-50d4-945f-96911e2fb210','Jungermannia incompleta','c521278c-80af-5188-b75e-27bedb91ba8e','Jungermannia incomplet','165af60e-a67e-419a-a7a8-8df7377f32a3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15ca173d-b177-4ca8-a01f-caaf8d0aa1c6','','','e0769e4b-dd7b-5513-9a0b-3ec187962229','Pseudocoprotus catenipilus (J. Moravec) U. Lindem., Fellm. & J.A. Castillo','(J. Moravec) U. Lindem., Fellm. & J.A. Castillo',0,0,'c423d96d-94a9-5523-9241-4175c35c874b','Pseudocoprotus catenipilus','c423d96d-94a9-5523-9241-4175c35c874b','Pseudocoprotus catenipilus','fdde6c61-bb72-5eb1-971e-30dc386d0d53','Pseudocoprotus catenipil','15ca173d-b177-4ca8-a01f-caaf8d0aa1c6','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascodesmidaceae|Pseudocoprotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15cf27e5-2e66-45c3-83a3-c21aabaf7bb8','','','84479291-35f2-5078-8f5f-68ad0563f8f4','Aeruginospora Höhn.','Höhn.',0,0,'03d66d6b-348c-5b9a-a11c-550c477bfcef','Aeruginospora','03d66d6b-348c-5b9a-a11c-550c477bfcef','Aeruginospora','03d66d6b-348c-5b9a-a11c-550c477bfcef','Aeruginospora','15cf27e5-2e66-45c3-83a3-c21aabaf7bb8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Aeruginospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('15cf3679-5ee4-4373-bfea-e50cacc58148','','','afc385bb-95a9-5d4b-95b2-362337729ab0','Ptychopeltis roupalae Syd.','Syd.',0,0,'39fbc37e-13e7-5995-8f17-6e6db8db6478','Ptychopeltis roupalae','39fbc37e-13e7-5995-8f17-6e6db8db6478','Ptychopeltis roupalae','b001e369-3604-5ad5-8e40-3a99398a68bc','Ptychopeltis roupal','9db5f9c3-9e70-45f9-8f44-ff91e0bd1ee3','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Ptychopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15cedaba-9c21-450c-a2a0-9ceaee027a6d','','','907374e4-b553-5f7c-a348-3a555cbe3c0d','Cornuspirella diffusa (Heron-Allen & Earland, 1913)','(Heron-Allen & Earland, 1913)',1913,0,'f6f9592e-b851-54e6-9764-7b78ac8e600e','Cornuspirella diffusa','f6f9592e-b851-54e6-9764-7b78ac8e600e','Cornuspirella diffusa','b77cb600-819f-5d46-a4d7-ff07c0df8010','Cornuspirella diffus','15cedaba-9c21-450c-a2a0-9ceaee027a6d','Chromista|Foraminifera|Polythalamea|Miliolida|Cornuspiridae|Cornuspirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15d8a599-76c3-4d10-8713-1bf7965fd0b7','','','06c12e73-05c6-53db-9820-03a585e3d3a5','Orbiliomycetidae','',0,0,'06c12e73-05c6-53db-9820-03a585e3d3a5','Orbiliomycetidae','06c12e73-05c6-53db-9820-03a585e3d3a5','Orbiliomycetidae','06c12e73-05c6-53db-9820-03a585e3d3a5','Orbiliomycetidae','15d8a599-76c3-4d10-8713-1bf7965fd0b7','Fungi|Ascomycota|Orbiliomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('15d8b117-f1e5-4c86-bea6-27471f9904dd','','','3d92e7ed-34d3-572f-9eec-f4a1bb3d0f14','Astelia fragrans Colenso','Colenso',0,0,'2c92bec4-3972-58ab-a5c2-4e25d79c18f2','Astelia fragrans','2c92bec4-3972-58ab-a5c2-4e25d79c18f2','Astelia fragrans','2c92bec4-3972-58ab-a5c2-4e25d79c18f2','Astelia fragrans','15d8b117-f1e5-4c86-bea6-27471f9904dd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15d6c17d-4727-4c6b-933c-60c7e7a99aaa','','','d7558400-cef4-5cbb-bad9-880254b96c50','Rhizoctonia DC.','DC.',0,0,'4cdac8dc-7a35-5d32-8345-e6e3655660bd','Rhizoctonia','4cdac8dc-7a35-5d32-8345-e6e3655660bd','Rhizoctonia','4cdac8dc-7a35-5d32-8345-e6e3655660bd','Rhizoctonia','15d6c17d-4727-4c6b-933c-60c7e7a99aaa','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Rhizoctonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('15db3ad9-d57c-4206-b3f3-1ee633ccb2e5','','','9173467b-a77a-5b95-9224-f61b791d7d85','Zelleria porphyraula Meyrick, 1927','Meyrick, 1927',1927,0,'b49c7985-1c18-5b50-a0b8-dd26021bb8e6','Zelleria porphyraula','b49c7985-1c18-5b50-a0b8-dd26021bb8e6','Zelleria porphyraula','927aa85e-d36c-5cd1-bef4-9e59fadca023','Zelleria porphyraul','15db3ad9-d57c-4206-b3f3-1ee633ccb2e5','Animalia|Arthropoda|Insecta|Lepidoptera|Yponomeutidae|Zelleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15e00b6d-fc32-492e-86c0-3aae811cf2fc','','','ea917ee8-4189-51a0-8875-27610d61ddfa','Gen. indet. species indet. 5 Hine et al., 2000','',0,0,'','','','','','','15e00b6d-fc32-492e-86c0-3aae811cf2fc','Animalia|Platyhelminthes|Neoophora|Opisthorchiida||Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('15de5acd-6912-488f-9014-2d41a9f1c015','','','c98e4c13-0552-539a-a8ba-108aa0a86282','Theocalyptra cornuta Bailey, 1856','Bailey, 1856',1856,0,'e51e64cc-d7b5-5d12-9034-e3a6c6ff893f','Theocalyptra cornuta','e51e64cc-d7b5-5d12-9034-e3a6c6ff893f','Theocalyptra cornuta','bdad1bc5-23a6-5428-96cf-ba921ce64c6d','Theocalyptra cornut','15de5acd-6912-488f-9014-2d41a9f1c015','Chromista|Radiozoa|Polycystinea|Nassellaria|Theopiliidae|Theocalyptra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15db77fe-5d9c-44ee-af00-01e6c2358e64','','','7090f0f7-f137-5988-8f9d-b0e453b7f905','Pimenta officinalis Lindl.','Lindl.',0,0,'91d750d6-dd66-5b29-8fef-a3bfa65c7e85','Pimenta officinalis','91d750d6-dd66-5b29-8fef-a3bfa65c7e85','Pimenta officinalis','82c0ff7c-3c49-505c-917d-f2a5c7428216','Pimenta officinal','2ec8adcc-dd88-4a1f-becb-fe269f721981','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Pimenta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15dc228a-1242-4c3d-a473-655044aff8f1','','','dca43ce4-fda8-57eb-b6d8-2776e0bec280','Poa foliosa (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'9dc23bb5-0de2-5d25-9594-d594d0166540','Poa foliosa','9dc23bb5-0de2-5d25-9594-d594d0166540','Poa foliosa','17c19ad1-fc26-5494-a162-6b59101bdef5','Poa folios','15dc228a-1242-4c3d-a473-655044aff8f1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15e1a2b6-e236-4080-8c63-d50ddc4c2ad6','','','4cdd2ba4-2cdc-531b-b83d-995e5bd40b15','Ellisembia Subram.','Subram.',0,0,'3ebade52-1a4b-51e6-b1ed-1edde75cd03c','Ellisembia','3ebade52-1a4b-51e6-b1ed-1edde75cd03c','Ellisembia','3ebade52-1a4b-51e6-b1ed-1edde75cd03c','Ellisembia','15e1a2b6-e236-4080-8c63-d50ddc4c2ad6','Fungi|Ascomycota|Sordariomycetes|||Ellisembia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('15ded6d1-0246-4db5-ac8e-f3b4cbc8210a','','','5f32281b-a6e0-5173-adcc-85f351e1698e','Puccinia arenariicola Plowr.','Plowr.',0,0,'cfa68e6e-d119-5578-8d68-172fc3270744','Puccinia arenariicola','cfa68e6e-d119-5578-8d68-172fc3270744','Puccinia arenariicola','d3134f92-74f0-5115-8384-46d921a4b643','Puccinia arenariicol','a97f45da-79d2-4e16-980f-93e77787255f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15e3fe5a-5196-49ad-a038-1637b9fe6355','','','f5ffdd60-5940-5141-b6cc-13314c6c943b','Macromitrium wattsii Broth.','Broth.',0,0,'f25d1711-305b-558e-a96f-64a230b3eea3','Macromitrium wattsii','f25d1711-305b-558e-a96f-64a230b3eea3','Macromitrium wattsii','7c074edb-58fd-59c0-be9c-1cd1d59d8af5','Macromitrium watts','bba59661-eee9-49d0-aa52-76f09d336fe6','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15e8a184-6338-4f66-a617-141b1fae4fca','','','038919a7-0661-53d4-a6db-7ae865b1a8e6','Haplinis antipodiana Blest & Vink, 2002','Blest & Vink, 2002',2002,0,'de12e1fe-589d-5c9a-adb7-2a22b37e054f','Haplinis antipodiana','de12e1fe-589d-5c9a-adb7-2a22b37e054f','Haplinis antipodiana','625c5a1e-9cd4-558f-a484-d91bfae515a4','Haplinis antipodian','15e8a184-6338-4f66-a617-141b1fae4fca','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15e6de2d-297c-4f5b-9a03-337373192b57','','','b80aff3d-ed66-59c7-b456-fe53de8904c5','Scenedesmus acutiformis Schröder','Schröder',0,0,'d5760c31-f0d1-571b-8949-064cf4eac645','Scenedesmus acutiformis','d5760c31-f0d1-571b-8949-064cf4eac645','Scenedesmus acutiformis','c5bfd7ce-429b-5d87-8974-22b67f8af16e','Scenedesmus acutiform','15e6de2d-297c-4f5b-9a03-337373192b57','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Scenedesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15e7bf4f-f51e-4587-8e50-d0007e1786a8','','','96c3ccba-9330-50d4-826b-e54d5301d46f','Boeckella triarticulata (Thomson, 1883)','(Thomson, 1883)',1883,0,'9795dfd7-ca7b-5062-ae43-ace577e9ccee','Boeckella triarticulata','9795dfd7-ca7b-5062-ae43-ace577e9ccee','Boeckella triarticulata','84e4d8fa-c610-5a6f-a206-5112ca9619ea','Boeckella triarticulat','15e7bf4f-f51e-4587-8e50-d0007e1786a8','Animalia|Arthropoda|Maxilopoda|Calanoida|Centropagidae|Boeckella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15eacee5-6759-477a-9e29-1d4eb1a13b33','','','c48234c2-5928-50aa-8eb4-cc2cc9c30fc5','Graphania prionistis (Meyrick, 1887)','(Meyrick, 1887)',1887,0,'e64da77b-1689-5aa8-b6c1-4ba545df58bd','Graphania prionistis','e64da77b-1689-5aa8-b6c1-4ba545df58bd','Graphania prionistis','12b38408-aa77-59a8-9a3f-c196ef312da2','Graphania prionist','b3e59e38-3b3b-4381-af5e-e2eafbf10fe0','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15eba780-e153-4db4-9f11-bce7e1b3ff38','','','34408ece-15b5-50d7-9859-09ffa08413e5','Anseriformes','',0,0,'34408ece-15b5-50d7-9859-09ffa08413e5','Anseriformes','34408ece-15b5-50d7-9859-09ffa08413e5','Anseriformes','34408ece-15b5-50d7-9859-09ffa08413e5','Anseriformes','15eba780-e153-4db4-9f11-bce7e1b3ff38','Animalia|Chordata|Aves|Anseriformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('1483799a-09f4-4a16-85f3-339e9260872e','','','90afe06f-ec6a-53e0-9199-80518f695957','Cosmodes elegans (Donovan, 1805)','(Donovan, 1805)',1805,0,'835626fc-a37c-5360-bc1e-87b19abbaf92','Cosmodes elegans','835626fc-a37c-5360-bc1e-87b19abbaf92','Cosmodes elegans','835626fc-a37c-5360-bc1e-87b19abbaf92','Cosmodes elegans','1483799a-09f4-4a16-85f3-339e9260872e','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Cosmodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14892e34-f887-4f89-8619-6112a0d9608b','','','864a61a3-0b83-55c8-8145-cb829afd5e47','Leskea rotulatum Hedw.','Hedw.',0,0,'b054e084-7a6c-5ba7-95de-f6725bbf4a59','Leskea rotulatum','b054e084-7a6c-5ba7-95de-f6725bbf4a59','Leskea rotulatum','d1f280ce-92cd-500a-8d8f-f7396cfba9ce','Leskea rotulat','','Plantae||Bryopsida|Hypnales|Leskeaceae|Leskea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1484a0da-afef-41ea-b9e7-d7b4dacad51c','','','563d1b68-e599-53d0-8954-c666106a891a','Heterodermia obscurata (Nyl.) Trevis.','(Nyl.) Trevis.',0,0,'0399a015-8eec-52dd-9a6d-b8a76f3ab708','Heterodermia obscurata','0399a015-8eec-52dd-9a6d-b8a76f3ab708','Heterodermia obscurata','00e4a6f6-3830-5fc9-b8ef-4590d15e0a20','Heterodermia obscurat','1484a0da-afef-41ea-b9e7-d7b4dacad51c','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Heterodermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('148eaea2-220a-4690-88b6-1b2f4a33bf4e','','','189e54cd-240c-58b6-9048-cec6ddf460df','Hymenoscyphus fagineus (Pers.) Dennis','(Pers.) Dennis',0,0,'92115347-0df1-5560-91ee-e254ca0575c3','Hymenoscyphus fagineus','92115347-0df1-5560-91ee-e254ca0575c3','Hymenoscyphus fagineus','f5a52a9c-f7a7-58f9-a9b6-acb54a5a9be5','Hymenoscyphus fagine','3d7e561e-1111-4fcc-ba72-eefe68a29d5f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('148a911f-c7d7-4943-b049-5b222b7944ed','','','64285d74-bcb9-5be0-a472-bc5688115d88','Euplectopsis tibialis Broun, 1914','Broun, 1914',1914,0,'426c325b-607c-5079-a8e7-b2979c4b9f30','Euplectopsis tibialis','426c325b-607c-5079-a8e7-b2979c4b9f30','Euplectopsis tibialis','0b356c55-dcb9-51f5-8a4c-307f6ca97b7a','Euplectopsis tibial','148a911f-c7d7-4943-b049-5b222b7944ed','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('148d9c0f-c6cc-4712-a8ca-b0578c315c8d','','','add93a61-331f-5414-afbb-0ba3ca175d94','Metulodontia Parmasto','Parmasto',0,0,'7ba9bcf8-2d83-5ed3-b89f-26140bde76ac','Metulodontia','7ba9bcf8-2d83-5ed3-b89f-26140bde76ac','Metulodontia','7ba9bcf8-2d83-5ed3-b89f-26140bde76ac','Metulodontia','148d9c0f-c6cc-4712-a8ca-b0578c315c8d','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Metulodontia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('148dfd0b-626e-4163-bfe4-e922f0d58bdf','','','362a924a-ab03-5e2d-a174-678f4e3f89fd','Euphausia similis.','',0,0,'9cf57668-ac71-5b8c-a69a-a5f39d61b0c1','Euphausia','9cf57668-ac71-5b8c-a69a-a5f39d61b0c1','Euphausia','9cf57668-ac71-5b8c-a69a-a5f39d61b0c1','Euphausia','148dfd0b-626e-4163-bfe4-e922f0d58bdf','Animalia|Arthropoda|Malacostraca|Euphausiacea|Euphausiidae|Euphausia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('148cf663-6df2-4103-93bf-f34e3b2f81c4','','','e03b821a-77f6-5357-aa7e-a921756906ff','Streblus heterophyllus (Blume) Corner','(Blume) Corner',0,0,'0d7606f5-fd55-5979-8e62-9555fff6c119','Streblus heterophyllus','0d7606f5-fd55-5979-8e62-9555fff6c119','Streblus heterophyllus','c6d68f27-434d-5822-9b6b-c04e682c59dc','Streblus heterophyll','148cf663-6df2-4103-93bf-f34e3b2f81c4','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Streblus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('148ea3a9-6cb9-4a7c-afd2-f369f5616372','','','95d3e571-9678-5e48-8e04-65027b07274b','Eutypella parasitica R.W. Davidson & R.C. Lorenz','R.W. Davidson & R.C. Lorenz',0,0,'4ed536e0-2bce-5d89-acf2-46cd07d987a1','Eutypella parasitica','4ed536e0-2bce-5d89-acf2-46cd07d987a1','Eutypella parasitica','0d6bbb99-36d0-59b2-9801-a817172602ae','Eutypella parasitic','148ea3a9-6cb9-4a7c-afd2-f369f5616372','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Eutypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('148f214f-72b1-480f-ba08-76bdee7cb0a1','','','6b08cdec-2fed-54cd-98d6-da5134486c80','Poa hesperia Edgar','Edgar',0,0,'45ad9764-8d69-5209-897b-27e0c33e4cf6','Poa hesperia','45ad9764-8d69-5209-897b-27e0c33e4cf6','Poa hesperia','1ec9b499-29ae-5600-908d-d662cd964247','Poa hesper','148f214f-72b1-480f-ba08-76bdee7cb0a1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14950779-6266-426e-abc7-b7f9ffb202bb','','','7b28373e-c21e-5a15-a1e3-e6864dd3db2e','Ustilago carbo α transfissa Tul. & C. Tul.','Tul. & C. Tul.',0,0,'1c3d9b7c-461e-52ad-93ff-18d71c3f5fe2','Ustilago carbo transfissa','f917cca6-192b-5446-991f-ff92ad704811','Ustilago carbo α transfissa','00294877-7f6c-5e1c-a402-692539b29151','Ustilago carb transfiss','','|||||','','kingdom|phylum|class|order|family|genus','a','0','0','0','ICBN',3);
INSERT INTO core VALUES('149739ec-2ed8-4e78-9bbe-2f0cc97c1f99','','','4d7d8a0e-d3fd-51e8-819b-dc9aa33c7eee','Pomacuma','',0,0,'4d7d8a0e-d3fd-51e8-819b-dc9aa33c7eee','Pomacuma','4d7d8a0e-d3fd-51e8-819b-dc9aa33c7eee','Pomacuma','4d7d8a0e-d3fd-51e8-819b-dc9aa33c7eee','Pomacuma','149739ec-2ed8-4e78-9bbe-2f0cc97c1f99','Animalia|Arthropoda|Malacostraca|Cumacea|Bodotriidae|Pomacuma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('149b7f52-8720-4ced-8f5a-43118be50c11','','','59efc99c-7c5f-5e3e-92bb-02a470f7ee49','Halipeurus diversus (Kellogg, 1896)','(Kellogg, 1896)',1896,0,'44b29d5d-db12-5eaa-a549-92467a76cd7c','Halipeurus diversus','44b29d5d-db12-5eaa-a549-92467a76cd7c','Halipeurus diversus','d27fc854-6c07-5d3a-9886-0955bb3eaae5','Halipeurus diuers','149b7f52-8720-4ced-8f5a-43118be50c11','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Halipeurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('149e1645-b5b1-46aa-89ee-5f43d4e6330f','','','ae2dbf0e-fe49-5035-beae-a9386f565637','Epichloe typhina sensu auct. NZ','',0,0,'adbadb7b-4a0f-58b0-b0fe-cd744a93694b','Epichloe typhina','adbadb7b-4a0f-58b0-b0fe-cd744a93694b','Epichloe typhina','3d69fd5b-a73f-510c-aa92-45a99e409f27','Epichloe typhin','4aec6d7e-4846-46b2-89db-9c1df1dc734e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('14987949-d409-403b-bfc0-e0f23dcca17e','','','2510819a-072f-50d4-8491-e95c61f4395c','Feronia vigil White, 1846','White, 1846',1846,0,'c4820901-ab40-51b3-be9b-d609b7706bbe','Feronia vigil','c4820901-ab40-51b3-be9b-d609b7706bbe','Feronia vigil','feb04a53-57f0-5c2b-819e-f35c6e64e6f6','Feronia uigil','e1f5087b-ca5a-4ac2-acf4-8bd19ba9b9d7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Feronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14a571bb-2482-4353-a269-082758269300','','','50992968-1ddf-58e4-bba5-3127eac686da','Corynelia poculiformis Kunze','Kunze',0,0,'d9a7356f-0516-5ae2-81ee-c075f821e159','Corynelia poculiformis','d9a7356f-0516-5ae2-81ee-c075f821e159','Corynelia poculiformis','0c3b9f1c-3c76-5435-8ba8-7de6a0059d65','Corynelia poculiform','bc742f5f-1937-4620-a100-b5e2ff9ed975','Fungi|Ascomycota|Eurotiomycetes|Coryneliales|Coryneliaceae|Corynelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14a1dd06-d4c8-4500-80fc-c9a2c13167c3','','','01b49de8-5cea-5923-971a-be77533fae3f','Annectocyma','',0,0,'01b49de8-5cea-5923-971a-be77533fae3f','Annectocyma','01b49de8-5cea-5923-971a-be77533fae3f','Annectocyma','01b49de8-5cea-5923-971a-be77533fae3f','Annectocyma','14a1dd06-d4c8-4500-80fc-c9a2c13167c3','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Annectocymidae|Annectocyma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('14a1767a-9e77-4417-b6d1-6eae579c97ad','','','1e225dfa-dba0-5b94-8806-137ef19c26f8','Rhabdospora ramealis (Roberge ex Desm.) Sacc.','(Roberge ex Desm.) Sacc.',0,0,'bb52a468-afd0-5663-841f-eff4015c9709','Rhabdospora ramealis','bb52a468-afd0-5663-841f-eff4015c9709','Rhabdospora ramealis','96d50787-b997-5d80-a3c9-64fe95ccfd57','Rhabdospora rameal','39ff7be9-f0fb-4342-8d11-6a563ff71d3c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Rhabdospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('149eeedf-ccc1-4686-b793-eb8cd0034cb5','','','bb8cca7e-9b98-5628-8dae-b53d73c84cc1','Flammulina velutipes (Curtis) P.Karst. ex Singer','(Curtis) P.Karst. ex Singer',0,0,'d53b4050-d412-56f5-9da8-49bbc351b4c3','Flammulina velutipes','d53b4050-d412-56f5-9da8-49bbc351b4c3','Flammulina velutipes','9e9747ce-7825-550e-97c2-e1f8b137a62a','Flammulina uelutip','149eeedf-ccc1-4686-b793-eb8cd0034cb5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Flammulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('14a8ae90-e0ec-48dd-9242-b3fe99224299','','','dfbda6bb-f22b-52d9-a5ba-12224b1a8fac','Curvibasidiaceae Doweld','Doweld',0,0,'b05e99e3-a2c8-5d59-a714-38d9918019c5','Curvibasidiaceae','b05e99e3-a2c8-5d59-a714-38d9918019c5','Curvibasidiaceae','b05e99e3-a2c8-5d59-a714-38d9918019c5','Curvibasidiaceae','14a8ae90-e0ec-48dd-9242-b3fe99224299','Fungi|Basidiomycota|Microbotryomycetes|Curvibasidiales|Curvibasidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('14a81a52-397c-4dde-92c8-e3c1867b1314','','','c34fc760-942b-5925-96ee-90d9530a6c17','Tetrahymena pyriformis Ehrenberg, 1830','Ehrenberg, 1830',1830,0,'5b78bf37-09cd-51cc-99a9-c698884aed17','Tetrahymena pyriformis','5b78bf37-09cd-51cc-99a9-c698884aed17','Tetrahymena pyriformis','584b1d01-e65d-53f9-8eec-e5fae668b5b0','Tetrahymena pyriform','14a81a52-397c-4dde-92c8-e3c1867b1314','Chromista|Ciliophora|Oligohymenophorea|Hymenostomatida|Tetrahymenidae|Tetrahymena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14aa2691-3ff9-4c71-86b1-e4c7d7b9c1d9','','','75ca00f3-8436-59bf-872b-c260ef43c4f6','Erysiphe cynoglossi (Wallr.) U. Braun','(Wallr.) U. Braun',0,0,'dc231456-71ee-590a-bc24-0c5650588b6b','Erysiphe cynoglossi','dc231456-71ee-590a-bc24-0c5650588b6b','Erysiphe cynoglossi','b6ed7818-08e8-550f-90be-b6e6686db24a','Erysiphe cynogloss','84bb8c51-927b-4546-82c8-e09e1751a1e0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14ae06be-2d9a-43f3-a4bf-43ae68e362ae','','','52acefcf-8afc-554a-b39c-18979206050a','Pleuridium nervosum (Hook.) Mitt.','(Hook.) Mitt.',0,0,'6b3771e0-9f2b-517b-bc64-8e8f7e5e756f','Pleuridium nervosum','6b3771e0-9f2b-517b-bc64-8e8f7e5e756f','Pleuridium nervosum','95f10065-8fe0-5ad4-89c2-3722589ed004','Pleuridium neruos','14ae06be-2d9a-43f3-a4bf-43ae68e362ae','Plantae||Bryopsida|Dicranales|Ditrichaceae|Pleuridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14ae1d11-a3d6-4a05-8c54-75ac6078319b','','','5fbe0422-0472-56f7-85de-a986af8446da','Schizophyllum papillosum (J.J.Engel & Braggins) Váňa & L.Söderstr.','(J.J.Engel & Braggins) Váňa & L.Söderstr.',0,0,'a654435c-e1c9-5995-8669-4e342c7f7c72','Schizophyllum papillosum','a654435c-e1c9-5995-8669-4e342c7f7c72','Schizophyllum papillosum','5955f437-e0d1-5118-b753-538824ca9359','Schizophyllum papillos','e05fa790-cfee-467e-868c-69aa396c209f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Schizophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14bdf47e-2b90-4198-be15-18a09104ffde','','','4547727d-a2b8-5b02-ab64-a8b64a8d37e7','Tonna melanostoma (Jay, 1839)','(Jay, 1839)',1839,0,'21060ff4-372c-5026-89e4-9c31c0a114c8','Tonna melanostoma','21060ff4-372c-5026-89e4-9c31c0a114c8','Tonna melanostoma','9a3bb3c1-78df-5c30-88de-208f5a6eb3b4','Tonna melanostom','14bdf47e-2b90-4198-be15-18a09104ffde','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Tonnidae|Tonna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14b6e193-af31-4278-804d-72f1e1174450','','','362fe3c4-4662-568c-8728-4c9eb9590311','Hoplandothrips choritus Mound & Walker, 1986','Mound & Walker, 1986',1986,0,'326b5e44-da6d-572c-94e1-9faca2d113e1','Hoplandothrips choritus','326b5e44-da6d-572c-94e1-9faca2d113e1','Hoplandothrips choritus','d3cd985e-81c1-5a30-838f-b996f673d00a','Hoplandothrips chorit','14b6e193-af31-4278-804d-72f1e1174450','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Hoplandothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14b810eb-c9db-4a44-8f0f-feb972e87dc4','','','afa8be49-dfc1-58db-8ddf-b623358a9ae2','Ramaria apiculata (Fr.) Donk','(Fr.) Donk',0,0,'ffa2daca-29ec-52ce-aa62-e60d156b9403','Ramaria apiculata','ffa2daca-29ec-52ce-aa62-e60d156b9403','Ramaria apiculata','e615edcd-454e-512b-8cf3-44d3352b1fc1','Ramaria apiculat','14b810eb-c9db-4a44-8f0f-feb972e87dc4','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14c2a0f9-5eee-4981-be5d-24e4573ba029','','','2067ad63-de41-5b19-ade2-8b34f7a2abe6','Petrochelidon nigricans nigricans Vieillot, 1817','Vieillot, 1817',1817,0,'1d5b26d0-23e0-5eef-a4ef-796b3c886550','Petrochelidon nigricans nigricans','1d5b26d0-23e0-5eef-a4ef-796b3c886550','Petrochelidon nigricans nigricans','1d5b26d0-23e0-5eef-a4ef-796b3c886550','Petrochelidon nigricans nigricans','14c2a0f9-5eee-4981-be5d-24e4573ba029','Animalia|Chordata|Aves|Passeriformes|Hirundinidae|Petrochelidon','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('14c12d27-33d9-4c12-a917-c71a90640ce3','','','211531dd-9d02-5f2c-a3e6-3ae320481adc','Elamena momona Melrose, 1975','Melrose, 1975',1975,0,'95586dc5-e7e0-5b41-90ee-60815baefa18','Elamena momona','95586dc5-e7e0-5b41-90ee-60815baefa18','Elamena momona','98c8e34b-1de1-5e2e-981e-65c987bd042b','Elamena momon','14c12d27-33d9-4c12-a917-c71a90640ce3','Animalia|Arthropoda|Malacostraca|Decapoda|Hymenosomatidae|Elamena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14cbd2ca-7db7-4141-babf-05cea09ca331','','','6f0230aa-786f-5bfe-b7e5-1db76e1f09f8','Eupines acceptus (Broun, 1923)','(Broun, 1923)',1923,0,'ff1212a2-d6f0-563d-b9e4-2cc89d3cc1b3','Eupines acceptus','ff1212a2-d6f0-563d-b9e4-2cc89d3cc1b3','Eupines acceptus','0f3aab60-7961-5172-8a1f-fdefe0e63dad','Eupines accept','1f0cb8f5-b0c1-4449-9cb1-52c6e17f778a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14cb7666-7319-45e7-9849-14a7145ef5b3','','','d6e55712-a7c3-556d-9094-6fbc1b04efa5','Pseudocyphellaria crocatoides D.J.Galloway','D.J.Galloway',0,0,'6b00d90d-b4e4-5525-a924-c5a55a04e435','Pseudocyphellaria crocatoides','6b00d90d-b4e4-5525-a924-c5a55a04e435','Pseudocyphellaria crocatoides','63201f64-c78c-5375-9994-0416a7a6baf6','Pseudocyphellaria crocatoid','14cb7666-7319-45e7-9849-14a7145ef5b3','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14cab0c4-914b-44bb-8980-b8975e4eb6f9','','','c9dcb5ea-b040-53d1-8aad-9d8cb3c2b622','Tanystylum neorhetum Marcus, 1940','Marcus, 1940',1940,0,'d670b72c-fc46-509b-ab48-1df499d7c8cf','Tanystylum neorhetum','d670b72c-fc46-509b-ab48-1df499d7c8cf','Tanystylum neorhetum','26116813-34f5-50a8-af4a-c83037e1df80','Tanystylum neorhet','14cab0c4-914b-44bb-8980-b8975e4eb6f9','Animalia|Arthropoda|Pycnogonida|Pantopoda|Tanystylidae|Tanystylum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14c6cc76-5787-4f09-aedf-7476702ed9aa','','','3b0f3f28-e22d-5894-86a9-e934ac78bd05','Jobellisia luteola (Ellis & Everh.) M.E. Barr','(Ellis & Everh.) M.E. Barr',0,0,'ec746d59-fa5e-5be9-a0ec-56cac14fa6d9','Jobellisia luteola','ec746d59-fa5e-5be9-a0ec-56cac14fa6d9','Jobellisia luteola','32209e03-4a0b-5e15-bc20-130997407a62','Jobellisia luteol','14c6cc76-5787-4f09-aedf-7476702ed9aa','Fungi|Ascomycota|Sordariomycetes|Jobellisiales|Jobellisiaceae|Jobellisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('156a2f71-51ba-412a-a5cb-21a08af59827','','','cb2049e3-bc5e-5b16-a3e7-5ea8817c3879','Marinula striata Odhner, 1924','Odhner, 1924',1924,0,'43fbf92d-53dd-595d-a1d2-12a9a2dc8d0f','Marinula striata','43fbf92d-53dd-595d-a1d2-12a9a2dc8d0f','Marinula striata','b4c77cd1-7e94-5c9a-b5c6-b2647e3316eb','Marinula striat','156a2f71-51ba-412a-a5cb-21a08af59827','Animalia|Mollusca|Gastropoda|Basommatophora|Ellobiidae|Marinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('156c699b-be73-4145-8dce-97ce919718b5','','','69c66564-3f0f-5656-a868-978b38adab1d','Leucoagaricus leucothites (Vittad.) Wasser var. leucothites','',0,0,'3c87e741-6acc-5f41-a39d-c3cd2825f665','Leucoagaricus leucothites leucothites','868c28c8-ccff-5024-a362-52ace9190789','Leucoagaricus leucothites var. leucothites','c64ebaf0-a36b-5ce2-b7bf-4512cca31dd2','Leucoagaricus leucothit leucothit','8c704d17-f4af-4fb8-9666-eba56cec6917','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucoagaricus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('156bd47b-06cd-4680-b4e2-c51157e526a2','','','9eff9aeb-d3d3-504e-87f3-542cbe8509ce','Leonohebe Heads','Heads',0,0,'ee400a70-b5da-5d54-8aa4-70fab90f22c7','Leonohebe','ee400a70-b5da-5d54-8aa4-70fab90f22c7','Leonohebe','ee400a70-b5da-5d54-8aa4-70fab90f22c7','Leonohebe','2ad51450-941c-4c08-ae18-5aba7b8ca46e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('156dc677-dd1c-4c40-82db-4bb7f6eecb37','','','9f397508-705a-5c65-9722-4815fcdfcd8f','Pyramimonadaceae','',0,0,'9f397508-705a-5c65-9722-4815fcdfcd8f','Pyramimonadaceae','9f397508-705a-5c65-9722-4815fcdfcd8f','Pyramimonadaceae','9f397508-705a-5c65-9722-4815fcdfcd8f','Pyramimonadaceae','156dc677-dd1c-4c40-82db-4bb7f6eecb37','Plantae|Chlorophyta|Pyramimonadophyceae|Pyramimonadales|Pyramimonadaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('156dd8b5-6374-41d4-b544-2bfccefbc6ea','','','fcb92171-f308-5777-8fd3-34a33930969e','Cateristis eustyla Meyrick, 1889','Meyrick, 1889',1889,0,'15218eae-bcbe-5cf0-a331-b96affa03aab','Cateristis eustyla','15218eae-bcbe-5cf0-a331-b96affa03aab','Cateristis eustyla','c2226294-3b5d-5f2b-9263-e4432754f530','Cateristis eustyl','156dd8b5-6374-41d4-b544-2bfccefbc6ea','Animalia|Arthropoda|Insecta|Lepidoptera|Lyonetiidae|Cateristis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1570b3ed-9343-47fd-8a62-fc5e70492144','','','bbb4411e-9b22-5d23-963f-68dd664dc068','Dermoloma hemisphaericum (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'6e950c4a-a734-55c6-9140-3ab9281c6007','Dermoloma hemisphaericum','6e950c4a-a734-55c6-9140-3ab9281c6007','Dermoloma hemisphaericum','da59898b-c4f4-5283-b01b-5acad97b35ce','Dermoloma hemisphaeric','1570b3ed-9343-47fd-8a62-fc5e70492144','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Dermoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15780db2-5be0-4e29-bdbe-0b11cf881019','','','a158e53c-4d15-5938-be4d-192862b8f2b5','Dicyphus Fieber, 1858','Fieber, 1858',1858,0,'2b32f129-9522-5631-b038-0e23b02778c6','Dicyphus','2b32f129-9522-5631-b038-0e23b02778c6','Dicyphus','2b32f129-9522-5631-b038-0e23b02778c6','Dicyphus','15780db2-5be0-4e29-bdbe-0b11cf881019','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Dicyphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1575d558-3e5c-4fcb-9fef-5586fe1b8501','','','f5a5bfc3-a82b-5888-ac57-81ef2af08c77','Hyperomma boreale Schomann, 2014','Schomann, 2014',2014,0,'844477ba-87d1-5f60-b34b-cdb278d48e19','Hyperomma boreale','844477ba-87d1-5f60-b34b-cdb278d48e19','Hyperomma boreale','662b0d9c-243d-564a-a13e-2a902af204ef','Hyperomma boreal','1575d558-3e5c-4fcb-9fef-5586fe1b8501','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hyperomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('156e4751-aee3-4125-9dba-8f1e8578e3b7','','','492dc1a1-ce35-5df1-864d-a6a79926b030','Karocolens pittospori Kuschel, 1987','Kuschel, 1987',1987,0,'6325099e-8d36-58a2-b4ca-4876850d9c35','Karocolens pittospori','6325099e-8d36-58a2-b4ca-4876850d9c35','Karocolens pittospori','bef446f7-d211-5c5b-9022-0f6ca1811e5f','Karocolens pittospor','156e4751-aee3-4125-9dba-8f1e8578e3b7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Karocolens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('157aee64-f5e0-4ac1-9004-ca8f69211382','','','fb48099b-0b4b-5dd4-9df7-71ae923a53da','Trogoderma signatum Sharp, 1877','Sharp, 1877',1877,0,'39f84a6f-a8df-5964-b2b6-e49788ec118e','Trogoderma signatum','39f84a6f-a8df-5964-b2b6-e49788ec118e','Trogoderma signatum','6acb9ef0-5538-563e-adb8-8904945e4068','Trogoderma signat','157aee64-f5e0-4ac1-9004-ca8f69211382','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Trogoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('157ab7c2-3d80-46a3-841d-6e653680b445','','','917f8b67-872e-5eeb-8fdb-1f3ae693f141','Lachnea umbrorum (Fr.) Gillet','(Fr.) Gillet',0,0,'7cf328ea-757b-5334-83c0-f3ba194418ac','Lachnea umbrorum','7cf328ea-757b-5334-83c0-f3ba194418ac','Lachnea umbrorum','b1c398f6-4472-5268-bb7d-3f47183ad75f','Lachnea umbror','b1545a37-96f2-48a6-a604-6768c4a6d7b1','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Aleuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('157d0c41-d39f-4b67-aac3-3f0eb6ac0d40','','','f85f199f-e5aa-5d2a-be81-5c413cff0095','Rose line pattern','',0,0,'f85f199f-e5aa-5d2a-be81-5c413cff0095','Rose line pattern','f85f199f-e5aa-5d2a-be81-5c413cff0095','Rose line pattern','9a4b2461-858b-5296-a5b3-fe97f9fe585e','Rose lin pattern','774ab299-2276-4660-bd7b-ed2c1e562c8e','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('15811474-76d8-4661-b770-99c0a48a9c81','','','a5cbfff3-fe24-59a0-8196-41da105c206e','Hydnum species','',0,0,'9d0d6018-110c-56fc-ad89-cea034076a58','Hydnum','9d0d6018-110c-56fc-ad89-cea034076a58','Hydnum','9d0d6018-110c-56fc-ad89-cea034076a58','Hydnum','','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('157e0fc4-e9f3-48fa-93ea-27cb8656d540','','','7e594cd5-3773-5f0a-b90c-910c9f1547d1','Neolema agloblini','',0,0,'7e594cd5-3773-5f0a-b90c-910c9f1547d1','Neolema agloblini','7e594cd5-3773-5f0a-b90c-910c9f1547d1','Neolema agloblini','1f06fe00-c85d-55c0-b57f-227c656a09e7','Neolema agloblin','157e0fc4-e9f3-48fa-93ea-27cb8656d540','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Neolema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('157de5ab-e76c-4b81-b287-a78607996eed','','','3e8f5669-ad21-5a31-a69c-73ce0c4a0dc3','Laeticorticium Donk','Donk',0,0,'da969456-6bf5-52bb-b3ac-06df2161bcc8','Laeticorticium','da969456-6bf5-52bb-b3ac-06df2161bcc8','Laeticorticium','da969456-6bf5-52bb-b3ac-06df2161bcc8','Laeticorticium','2d8cad6b-2de3-4a73-b148-737c94cba3a7','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Laeticorticium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('158189dd-2e92-42c2-9157-f8432d396386','','','8043002d-ea1a-52df-b2a2-34239dc9c2c9','Anous stolidus (Linnaeus)','(Linnaeus)',0,0,'e1e96ee0-54c2-507f-b5e6-97346a249a13','Anous stolidus','e1e96ee0-54c2-507f-b5e6-97346a249a13','Anous stolidus','dbd334c8-a264-5028-98d8-5f43e257cef5','Anous stolid','158189dd-2e92-42c2-9157-f8432d396386','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Anous','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('158c9686-0a03-4161-bf3a-32e6bcd2d95e','','','92c08e11-9609-5970-ae76-af998ff2dedb','Oxymonas','',0,0,'92c08e11-9609-5970-ae76-af998ff2dedb','Oxymonas','92c08e11-9609-5970-ae76-af998ff2dedb','Oxymonas','92c08e11-9609-5970-ae76-af998ff2dedb','Oxymonas','158c9686-0a03-4161-bf3a-32e6bcd2d95e','Protozoa|Metamonada|Anaeromonadea|Oxymonadida|Oxymonadidae|Oxymonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('158c456e-041d-4d3c-b9eb-40c743cfdd30','','','2575b847-6b82-52b1-afbb-adf1d6fbac85','Percnon','',0,0,'2575b847-6b82-52b1-afbb-adf1d6fbac85','Percnon','2575b847-6b82-52b1-afbb-adf1d6fbac85','Percnon','2575b847-6b82-52b1-afbb-adf1d6fbac85','Percnon','158c456e-041d-4d3c-b9eb-40c743cfdd30','Animalia|Arthropoda|Malacostraca|Decapoda|Plagusiidae|Percnon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('158aee16-dd46-4ad3-ad66-6e57fa00602b','','','979db848-ee6c-5219-81f2-d821e91dc1e2','Pholiota marginata sensu Massee','',0,0,'bd3a9abd-f400-5fcf-934e-34dfce9d1381','Pholiota marginata','bd3a9abd-f400-5fcf-934e-34dfce9d1381','Pholiota marginata','f7ab28b1-0ee9-5763-a6c8-d6f099e68751','Pholiota marginat','386e43cb-8ecb-4cfb-a01d-5438f19449c2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('158ae1c3-b9b9-4c16-ac68-1d33fc94b4d2','','','d3e5a57a-5028-5303-9da6-2fea369d741a','Rosellinia chusqueae Speg.','Speg.',0,0,'64252119-092f-5d5f-b2d0-f98c6b387a06','Rosellinia chusqueae','64252119-092f-5d5f-b2d0-f98c6b387a06','Rosellinia chusqueae','41081679-749f-5e33-bd34-592d853ad781','Rosellinia chusque','9f1f65d4-601b-4c6d-970a-d720ddf5af22','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1583a45b-2834-498c-a1b4-8f5c4ca4b559','','','5de9f3da-757b-54bb-ac4f-969b3e4bc8b1','Phalaena jacobaeae Linnaeus, 1758','Linnaeus, 1758',1758,0,'5c2c9387-6c49-56fa-9474-9cc04d429044','Phalaena jacobaeae','5c2c9387-6c49-56fa-9474-9cc04d429044','Phalaena jacobaeae','14a0bf9d-f42a-5a61-aaa0-4e0cd040078e','Phalaena iacobae','b2412a96-30eb-4432-ad5c-9d95de207eb5','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Phalaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15933238-539c-41e1-8e94-6cbe8429b2ef','','','27dfd613-7a10-54e9-8e22-b31eebc6a39b','Scapholeberis','',0,0,'27dfd613-7a10-54e9-8e22-b31eebc6a39b','Scapholeberis','27dfd613-7a10-54e9-8e22-b31eebc6a39b','Scapholeberis','27dfd613-7a10-54e9-8e22-b31eebc6a39b','Scapholeberis','15933238-539c-41e1-8e94-6cbe8429b2ef','Animalia|Arthropoda|Branchiopoda|Diplostraca|Daphniidae|Scapholeberis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('158f2354-f342-4aa5-86bf-13471528e272','','','bef676fb-009c-5785-8a3f-5ec906d12c50','Coccothrinax Sarg.','Sarg.',0,0,'e14c1f3e-772a-585e-b228-2f904ea273ae','Coccothrinax','e14c1f3e-772a-585e-b228-2f904ea273ae','Coccothrinax','e14c1f3e-772a-585e-b228-2f904ea273ae','Coccothrinax','158f2354-f342-4aa5-86bf-13471528e272','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Coccothrinax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('158f25f3-5f46-434a-ba05-9e677bc7c0bf','','','01b22fb4-4db2-5905-9dfc-1cc0a5e40288','Meteorium cuspidiferum Wilson','Wilson',0,0,'07bb7ba6-f0c5-55ef-8df2-6c01e730f589','Meteorium cuspidiferum','07bb7ba6-f0c5-55ef-8df2-6c01e730f589','Meteorium cuspidiferum','882bb8a8-ed4c-580a-9c7c-cc123366b110','Meteorium cuspidifer','7502e865-9c82-45d6-a534-cf34a4cb3753','Plantae||Bryopsida|Hypnales|Meteoriaceae|Meteorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('158e796b-9f02-438c-b0aa-cb7d16adf1d3','','','e95211a8-c13e-5444-852a-330896ace2f6','Huttonia species','',0,0,'2f005dc6-cbd4-5efb-9696-61699fbda316','Huttonia','2f005dc6-cbd4-5efb-9696-61699fbda316','Huttonia','2f005dc6-cbd4-5efb-9696-61699fbda316','Huttonia','158e796b-9f02-438c-b0aa-cb7d16adf1d3','Animalia|Arthropoda|Arachnida|Araneae|Huttoniidae|Huttonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('159992fa-cfe5-4408-b81d-41fb21dd4bcc','','','f3de5405-ab30-5358-ba60-acb0b606b3aa','Eurynolambrus australis H. Milne Edwards & Lucas, 1841','H. Milne Edwards & Lucas, 1841',1841,0,'d8395e00-1c75-51a6-9221-3be69de1885a','Eurynolambrus australis','d8395e00-1c75-51a6-9221-3be69de1885a','Eurynolambrus australis','c9801645-e71d-50ef-9130-db0de737c8d9','Eurynolambrus austral','159992fa-cfe5-4408-b81d-41fb21dd4bcc','Animalia|Arthropoda|Malacostraca|Decapoda|Majidae|Eurynolambrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15970cc4-e861-4b19-ade1-b0bb5c669929','','','776426c4-2660-5674-a7d3-6c8e75b9df6b','Agaricus calyptriformis Berk.','Berk.',0,0,'bfb37f5a-99e6-5095-93ff-47bccfa6d370','Agaricus calyptriformis','bfb37f5a-99e6-5095-93ff-47bccfa6d370','Agaricus calyptriformis','e6d74139-8dc8-5129-a550-c4ed7d6e0397','Agaricus calyptriform','ba39d27c-6ad3-4f81-94ea-78ece96b9f19','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15960545-8c48-476f-bbf5-b8e98278d743','','','23e6c97d-5a51-559f-9177-e15b5c6ce688','Cylindriscala','',0,0,'23e6c97d-5a51-559f-9177-e15b5c6ce688','Cylindriscala','23e6c97d-5a51-559f-9177-e15b5c6ce688','Cylindriscala','23e6c97d-5a51-559f-9177-e15b5c6ce688','Cylindriscala','15960545-8c48-476f-bbf5-b8e98278d743','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Cylindriscala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('159c60df-9834-4805-b694-06d02d51654f','','','09b92f7e-83c4-5967-a611-a450347b5a87','Coccinella','',0,0,'09b92f7e-83c4-5967-a611-a450347b5a87','Coccinella','09b92f7e-83c4-5967-a611-a450347b5a87','Coccinella','09b92f7e-83c4-5967-a611-a450347b5a87','Coccinella','159c60df-9834-4805-b694-06d02d51654f','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Coccinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('159e6f75-415d-47fe-970c-2e9b7914c738','','','27f8915b-8e12-5850-9bf2-6e84f0c80100','Systellaspis pellucida (Filhol, 1885)','(Filhol, 1885)',1885,0,'136a21ab-5760-57e2-9c81-106ac9993d4d','Systellaspis pellucida','136a21ab-5760-57e2-9c81-106ac9993d4d','Systellaspis pellucida','56e2515f-39e9-5968-83e8-70aae7fb44b0','Systellaspis pellucid','159e6f75-415d-47fe-970c-2e9b7914c738','Animalia|Arthropoda|Malacostraca|Decapoda|Oplophoridae|Systellaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('159b5189-5a2f-4b4d-856c-46516579eb36','','','66788566-7426-5ce6-9ad3-20ac195cd4fd','Mnium cuspidatum Hedw.','Hedw.',0,0,'bd20be03-f0a2-574e-9daa-265a58a5394c','Mnium cuspidatum','bd20be03-f0a2-574e-9daa-265a58a5394c','Mnium cuspidatum','53f8e2e1-16cb-5c29-9725-70f5ac59d19c','Mnium cuspidat','3d61b20a-df44-4a3d-abfa-b624d4d5b362','Plantae||Bryopsida|Bryales|Mniaceae|Mnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('159eee0f-4b19-4427-9be4-981befdf622e','','','97fc2320-29ce-5bcc-9224-d44019187b31','Bryopsis J.V.Lamour.','J.V.Lamour.',0,0,'7c6f81cb-b51f-5997-96e7-58af9fd7d6dd','Bryopsis','7c6f81cb-b51f-5997-96e7-58af9fd7d6dd','Bryopsis','7c6f81cb-b51f-5997-96e7-58af9fd7d6dd','Bryopsis','159eee0f-4b19-4427-9be4-981befdf622e','Plantae|Chlorophyta|Ulvophyceae|Bryopsidales|Bryopsidaceae|Bryopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('15a45ca4-87ce-4e56-a571-0ead266c2d57','','','91a81477-ab69-5370-86df-5bc183d4bbb1','Nestegis lanceolata (Hook.f.) L.A.S.Johnson','(Hook.f.) L.A.S.Johnson',0,0,'f329866f-8ef6-5917-b3c2-b00ec346f467','Nestegis lanceolata','f329866f-8ef6-5917-b3c2-b00ec346f467','Nestegis lanceolata','2a408d0b-c726-53cd-bed7-e6f050a8eb63','Nestegis lanceolat','15a45ca4-87ce-4e56-a571-0ead266c2d57','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15a793a5-1629-4441-bf54-7c3526cf432e','','','1e5514e3-7a18-50d2-b258-54b75a8bf42a','Taiwanaphidinae','',0,0,'1e5514e3-7a18-50d2-b258-54b75a8bf42a','Taiwanaphidinae','1e5514e3-7a18-50d2-b258-54b75a8bf42a','Taiwanaphidinae','1e5514e3-7a18-50d2-b258-54b75a8bf42a','Taiwanaphidinae','15a793a5-1629-4441-bf54-7c3526cf432e','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('15a3d3ef-f880-4674-a24d-b7e26cb90e1c','','','be53c079-b780-59d1-846b-e3a120acd6c9','Parahebe lanceolata (Benth.) Garn.-Jones','(Benth.) Garn.-Jones',0,0,'4a36db36-81fb-5f00-86a6-81e11cf95628','Parahebe lanceolata','4a36db36-81fb-5f00-86a6-81e11cf95628','Parahebe lanceolata','b99b1101-cec0-58fd-af21-2dc85d3a4498','Parahebe lanceolat','9b608155-fabe-47ad-8173-1b8a698e592c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15ad0300-d85c-4c51-a224-84ab13d3102e','','','c8e27e6a-ac01-57d5-8d0a-66fde742a402','Pleistophoridae Doflein','Doflein',0,0,'3c4b3e30-6792-5f18-825e-6208227cdfcb','Pleistophoridae','3c4b3e30-6792-5f18-825e-6208227cdfcb','Pleistophoridae','3c4b3e30-6792-5f18-825e-6208227cdfcb','Pleistophoridae','15ad0300-d85c-4c51-a224-84ab13d3102e','Fungi|Microspora|Microsporea|Microsporida|Pleistophoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('15a996b8-4f4b-41e6-b9a8-88124d6455a3','','','83875f96-1d64-5c26-b155-b303d5e36bd6','Hydnomerulius pinastri (Fr.) Jarosch & Besl','(Fr.) Jarosch & Besl',0,0,'e4029a33-65cc-5181-90ab-57767450009e','Hydnomerulius pinastri','e4029a33-65cc-5181-90ab-57767450009e','Hydnomerulius pinastri','fa9f0f55-1d5d-5b9a-95d9-da87e78a70cd','Hydnomerulius pinastr','15a996b8-4f4b-41e6-b9a8-88124d6455a3','Fungi|Basidiomycota|Agaricomycetes|Boletales|Paxillaceae|Hydnomerulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15aba42e-0272-4e54-9f47-6c74751a0d0a','','','746adce7-2467-547a-b9f9-f934b6257617','Cookeina insititia (Berk. & M.A. Curtis) Kuntze','(Berk. & M.A. Curtis) Kuntze',0,0,'2b8795ac-b060-59fe-8810-a51b5408aad0','Cookeina insititia','2b8795ac-b060-59fe-8810-a51b5408aad0','Cookeina insititia','32d457e4-5f23-52c1-9b9d-d95a86fb4f3e','Cookeina insitit','15aba42e-0272-4e54-9f47-6c74751a0d0a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcoscyphaceae|Cookeina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('151de3c0-f2da-4e49-8437-126bfc94a0a9','','','6a47a5a0-02f8-5b8e-a16c-fa84d89050bf','Corynoptera densisetosa Mohrig, 1999','Mohrig, 1999',1999,0,'d23badb9-5adc-549f-9fee-4b3d57399cec','Corynoptera densisetosa','d23badb9-5adc-549f-9fee-4b3d57399cec','Corynoptera densisetosa','324dff21-e4a4-5d22-ba99-18b0c4d74da3','Corynoptera densisetos','151de3c0-f2da-4e49-8437-126bfc94a0a9','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('151f90e4-72e5-4e75-97c7-42ff9f606a0e','','','b9383118-9919-5505-bb87-3369f1ae43be','Epilobium nummulariifolium subsp. nerterioides (A.Cunn.) Kirk','(A.Cunn.) Kirk',0,0,'327f9303-6fd7-5aea-88ef-f6a6bb415bbc','Epilobium nummulariifolium nerterioides','cac6b262-6022-59b7-8655-e234d7836511','Epilobium nummulariifolium subsp. nerterioides','03bcd836-9626-5f5c-95d8-dd54505b84a8','Epilobium nummulariifoli nerterioid','4633e092-6db5-4d82-898d-8d638f86a1b5','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('15213cce-6338-42a5-8cbb-6dfc4832ee3a','','','eaefe6fa-0d6f-5c08-b9b0-c3735a2662ed','Nidula V.S. White','V.S. White',0,0,'19c9ba38-9981-555c-bbb9-736f2b84534c','Nidula','19c9ba38-9981-555c-bbb9-736f2b84534c','Nidula','19c9ba38-9981-555c-bbb9-736f2b84534c','Nidula','15213cce-6338-42a5-8cbb-6dfc4832ee3a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Nidula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1520ec69-acac-442f-b224-be2c213e7561','','','6abd2d3e-976d-5e99-b2c9-d73a811a12d2','Nepenthes smilesii Hemsl.','Hemsl.',0,0,'90d8e143-bc25-5da8-b027-32cfab6fe84f','Nepenthes smilesii','90d8e143-bc25-5da8-b027-32cfab6fe84f','Nepenthes smilesii','c5a62061-5c80-5fbd-8244-99b1a77b1f73','Nepenthes smiles','1520ec69-acac-442f-b224-be2c213e7561','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1523f89e-cf35-42c0-899c-7979d85bc9f7','','','d3bc71eb-0da4-5124-8a5f-e0ec7880a956','Rhyzobius tristis (Broun, 1880)','(Broun, 1880)',1880,0,'deed57ef-40d6-56dd-9645-61bc675306fb','Rhyzobius tristis','deed57ef-40d6-56dd-9645-61bc675306fb','Rhyzobius tristis','e4abbffa-a8b3-5ff7-b54e-24eef1888132','Rhyzobius trist','1523f89e-cf35-42c0-899c-7979d85bc9f7','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Rhyzobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1523c705-8c18-4f63-9d07-ddfaa7e35f64','','','ad6741cb-9f77-55ed-8284-3e4704289740','Analgidae','',0,0,'ad6741cb-9f77-55ed-8284-3e4704289740','Analgidae','ad6741cb-9f77-55ed-8284-3e4704289740','Analgidae','ad6741cb-9f77-55ed-8284-3e4704289740','Analgidae','1523c705-8c18-4f63-9d07-ddfaa7e35f64','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Analgidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1530b331-9b42-4544-8914-01ffeb6b4525','','','81c15ab3-2836-510e-96d6-7e6e6260e8e4','Allograpta species Thompson','',0,0,'254aff66-7c75-5d27-9df5-2a121aed41c3','Allograpta','254aff66-7c75-5d27-9df5-2a121aed41c3','Allograpta','254aff66-7c75-5d27-9df5-2a121aed41c3','Allograpta','1530b331-9b42-4544-8914-01ffeb6b4525','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Allograpta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('15221556-2e86-491c-8e16-d227ad3d60c4','','','ad45f115-f5d4-54e8-8e4b-a0e71d764970','Dicranella heteromalla (Hedw.) Schimp.','(Hedw.) Schimp.',0,0,'74b1c382-48fd-55f6-952e-9f6f3caf56b1','Dicranella heteromalla','74b1c382-48fd-55f6-952e-9f6f3caf56b1','Dicranella heteromalla','ae7f874d-83b9-5f4e-b049-152a705559fc','Dicranella heteromall','15221556-2e86-491c-8e16-d227ad3d60c4','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1528e4dd-b835-427e-bb9b-c7d4efa20d92','','','37de4124-a0b1-543c-9467-5b129f450d47','Sphaceloma pyrinum (Peglion) Jenkins','(Peglion) Jenkins',0,0,'7e10d386-31be-5430-ad98-e1951e9012cd','Sphaceloma pyrinum','7e10d386-31be-5430-ad98-e1951e9012cd','Sphaceloma pyrinum','b061328e-53c1-5988-9993-7eef4d91977a','Sphaceloma pyrin','48b51a28-977a-4f35-b834-d396b245dd27','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Sphaceloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('152ae5c3-f81e-496d-824f-20683de1ae39','','','50db873c-bb79-5807-9950-37a919c3f0a8','Galactomyces Redhead & Malloch','Redhead & Malloch',0,0,'0a2a9e6b-81be-50d0-8407-94576f01b721','Galactomyces','0a2a9e6b-81be-50d0-8407-94576f01b721','Galactomyces','0a2a9e6b-81be-50d0-8407-94576f01b721','Galactomyces','152ae5c3-f81e-496d-824f-20683de1ae39','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Dipodascaceae|Galactomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('152da694-3d2b-45d2-96f7-39f1e6753de8','','','2fad626d-1709-57c5-9bac-736f1b31cd41','Spizellomycetales D.J.S. Barr','D.J.S. Barr',0,0,'48f5519c-b00b-5a6e-b199-34f8418b03f0','Spizellomycetales','48f5519c-b00b-5a6e-b199-34f8418b03f0','Spizellomycetales','48f5519c-b00b-5a6e-b199-34f8418b03f0','Spizellomycetales','152da694-3d2b-45d2-96f7-39f1e6753de8','Fungi|Chytridiomycota|Chytridiomycetes|Spizellomycetales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('152d45d6-cec6-4e50-9d9f-cc2d7b4891b0','','','a2e9e02b-5b43-54f2-a06b-8a2d8b63fe17','Melampsorella cerastii (Pers.) J. Schröt.','(Pers.) J. Schröt.',0,0,'3c77ef32-a00f-5a6b-99e7-ae7b91676d3b','Melampsorella cerastii','3c77ef32-a00f-5a6b-99e7-ae7b91676d3b','Melampsorella cerastii','0d51fd87-9587-51e5-a1d2-266cd1a99bc8','Melampsorella cerast','152d45d6-cec6-4e50-9d9f-cc2d7b4891b0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Melampsorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1533c46a-a6a9-4496-a2f8-6cce0bf9f3cb','','','510a716a-9198-53ee-b093-df56e0774405','Gentianella montana (G.Forst.) Holub subsp. montana var. montana','',0,0,'12eb8d4a-46c2-515c-8c9f-53f6fa28ba2b','Gentianella montana montana montana','96f39ca1-65ee-5e4d-ba0b-07dac2dfdbd1','Gentianella montana subsp. montana var. montana','e1ecca42-f6b3-58e1-bd6c-3fce0a5cc187','Gentianella montan montan montan','1533c46a-a6a9-4496-a2f8-6cce0bf9f3cb','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('152e5edc-3435-46a8-89c8-e1c33ceeeed8','','','7784496a-081a-55d5-8059-3695c6bdc9b8','Subulicystidium longisporum (Pat.) Parmasto','(Pat.) Parmasto',0,0,'bf5d0a8a-a4e6-5a47-ae9b-83ad6faefd45','Subulicystidium longisporum','bf5d0a8a-a4e6-5a47-ae9b-83ad6faefd45','Subulicystidium longisporum','ae8bb286-cb24-53be-ace9-d8b046160b52','Subulicystidium longispor','152e5edc-3435-46a8-89c8-e1c33ceeeed8','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Subulicystidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1533a6b9-64a1-4584-b947-7d9d3c6e2afb','','','38c83f5d-ab33-5409-bde1-fd4f699c5f49','Retusa oruaensis (webster, 1908)','',0,0,'11283912-d9dc-5a60-aeba-bc7d7b4e0fba','Retusa oruaensis','11283912-d9dc-5a60-aeba-bc7d7b4e0fba','Retusa oruaensis','a631b28b-b9b2-5219-8d22-bb14e24e78bb','Retusa oruaens','1533a6b9-64a1-4584-b947-7d9d3c6e2afb','Animalia|Mollusca|Gastropoda|Cephalaspidea|Retusidae|Retusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1535fd2f-d7da-46b0-99fc-cc0de7b91b70','','','d98e6bf3-e8e5-59ec-b536-6fb32945d389','Desmidium occidentale var. concatenatum Skuja','Skuja',0,0,'4c605a68-8a85-572d-ac04-b6198abbcf9c','Desmidium occidentale concatenatum','ba4c9a50-51b0-588c-8f91-af795680f7f1','Desmidium occidentale var. concatenatum','bb0c8e62-f6de-54c5-802e-9bae95c14bc6','Desmidium occidental concatenat','1535fd2f-d7da-46b0-99fc-cc0de7b91b70','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Desmidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('153f2c75-ba62-4556-8d0d-41d458f2d19a','','','cd9ca175-f079-56c2-966d-65613f05fd88','Protoribates','',0,0,'cd9ca175-f079-56c2-966d-65613f05fd88','Protoribates','cd9ca175-f079-56c2-966d-65613f05fd88','Protoribates','cd9ca175-f079-56c2-966d-65613f05fd88','Protoribates','153f2c75-ba62-4556-8d0d-41d458f2d19a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Haplozetidae|Protoribates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1536d546-583e-40fd-8ff2-4a40c6a03a55','','','e2c9615a-2c43-53c4-abe8-e2f75f3ea78c','Puccinia celakovskyana Bubák','Bubák',0,0,'8b27264d-5c84-5114-8b20-9d91d658ac8f','Puccinia celakovskyana','8b27264d-5c84-5114-8b20-9d91d658ac8f','Puccinia celakovskyana','8d95b4a1-044f-538c-a505-c4aa4e013e49','Puccinia celakouskyan','225dde21-9130-428b-a00a-c7d06605ba39','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('153e2288-7b9a-4335-8782-8797e4223f2f','','','6adc1084-50c9-50d0-932e-fefc01a199cf','Carex darwinii var. aristata sensu Kük.','',0,0,'efd97f0e-2785-5086-903c-4a18ede8ebff','Carex darwinii aristata','7aa5b082-ba8a-545c-a663-b83eb42048a6','Carex darwinii var. aristata','3ae7a576-6b49-500a-a82d-85310d0a3bc5','Carex darwin aristat','63bebbac-d8fd-4bfe-8ff1-d61948a2d2d2','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('154562dc-15c7-4324-8cb9-250a5588b5da','','','bce8f355-af22-51c1-be8d-32ec53062e2d','Parmelia mexicana Gyeln.','Gyeln.',0,0,'7b74495a-f655-5fe4-ad7b-b8bd8045e010','Parmelia mexicana','7b74495a-f655-5fe4-ad7b-b8bd8045e010','Parmelia mexicana','c3fe7b24-fc32-56e8-9eff-11bd3255cfdc','Parmelia mexican','47a21df7-1606-47d3-9e1f-dd428e1ab901','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15420aa5-6c06-4fee-b9e0-ba02c6b7f778','','','f458277c-fd35-5663-bf89-645a19ab4b50','Nephromium Nyl.','Nyl.',0,0,'0cbb6d43-0265-5a91-a723-09eb4797fe9a','Nephromium','0cbb6d43-0265-5a91-a723-09eb4797fe9a','Nephromium','0cbb6d43-0265-5a91-a723-09eb4797fe9a','Nephromium','15420aa5-6c06-4fee-b9e0-ba02c6b7f778','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Nephromataceae|Nephromium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1543a3bd-b8d1-4764-98e6-e0f6f63a1a26','','','1ffa7eba-8fc1-5d77-9ac5-5e1e775bcc86','Lobelia arenaria (Hook.f.) Heenan & de Lange','(Hook.f.) Heenan & de Lange',0,0,'67bee16d-c053-5594-a045-771d97ad84ad','Lobelia arenaria','67bee16d-c053-5594-a045-771d97ad84ad','Lobelia arenaria','1c546f65-d60f-55fa-9dd0-4b8e630b2070','Lobelia arenar','1543a3bd-b8d1-4764-98e6-e0f6f63a1a26','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1551a616-b7a8-4fcf-ba03-63117aea738c','','','8092012f-4c53-5c8e-b7e1-6b1c429ff327','Proisotoma haweaensis (Salmon, 1941)','(Salmon, 1941)',1941,0,'d4ae51e2-a840-5af2-b9fb-5048a0da0c4e','Proisotoma haweaensis','d4ae51e2-a840-5af2-b9fb-5048a0da0c4e','Proisotoma haweaensis','c88006c8-f9f8-52a7-a689-03b5c63d2a2a','Proisotoma haweaens','1551a616-b7a8-4fcf-ba03-63117aea738c','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Proisotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('154b8ecd-754a-4674-8d48-c3d722ecd6cb','','','0b9b8760-a402-5c55-9d03-e071b054ae2a','Helastia charybdis Butler, 1879','Butler, 1879',1879,0,'f3402b33-3232-5907-9de6-e5ac3866c407','Helastia charybdis','f3402b33-3232-5907-9de6-e5ac3866c407','Helastia charybdis','28818fd8-b743-514d-ae74-3ace76bafb84','Helastia charybd','b93bd92a-90f2-41c3-afb5-9374c49e852c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Helastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('154fa7eb-100d-4612-a0e6-e562dfee9d76','','','1f1900a8-3283-5f9c-8a82-1864bca9f3c1','Cirrhitidae','',0,0,'1f1900a8-3283-5f9c-8a82-1864bca9f3c1','Cirrhitidae','1f1900a8-3283-5f9c-8a82-1864bca9f3c1','Cirrhitidae','1f1900a8-3283-5f9c-8a82-1864bca9f3c1','Cirrhitidae','154fa7eb-100d-4612-a0e6-e562dfee9d76','Animalia|Chordata|Actinopterygii|Perciformes|Cirrhitidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1552cdb7-319c-42b0-804d-6af319255498','','','87f8031d-8aa3-5b8b-9970-47e53485b466','Lillipathes species D. Opresko','',0,0,'36c5f5e4-c861-5b25-8210-f4a627beedee','Lillipathes','36c5f5e4-c861-5b25-8210-f4a627beedee','Lillipathes','36c5f5e4-c861-5b25-8210-f4a627beedee','Lillipathes','1552cdb7-319c-42b0-804d-6af319255498','Animalia|Cnidaria||Antipatharia|Schizopathidae|Lillipathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('155841cd-47b3-47b2-a6b3-832e7fc87135','','','5d5ddde6-de78-52c1-8767-374875d9ed8b','Helminthosporium musae-sapientum Hansf.','Hansf.',0,0,'09b66605-cfaa-5284-9d4e-d0d4e4475bc0','Helminthosporium musae-sapientum','09b66605-cfaa-5284-9d4e-d0d4e4475bc0','Helminthosporium musae-sapientum','6fbef1e7-19fe-5e0a-8465-1ca8d6942c58','Helminthosporium musae-sapient','00687686-f178-4e84-8f59-d387c9ac7a3d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('155853ed-7ce1-4a5e-889a-d0e256b81b95','','','03303b74-96b9-5258-8edf-83268943b69c','Philomedidae','',0,0,'03303b74-96b9-5258-8edf-83268943b69c','Philomedidae','03303b74-96b9-5258-8edf-83268943b69c','Philomedidae','03303b74-96b9-5258-8edf-83268943b69c','Philomedidae','155853ed-7ce1-4a5e-889a-d0e256b81b95','Animalia|Arthropoda|Ostracoda|Myodocopida|Philomedidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('15543fc0-5b40-452a-8f27-ca7c5e389fae','','','f09dbf66-c69d-5857-bd31-beb8717bdfa2','Aciphylla flabellata Cockayne','Cockayne',0,0,'6b6d5ee5-caf6-5724-8dcb-b7bebf0d9ce0','Aciphylla flabellata','6b6d5ee5-caf6-5724-8dcb-b7bebf0d9ce0','Aciphylla flabellata','db72ab0a-7ca8-59bb-ae5c-a5ae917c694c','Aciphylla flabellat','a6892e86-294b-4cc7-8242-28f08a8bb642','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('155d2162-bd25-401d-8b82-00b695e834a6','','','7467dabd-4c6f-5c29-b99e-c8d327e02c1a','Puccinia graminis Pers.','Pers.',0,0,'0cb018b4-fbad-51ce-9652-b1164296a387','Puccinia graminis','0cb018b4-fbad-51ce-9652-b1164296a387','Puccinia graminis','1a6809ea-0a03-56f0-8c1b-2c1f6e7353fb','Puccinia gramin','155d2162-bd25-401d-8b82-00b695e834a6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('155bf493-9551-4865-a5de-9b03c44754ec','','','3f0c4f61-275a-5ecd-a65e-b02c224e3e2e','Filobasidiella neoformans var. bacillispora (Kwon-Chung) Kwon-Chung','(Kwon-Chung) Kwon-Chung',0,0,'6f69b34a-3158-5bfc-ad3b-c0717f4e60c9','Filobasidiella neoformans bacillispora','27cabc7e-0b58-530a-8626-c55367bc1437','Filobasidiella neoformans var. bacillispora','c9a83332-47e3-5e47-bec2-405d0bf0b435','Filobasidiella neoformans bacillispor','4bcefdc1-ab8e-43a0-bf76-c0e6c637f716','Fungi|Basidiomycota|Tremellomycetes|Filobasidiales||Filobasidiella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('155d1a12-0349-435e-a4cd-e860f4e67007','','','0cb3f617-fa8b-5cb4-b912-acc312a09a71','Austroblechnum penna-marina subsp. alpina (R.Br.) A.R.Field','(R.Br.) A.R.Field',0,0,'4ad78aa8-4fc0-5389-b50f-915d4928e9d6','Austroblechnum penna-marina alpina','5c396d7c-3565-51fc-a5ec-782e8eea5249','Austroblechnum penna-marina subsp. alpina','212fc385-d752-592c-bfd9-28b0eee00ab7','Austroblechnum penna-marin alpin','b9fc7f02-ee58-494a-8ddb-84be48f10f79','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Austroblechnum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('15638b1f-a50b-45cd-918e-2fc08d36af98','','','e9535561-fb5e-5c40-8656-ab986a7193ea','Collosphaera','',0,0,'e9535561-fb5e-5c40-8656-ab986a7193ea','Collosphaera','e9535561-fb5e-5c40-8656-ab986a7193ea','Collosphaera','e9535561-fb5e-5c40-8656-ab986a7193ea','Collosphaera','15638b1f-a50b-45cd-918e-2fc08d36af98','Chromista|Radiozoa|Polycystinea|Collodaria|Collosphaeridae|Collosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('155efb79-44bb-43d9-916f-4f8240e61da5','','','e3b270cb-7c49-5db6-9deb-02729a24e2a0','Lophurella','',0,0,'e3b270cb-7c49-5db6-9deb-02729a24e2a0','Lophurella','e3b270cb-7c49-5db6-9deb-02729a24e2a0','Lophurella','e3b270cb-7c49-5db6-9deb-02729a24e2a0','Lophurella','155efb79-44bb-43d9-916f-4f8240e61da5','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Lophurella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('15631685-cd15-404a-a919-681d2cb7e370','','','34488583-ea91-5473-8615-9d1de5da6dd2','Microthelyphonida','',0,0,'34488583-ea91-5473-8615-9d1de5da6dd2','Microthelyphonida','34488583-ea91-5473-8615-9d1de5da6dd2','Microthelyphonida','34488583-ea91-5473-8615-9d1de5da6dd2','Microthelyphonida','15631685-cd15-404a-a919-681d2cb7e370','Animalia|Arthropoda|Arachnida|||','','kingdom|phylum|class|order|family|genus','infraclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('155fac1e-074b-44ac-b52b-3cf91b27ca06','','','cef7d437-d680-5de4-a598-d3f2e8a257f3','Chenopodium ficifolium Sm.','Sm.',0,0,'777d59c8-af58-570e-b1ee-97b92d0c7012','Chenopodium ficifolium','777d59c8-af58-570e-b1ee-97b92d0c7012','Chenopodium ficifolium','6d57cc01-4042-5669-9c62-2d3a16574231','Chenopodium ficifoli','155fac1e-074b-44ac-b52b-3cf91b27ca06','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15641739-4db7-4294-900f-a31e08909f1a','','','50beaa77-dafc-5df4-9573-8026fbd0e7b0','Spongiaxius','',0,0,'50beaa77-dafc-5df4-9573-8026fbd0e7b0','Spongiaxius','50beaa77-dafc-5df4-9573-8026fbd0e7b0','Spongiaxius','50beaa77-dafc-5df4-9573-8026fbd0e7b0','Spongiaxius','15641739-4db7-4294-900f-a31e08909f1a','Animalia|Arthropoda|Malacostraca|Decapoda|Axiidae|Spongiaxius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('14d6f238-ac95-471f-b8e7-06d3d5a33ae4','','','47340fef-2208-5782-ba5b-565d193620d2','Sydowiellaceae Lar.N. Vassiljeva, 1987','Lar.N. Vassiljeva, 1987',1987,0,'189b0ea6-56b8-5955-8727-2a3fe565d310','Sydowiellaceae','189b0ea6-56b8-5955-8727-2a3fe565d310','Sydowiellaceae','189b0ea6-56b8-5955-8727-2a3fe565d310','Sydowiellaceae','14d6f238-ac95-471f-b8e7-06d3d5a33ae4','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Sydowiellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('14d33eaa-3a16-4d84-ac75-3f3238a7761d','','','b7d96828-28a7-5f3a-aca7-546e1b6ff5c9','Trigonotylus Fieber, 1858','Fieber, 1858',1858,0,'3a56ccf2-b72a-5181-8cd1-9c0470cc2bc5','Trigonotylus','3a56ccf2-b72a-5181-8cd1-9c0470cc2bc5','Trigonotylus','3a56ccf2-b72a-5181-8cd1-9c0470cc2bc5','Trigonotylus','14d33eaa-3a16-4d84-ac75-3f3238a7761d','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Trigonotylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('14d2e956-cd23-44e1-b6b4-5f15cffc3cd9','','','ecb05a4e-e3ec-50a6-a452-b706ca7fdc04','Acanthoclinus marilynae (Hardy, 1985)','(Hardy, 1985)',1985,0,'fb6e9962-3168-5781-87f4-a49be4adce56','Acanthoclinus marilynae','fb6e9962-3168-5781-87f4-a49be4adce56','Acanthoclinus marilynae','340e9ecd-cd7e-5320-8187-79a138b75c0a','Acanthoclinus marilyn','14d2e956-cd23-44e1-b6b4-5f15cffc3cd9','Animalia|Chordata|Actinopterygii|Perciformes|Plesiopidae|Acanthoclinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14d99139-0685-4a0c-843f-3f1605fcd6a0','','','75965c72-dd33-5624-99c6-10e07020ee59','Passalora occidentalis (Cooke) U. Braun','(Cooke) U. Braun',0,0,'d42b504c-786c-5554-bc94-18a97d888376','Passalora occidentalis','d42b504c-786c-5554-bc94-18a97d888376','Passalora occidentalis','e29f62dd-71ca-5c03-8c95-5d1a3e40aa9e','Passalora occidental','14d99139-0685-4a0c-843f-3f1605fcd6a0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14db6a15-6c55-4056-a660-6cdbc30be820','','','3fdb66ed-ab6e-5fd3-875a-75341ed76fee','Hymenosoma depressum Hombron & Jacquinot, 1846','Hombron & Jacquinot, 1846',1846,0,'94020065-1f2b-55b5-8905-41fd85ee8ec2','Hymenosoma depressum','94020065-1f2b-55b5-8905-41fd85ee8ec2','Hymenosoma depressum','9d6592a3-70f6-5798-a467-b14ffddab219','Hymenosoma depress','14db6a15-6c55-4056-a660-6cdbc30be820','Animalia|Arthropoda|Malacostraca|Decapoda|Hymenosomatidae|Hymenosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14e090ce-7486-46b9-bb0c-8ce2fe2c9b35','','','7cb34a17-9560-59f3-a0da-963bf45eda89','Isophyllaria murrayana E.A.Hodgs. & Allison','E.A.Hodgs. & Allison',0,0,'ef2f2fdb-a537-5192-987b-fc9210e2f030','Isophyllaria murrayana','ef2f2fdb-a537-5192-987b-fc9210e2f030','Isophyllaria murrayana','60ecc9ad-3ae5-5339-82b9-a1cc90e9793b','Isophyllaria murrayan','f1415ab7-1790-4afa-80be-774fb5839cfc','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Pseudolepicoleaceae|Isophyllaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14e4fa6d-f411-441a-a895-4683161aea61','','','a5ac2ab8-01b5-5b42-9137-d97e190eb144','Polyporus albolutescens Romell','Romell',0,0,'a08d3645-4deb-5ec7-b132-9842b38379ec','Polyporus albolutescens','a08d3645-4deb-5ec7-b132-9842b38379ec','Polyporus albolutescens','a08d3645-4deb-5ec7-b132-9842b38379ec','Polyporus albolutescens','19480952-b385-4eff-9462-901e6cd0c4fc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14e78036-4e33-4e4e-a4ee-868933d6ca6c','','','93f28776-c36c-5b57-951c-c31447027b32','Agaricus zonarius Bull.','Bull.',0,0,'2653380e-aaa4-5098-a66b-9dbbc39c449f','Agaricus zonarius','2653380e-aaa4-5098-a66b-9dbbc39c449f','Agaricus zonarius','9e818b04-1ffc-513f-a6f6-b388db3c89fa','Agaricus zonar','91318e9a-c948-47d2-bca9-103bde68ca00','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14e50f8b-3a86-49ce-bde1-afae7da4aeb3','','','d22ab641-7190-5bc4-b795-f3ac2f8e15cd','Gelophaula Meyrick, 1923','Meyrick, 1923',1923,0,'54732dcb-ee6c-51d1-9249-498a9ae25a0a','Gelophaula','54732dcb-ee6c-51d1-9249-498a9ae25a0a','Gelophaula','54732dcb-ee6c-51d1-9249-498a9ae25a0a','Gelophaula','14e50f8b-3a86-49ce-bde1-afae7da4aeb3','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Gelophaula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('14eb170b-668b-4412-887b-3ea86d07d3c5','','','35a0fb75-6892-554e-9f83-e18da0e2fda9','Fissurina marginata elegans (Sidebottom, 1912)','(Sidebottom, 1912)',1912,0,'7e197273-622b-5e63-aa87-c090b04720c4','Fissurina marginata elegans','7e197273-622b-5e63-aa87-c090b04720c4','Fissurina marginata elegans','83606830-0a0d-5977-a19d-e64236680a6c','Fissurina marginat elegans','14eb170b-668b-4412-887b-3ea86d07d3c5','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('14ebea67-2ce4-49c4-bf45-86d46875fff2','','','b5543535-e23c-57cf-9bcc-598eb07900d0','Tuckerella','',0,0,'b5543535-e23c-57cf-9bcc-598eb07900d0','Tuckerella','b5543535-e23c-57cf-9bcc-598eb07900d0','Tuckerella','b5543535-e23c-57cf-9bcc-598eb07900d0','Tuckerella','14ebea67-2ce4-49c4-bf45-86d46875fff2','Animalia|Arthropoda|Arachnida|Trombidiformes|Tuckerelidae|Tuckerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('14eb0412-63bf-4725-ae8a-876561141c66','','','395d14b7-e042-58af-89b2-840a3c12846f','Uleomycina Petr.','Petr.',0,0,'2fdb0d1e-d3e5-5ad0-b3c2-597b190f4ff7','Uleomycina','2fdb0d1e-d3e5-5ad0-b3c2-597b190f4ff7','Uleomycina','2fdb0d1e-d3e5-5ad0-b3c2-597b190f4ff7','Uleomycina','27266b86-4690-441a-abbd-71a8d06a6a96','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Uleomycina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('14f60b09-e18d-44b0-9d86-1a33a61194b5','','','ba21d255-ae2c-5fc5-ba7d-274977b5a56a','Lecanactis mecistospora (C.Knight) D.J.Galloway','(C.Knight) D.J.Galloway',0,0,'1d23be27-3211-5ffa-a66f-229c0eeaee47','Lecanactis mecistospora','1d23be27-3211-5ffa-a66f-229c0eeaee47','Lecanactis mecistospora','e9c2d37f-7ea2-5ad5-b967-d6ee222ef3c6','Lecanactis mecistospor','237f2add-3d6e-4233-9608-244ac8834708','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Lecanactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14f3df2e-42cf-48e7-9690-bb34109d47c0','','','54ca2f06-239e-5ff0-b2ac-6ac64ab81e35','Sabatinca','',0,0,'54ca2f06-239e-5ff0-b2ac-6ac64ab81e35','Sabatinca','54ca2f06-239e-5ff0-b2ac-6ac64ab81e35','Sabatinca','54ca2f06-239e-5ff0-b2ac-6ac64ab81e35','Sabatinca','14f3df2e-42cf-48e7-9690-bb34109d47c0','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Sabatinca s.l.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('14ef3317-e274-4167-96e9-bef79f2bad2f','','','7ebc4d9a-4747-5724-a60c-4e53cfb1cbe0','Cladosporium vicinum Bensch & Samson','Bensch & Samson',0,0,'2ef0d1f5-8072-51ca-be30-4c87b1843904','Cladosporium vicinum','2ef0d1f5-8072-51ca-be30-4c87b1843904','Cladosporium vicinum','a2b2294d-104a-51df-b952-29de9a012572','Cladosporium uicin','14ef3317-e274-4167-96e9-bef79f2bad2f','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14fbda14-da0e-4446-906f-95a5e0e21d8b','','','4ba9ba2d-96c4-5beb-8fc6-8dcaf6149c2b','Sticta livida Kremp.','Kremp.',0,0,'cc7a81f2-1d81-5be7-ba92-874bac0bc00a','Sticta livida','cc7a81f2-1d81-5be7-ba92-874bac0bc00a','Sticta livida','770f62e2-082c-5b2c-98c8-a5e89c01a98c','Sticta liuid','14fbda14-da0e-4446-906f-95a5e0e21d8b','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14f7c595-06fe-482b-9fa5-a72f2077842e','','','327c08f3-3c0f-580c-b5b3-98792ea72ea3','Isothecium molle (Hedw.) Mitt.','(Hedw.) Mitt.',0,0,'07506ade-0fcd-5991-9989-63f8241d54e9','Isothecium molle','07506ade-0fcd-5991-9989-63f8241d54e9','Isothecium molle','8f32d027-ebfa-5b0c-8548-79efe83581a4','Isothecium moll','f5b1a9fa-e4cf-4fbd-8b94-ee4cc2866e7c','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Isothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14fd56ba-d14b-418c-b228-ddcf00899a79','','','99258d07-75a7-522d-afc5-fec651589243','Diaporthe species 7 PRJ- P.R. Johnst.','',0,0,'61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','14fd56ba-d14b-418c-b228-ddcf00899a79','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('14f7bc9a-8d22-4c43-9187-ed52687349db','','','14f2c6d0-55d3-5aac-8302-1cbe92f59b26','Heterocrossa sarcanthes (Meyrick, 1918)','(Meyrick, 1918)',1918,0,'48b94654-a460-545f-9500-b20c7a97d2b2','Heterocrossa sarcanthes','48b94654-a460-545f-9500-b20c7a97d2b2','Heterocrossa sarcanthes','96137f70-77bc-58bc-8dd6-0903bb345980','Heterocrossa sarcanth','14f7bc9a-8d22-4c43-9187-ed52687349db','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Heterocrossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14fd9a4e-96ca-40ac-b14a-3df11e56db8e','','','3a86c48b-c69b-5e65-8e97-747042ac82b4','Chelipoda abjecta Collin, 1928','Collin, 1928',1928,0,'0f1945d2-4aaa-502d-93f3-e1e1cf39f139','Chelipoda abjecta','0f1945d2-4aaa-502d-93f3-e1e1cf39f139','Chelipoda abjecta','ef6774ac-39e2-5fc3-a8f8-f21de3ad9bac','Chelipoda abiect','14fd9a4e-96ca-40ac-b14a-3df11e56db8e','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15027cb3-2702-4f73-a53f-8c7b36937694','','','87674486-c4d8-5832-a1d5-8fbe358ff944','Trimmatostroma cordae N.D. Sharma & S.R. Singh','N.D. Sharma & S.R. Singh',0,0,'fd46521f-4fe9-5403-85e3-a523fa705157','Trimmatostroma cordae','fd46521f-4fe9-5403-85e3-a523fa705157','Trimmatostroma cordae','7e98095a-9e8e-5121-986a-99771837e7a2','Trimmatostroma cord','15027cb3-2702-4f73-a53f-8c7b36937694','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Trimmatostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1511cccc-39ab-4bb0-8176-58619bf27e72','','','d4a545e1-441b-5fff-8d26-e01e524d400c','Notosariidae','',0,0,'d4a545e1-441b-5fff-8d26-e01e524d400c','Notosariidae','d4a545e1-441b-5fff-8d26-e01e524d400c','Notosariidae','d4a545e1-441b-5fff-8d26-e01e524d400c','Notosariidae','1511cccc-39ab-4bb0-8176-58619bf27e72','Animalia|Brachiopoda|Rhynchonellata|Rhynchonellida|Notosariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1506f8f2-330e-448f-90bb-4e6246879959','','','ae6ef6de-8d48-5e77-be00-78498b9fc907','Photobacterium frigidiphilum Seo et al. 2005','Seo et al. 2005',2005,0,'ab92938a-e7ac-550c-9991-fd49d0f42335','Photobacterium frigidiphilum','ab92938a-e7ac-550c-9991-fd49d0f42335','Photobacterium frigidiphilum','f83c4cb9-a6c4-5b57-8c3d-12f941d35637','Photobacterium frigidiphil','1506f8f2-330e-448f-90bb-4e6246879959','Bacteria|Pseudomonadota|Gammaproteobacteria|"Vibrionales"|Vibrionaceae|Photobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('15123c95-862c-420b-b8de-01739f2e645f','','','f89de8f3-a3aa-5184-af0a-7e99969e001d','Fatoua villosa (Thunb.) Nakai','(Thunb.) Nakai',0,0,'a23951b4-4b6a-50c7-a144-c2537d849c67','Fatoua villosa','a23951b4-4b6a-50c7-a144-c2537d849c67','Fatoua villosa','8f39e5c4-a905-5d8a-bab8-678faa70497e','Fatoua uillos','15123c95-862c-420b-b8de-01739f2e645f','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Fatoua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15164757-572c-47bb-bd2e-2e5da5a83c60','','','7943a98c-289f-5536-9a4e-67b1e1e0fdc3','Eucleoteuthis luminosa (Sasaki, 1915)','(Sasaki, 1915)',1915,0,'a265e1c3-2d0e-50fb-933e-784af2ec11d7','Eucleoteuthis luminosa','a265e1c3-2d0e-50fb-933e-784af2ec11d7','Eucleoteuthis luminosa','f8cdab64-551f-50a8-b2cd-21d1b0c4a998','Eucleoteuthis luminos','15164757-572c-47bb-bd2e-2e5da5a83c60','Animalia|Mollusca|Cephalopoda|Teuthida|Ommastrephidae|Eucleoteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15128168-7458-4087-adfb-33bd56747cbb','','','9e783269-477b-5f50-89da-0d5d4cd4e289','Rhantus plantaris Sharp, 1882','Sharp, 1882',1882,0,'9843077a-dec0-5abc-b49c-53d5806fe799','Rhantus plantaris','9843077a-dec0-5abc-b49c-53d5806fe799','Rhantus plantaris','3d60b676-8fcc-5f7e-9125-5edd23e95e73','Rhantus plantar','15128168-7458-4087-adfb-33bd56747cbb','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|Rhantus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1514baf9-0251-42d2-896b-8a1f5e4f2cde','','','144379c6-6fd1-554e-b930-a33928eb5757','Botryodiplodia hypodermia (Sacc.) Petr.','(Sacc.) Petr.',0,0,'f5fcdad8-f5b8-5808-b0db-c9acc8e18896','Botryodiplodia hypodermia','f5fcdad8-f5b8-5808-b0db-c9acc8e18896','Botryodiplodia hypodermia','c62b4136-b956-5381-b5d0-2b6ed75686c9','Botryodiplodia hypoderm','1514baf9-0251-42d2-896b-8a1f5e4f2cde','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Botryodiplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1519b33c-cb0b-4a4e-99fd-355429a4f5c4','','','fb05c86d-68ef-5843-addf-555e82aa54e8','Leptoclinides','',0,0,'fb05c86d-68ef-5843-addf-555e82aa54e8','Leptoclinides','fb05c86d-68ef-5843-addf-555e82aa54e8','Leptoclinides','fb05c86d-68ef-5843-addf-555e82aa54e8','Leptoclinides','1519b33c-cb0b-4a4e-99fd-355429a4f5c4','Animalia|Tunicata|Ascidiacea|Enterogona|Didemnidae|Leptoclinides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('151a8826-5396-4c24-80fb-46e13870837e','','','2935902f-d49b-52a0-8d43-af2109f845f0','Radiola Hill','Hill',0,0,'b7f981b9-119f-55db-b2a5-8bce5dfe782c','Radiola','b7f981b9-119f-55db-b2a5-8bce5dfe782c','Radiola','b7f981b9-119f-55db-b2a5-8bce5dfe782c','Radiola','151a8826-5396-4c24-80fb-46e13870837e','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Linaceae|Radiola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('151ab687-856e-4a84-bc12-7830e0c35053','','','665342db-2de6-5e51-b1b0-d18ed5c34759','Prorhynchidae','',0,0,'665342db-2de6-5e51-b1b0-d18ed5c34759','Prorhynchidae','665342db-2de6-5e51-b1b0-d18ed5c34759','Prorhynchidae','665342db-2de6-5e51-b1b0-d18ed5c34759','Prorhynchidae','151ab687-856e-4a84-bc12-7830e0c35053','Animalia|Platyhelminthes|Archoophora|Lecithoepitheliata|Prorhynchidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1519206e-35c5-405a-bd02-87f2e5a87508','','','d0afd0b0-8f9d-5e44-bd8f-32ae0761c227','Kurzia dendroides (Carrington & Pearson) Grolle','(Carrington & Pearson) Grolle',0,0,'c1c46c46-d37a-5f16-b03c-e72e2c6d71d5','Kurzia dendroides','c1c46c46-d37a-5f16-b03c-e72e2c6d71d5','Kurzia dendroides','80901c59-b3a2-5aba-8f01-f4913b4307bd','Kurzia dendroid','1519206e-35c5-405a-bd02-87f2e5a87508','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Kurzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13fb4752-ef88-4ebf-8843-52b3b66d8258','','','d2d2cb30-0917-52c3-b77e-4a7f9e5c195d','Mischococcales','',0,0,'d2d2cb30-0917-52c3-b77e-4a7f9e5c195d','Mischococcales','d2d2cb30-0917-52c3-b77e-4a7f9e5c195d','Mischococcales','d2d2cb30-0917-52c3-b77e-4a7f9e5c195d','Mischococcales','13fb4752-ef88-4ebf-8843-52b3b66d8258','Chromista|Ochrophyta|Xanthophyceae|Mischococcales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('13feab3c-5b66-4e2b-951f-6ebe619b074a','','','5072e9f8-4b9b-5499-a497-06f12110766d','Helvella versicolor Sw.','Sw.',0,0,'53f1bc50-a4da-5568-ba5a-0c54d8782f06','Helvella versicolor','53f1bc50-a4da-5568-ba5a-0c54d8782f06','Helvella versicolor','c223b451-83f5-53bb-ab56-888db8af8685','Helvella uersicolor','ce84285a-84be-4608-9012-f397c977d9cf','Fungi|Ascomycota|Pezizomycetes|Pezizales|Helvellaceae|Helvella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13faaa83-b0c1-46b7-b923-cc7d7363e43c','','','8571fcd2-da71-5999-a0a6-d3e4612d09fd','Poria discolor Overh.','Overh.',0,0,'3bcd898f-65f0-5565-b03b-3b142d0ae58b','Poria discolor','3bcd898f-65f0-5565-b03b-3b142d0ae58b','Poria discolor','3bcd898f-65f0-5565-b03b-3b142d0ae58b','Poria discolor','13faaa83-b0c1-46b7-b923-cc7d7363e43c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14028386-ea19-4446-8434-2033c59c8736','','','7d6574ce-fe5c-5458-bc7d-b241ec20a143','Coprinaceae Overeem & Weese','Overeem & Weese',0,0,'372001a2-346c-5eab-9a22-68bdbb89e4bf','Coprinaceae','372001a2-346c-5eab-9a22-68bdbb89e4bf','Coprinaceae','372001a2-346c-5eab-9a22-68bdbb89e4bf','Coprinaceae','14028386-ea19-4446-8434-2033c59c8736','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1400ca0d-2a23-49a0-b78d-671a56261a97','','','c0be1db3-94dc-5f91-89ff-e414379f6a35','Xanthidium simplicius Nordst.','Nordst.',0,0,'cbbdef18-6ff7-52c0-8986-4b04486c5a0f','Xanthidium simplicius','cbbdef18-6ff7-52c0-8986-4b04486c5a0f','Xanthidium simplicius','4cd809c0-085e-5cdc-9893-b4fcb28addc9','Xanthidium simplic','1400ca0d-2a23-49a0-b78d-671a56261a97','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1400d4bd-c8f2-4311-90ab-ae01438b5d57','','','5dcf82b5-ac97-529f-b073-5be1e96fbd63','Centrodora','',0,0,'5dcf82b5-ac97-529f-b073-5be1e96fbd63','Centrodora','5dcf82b5-ac97-529f-b073-5be1e96fbd63','Centrodora','5dcf82b5-ac97-529f-b073-5be1e96fbd63','Centrodora','1400d4bd-c8f2-4311-90ab-ae01438b5d57','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Centrodora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('14033dac-1f93-4208-b3fb-9d3c10d13268','','','34353b54-9915-5568-8877-6eb8bcc2e077','Globisporangium megalacanthum (de Bary) Uzuhashi, Tojo & Kakish.','(de Bary) Uzuhashi, Tojo & Kakish.',0,0,'ade7cb38-8706-54c0-8e3d-2ec3fb88d59c','Globisporangium megalacanthum','ade7cb38-8706-54c0-8e3d-2ec3fb88d59c','Globisporangium megalacanthum','c0b6e18e-722f-5283-a49a-b9145f919c9b','Globisporangium megalacanth','14033dac-1f93-4208-b3fb-9d3c10d13268','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Globisporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('140ae5f4-2348-4902-ac75-0dae0dcb94ed','','','53d106e9-8196-5759-b69d-bbe135ca0c55','Hygrocybe laboyi S.A. Cantrell & Lodge','S.A. Cantrell & Lodge',0,0,'81f1f89f-e532-5346-8f09-14f03038520e','Hygrocybe laboyi','81f1f89f-e532-5346-8f09-14f03038520e','Hygrocybe laboyi','64465d4d-90f9-57d2-9919-5d19d6666356','Hygrocybe laboy','140ae5f4-2348-4902-ac75-0dae0dcb94ed','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('140d8083-baff-493c-865b-be139ec14ce8','','','b163e282-b92b-5d02-801b-f9e34f4856db','Philorene texturata Oliver, 1915','Oliver, 1915',1915,0,'1b3bbb5a-a637-5da4-a53b-7b85f0cca30a','Philorene texturata','1b3bbb5a-a637-5da4-a53b-7b85f0cca30a','Philorene texturata','bd551e9a-f5f2-56a2-aa66-d47e51601054','Philorene texturat','140d8083-baff-493c-865b-be139ec14ce8','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Philorene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1410a152-9bda-40e3-8611-164e9eb9e5ae','','','b33e86de-da65-56d3-ab68-d8f74566ed77','Disphyma clavellatum (Haw.) Chinnock','(Haw.) Chinnock',0,0,'2ce3c5be-d197-5e95-b08a-babff124512c','Disphyma clavellatum','2ce3c5be-d197-5e95-b08a-babff124512c','Disphyma clavellatum','126b5ac7-f7f9-5bf1-8e28-32bfd0dfa067','Disphyma clauellat','1410a152-9bda-40e3-8611-164e9eb9e5ae','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Disphyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1413609e-d01d-49cf-af7a-ca31944ed0f1','','','3236a980-e9a5-5ba1-a32c-df0f13dca61b','Paralomis staplesi Ahyong, 2010','Ahyong, 2010',2010,0,'58f77b15-2b5b-520c-9479-0c1ca3545a0a','Paralomis staplesi','58f77b15-2b5b-520c-9479-0c1ca3545a0a','Paralomis staplesi','f4b39f42-e4e7-5a3b-9f08-f68d0e1fbf8b','Paralomis staples','1413609e-d01d-49cf-af7a-ca31944ed0f1','Animalia|Arthropoda|Malacostraca|Decapoda|Lithodidae|Paralomis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('141b2061-dacb-4bca-bfcf-0b430d1f79c2','','','b7d6c2b7-b6e0-5e46-b56e-600f1fc4cec1','Uromyces junci-effusi P. Syd. & Syd.','P. Syd. & Syd.',0,0,'0aa5209f-3053-5786-a4de-5659d3286e5f','Uromyces junci-effusi','0aa5209f-3053-5786-a4de-5659d3286e5f','Uromyces junci-effusi','034b1c00-689b-5385-ba39-f7252ff36f20','Uromyces iunci-effus','141b2061-dacb-4bca-bfcf-0b430d1f79c2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('141931fa-fc13-4800-8893-c67807ddb70b','','','e2c2e8f3-d792-5a53-a0e8-92ca835b30e1','Olearia lyallii Hook.f.','Hook.f.',0,0,'f8729d7f-0a03-5f6a-9c55-7eaa306a4fde','Olearia lyallii','f8729d7f-0a03-5f6a-9c55-7eaa306a4fde','Olearia lyallii','8b90de38-7771-50fd-bd52-297ac0ea23c1','Olearia lyall','d9855f4a-59a7-4afc-b64e-35a2b1ffdb56','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('141af141-e3d2-4611-bbaa-8c0e83078fd2','','','bfb3c36a-a00c-543a-bc8b-a14666d04687','Pentametrocrinus australis McKnight, 1977','McKnight, 1977',1977,0,'74e6e21b-6c34-5f05-a763-9db98e2894e1','Pentametrocrinus australis','74e6e21b-6c34-5f05-a763-9db98e2894e1','Pentametrocrinus australis','945e2e5f-30c4-53b2-b6f5-6cfea8450782','Pentametrocrinus austral','141af141-e3d2-4611-bbaa-8c0e83078fd2','Animalia|Echinodermata|Crinoidea|Comatulida|Pentametrocrinidae|Pentametrocrinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1421a258-ab15-43b7-bde1-3792744a1632','','','10d3f216-e479-5715-9841-96c3de5538a3','Onopordum acanthium L.','L.',0,0,'fe2bb813-f2a2-50b0-99be-8574acf64b34','Onopordum acanthium','fe2bb813-f2a2-50b0-99be-8574acf64b34','Onopordum acanthium','e0966420-53b3-58a0-8e6c-d6c5e318af81','Onopordum acanthi','1421a258-ab15-43b7-bde1-3792744a1632','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Onopordum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1421372d-3d8a-4be3-9421-a0870c82d2d4','','','60511ce8-b935-5572-9074-a7d15b2a4415','Hyaloteuthis','',0,0,'60511ce8-b935-5572-9074-a7d15b2a4415','Hyaloteuthis','60511ce8-b935-5572-9074-a7d15b2a4415','Hyaloteuthis','60511ce8-b935-5572-9074-a7d15b2a4415','Hyaloteuthis','1421372d-3d8a-4be3-9421-a0870c82d2d4','Animalia|Mollusca|Cephalopoda|Teuthida|Ommastrephidae|Hyaloteuthis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('14240f48-5343-41f6-b5dd-8f55c5e0aaa1','','','f7b3b3b6-ddbd-53e8-a6bb-99f8c11f2224','Ceratozamia Brongn.','Brongn.',0,0,'a935e4b5-0ca4-517a-a998-46f84cdda53e','Ceratozamia','a935e4b5-0ca4-517a-a998-46f84cdda53e','Ceratozamia','a935e4b5-0ca4-517a-a998-46f84cdda53e','Ceratozamia','14240f48-5343-41f6-b5dd-8f55c5e0aaa1','Plantae|Tracheophyta|Cycadopsida|Cycadales|Zamiaceae|Ceratozamia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('142494dd-2203-4f51-bda8-baa376d25016','','','96913317-4197-5bd4-8318-a0ac5c475714','Sticta freycinetii var. glabrescens Müll.Arg.','Müll.Arg.',0,0,'2085b819-975f-5b4c-b0d3-3095a7925396','Sticta freycinetii glabrescens','d037a86f-29a3-539b-bb65-fd689f51bd92','Sticta freycinetii var. glabrescens','a6f515f1-9883-54ed-b54a-ba1574f10b66','Sticta freycinet glabrescens','fee035d8-3e83-4405-bbdb-c5d7e5698363','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('14250ab5-6acf-4edf-9299-32d0456df191','','','8295d58a-1741-5279-bd6a-895f21faf567','Hypholoma fasciculare sensu Massee','',0,0,'192ea0e9-770c-5945-be5e-2cd6ed33ab22','Hypholoma fasciculare','192ea0e9-770c-5945-be5e-2cd6ed33ab22','Hypholoma fasciculare','3b3bd67e-5174-5009-8ba6-235c689f6545','Hypholoma fascicular','61ac9477-2989-44aa-8540-bf1561ef4cde','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('14203c0a-2aa7-4777-ac46-d45b750dec50','','','18f82083-a5ac-50cb-ba6f-12d6fa5e8879','Leucadendron eucalyptifolium H.Buek ex Meisn.','H.Buek ex Meisn.',0,0,'08b6f9aa-6e9d-5115-924d-9f5b887aa254','Leucadendron eucalyptifolium','08b6f9aa-6e9d-5115-924d-9f5b887aa254','Leucadendron eucalyptifolium','224b5be5-4716-5674-a136-5b3239d04d91','Leucadendron eucalyptifoli','14203c0a-2aa7-4777-ac46-d45b750dec50','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('14272303-c06a-4520-81ba-a5353b2f3a7a','','','9bc4040a-54da-57b4-8664-dcc4846e1cc1','Zhuliangomyces Redhead','Redhead',0,0,'0d64457a-c40d-5c12-96c3-31dfa5101252','Zhuliangomyces','0d64457a-c40d-5c12-96c3-31dfa5101252','Zhuliangomyces','0d64457a-c40d-5c12-96c3-31dfa5101252','Zhuliangomyces','14272303-c06a-4520-81ba-a5353b2f3a7a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Zhuliangomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1426c39d-a3b4-440d-91ca-db9a1b41041e','','','ba876694-2823-5b3b-853f-16ad6784777d','Isurus oxyrinchus Rafinesque, 1810','Rafinesque, 1810',1810,0,'d726b28f-3cc5-57af-b833-4e465f0da172','Isurus oxyrinchus','d726b28f-3cc5-57af-b833-4e465f0da172','Isurus oxyrinchus','f6b1df0c-43b3-5fc0-afc4-dd5a7fa8922d','Isurus oxyrinch','1426c39d-a3b4-440d-91ca-db9a1b41041e','Animalia|Chordata|Chondrichthyes|Lamniformes|Lamnidae|Isurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14297135-f0be-42d1-b199-64d0f45adc1c','','','9d09a4f3-0ff9-5a39-8990-076d48d0a567','Elliptotellina','',0,0,'9d09a4f3-0ff9-5a39-8990-076d48d0a567','Elliptotellina','9d09a4f3-0ff9-5a39-8990-076d48d0a567','Elliptotellina','9d09a4f3-0ff9-5a39-8990-076d48d0a567','Elliptotellina','14297135-f0be-42d1-b199-64d0f45adc1c','Animalia|Mollusca|Bivalvia|Veneroida|Tellinidae|Elliptotellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('142a3054-6741-4634-b57b-1fbef820861a','','','32672a73-76a0-5ddf-bbec-996f032b8892','Torrubiella lloydii (Mains) Rossman','(Mains) Rossman',0,0,'28cfe8c1-0e93-562b-99b2-87b1ffd77f9d','Torrubiella lloydii','28cfe8c1-0e93-562b-99b2-87b1ffd77f9d','Torrubiella lloydii','82d1b91f-7953-532e-9a91-c4e4b4d2fb1a','Torrubiella lloyd','e1ecc105-235e-4672-9776-9283a2600f51','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Torrubiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('142a3d29-7e68-4196-8416-61d7ff441227','','','8701b5c5-f656-50ab-9cd1-a40610c8b959','Climocella waenga Goulstone, 1997','Goulstone, 1997',1997,0,'76bef350-29ba-5eae-9329-627a73b6e6d8','Climocella waenga','76bef350-29ba-5eae-9329-627a73b6e6d8','Climocella waenga','993220fb-d240-5ff0-9f29-3adc1df69e2a','Climocella waeng','142a3d29-7e68-4196-8416-61d7ff441227','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Climocella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('142ea813-bbdb-4268-a005-677cae4da43a','','','53d18915-0e28-5715-a332-6719fdeb7144','Hemiphacidiaceae Korf','Korf',0,0,'5434a447-0201-522d-9270-8015ccfeefd9','Hemiphacidiaceae','5434a447-0201-522d-9270-8015ccfeefd9','Hemiphacidiaceae','5434a447-0201-522d-9270-8015ccfeefd9','Hemiphacidiaceae','284ab65e-dbd2-4f9a-af2f-e9701f21e35c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hemiphacidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('142fec69-f299-45cf-bcb2-99735b119cf3','','','627ae4c5-1394-5548-9c84-9a4b641f502c','Olearia furfuracea var. rubicunda Kirk','Kirk',0,0,'dcaa69d8-3abd-5f4d-a56d-000b46b4f762','Olearia furfuracea rubicunda','a3c5234f-324c-5f6f-86cc-d0717ef2d60d','Olearia furfuracea var. rubicunda','ffcbfa47-c099-518c-b158-8325d32ea402','Olearia furfurace rubicund','142fec69-f299-45cf-bcb2-99735b119cf3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('143299a1-9bf4-44dc-b023-b1b4a821e27c','','','1a5c49dd-61b0-5345-831d-2746d56df27d','Phymatophaea trachelogloba Opitz, 2009','Opitz, 2009',2009,0,'bf639e6e-fc69-5bbb-8d02-cd25e82b50f4','Phymatophaea trachelogloba','bf639e6e-fc69-5bbb-8d02-cd25e82b50f4','Phymatophaea trachelogloba','f95c5ee8-4271-54e0-aff3-98966b6b785f','Phymatophaea tracheloglob','143299a1-9bf4-44dc-b023-b1b4a821e27c','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Phymatophaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('142fb4ef-c04f-4a2e-91d3-ca7e2e15c97f','','','059fada1-e220-533e-8aa2-81d3eed39afa','Derogenes macrostoma Yamaguti, 1938','Yamaguti, 1938',1938,0,'6bbce51b-1c34-58ac-9cbe-e9f9c75495a1','Derogenes macrostoma','6bbce51b-1c34-58ac-9cbe-e9f9c75495a1','Derogenes macrostoma','1fb499f9-c48c-5ae6-93ba-1dddaa0e1516','Derogenes macrostom','142fb4ef-c04f-4a2e-91d3-ca7e2e15c97f','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Derogenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15ee1adc-8ed0-4795-82c6-4c18fd17e664','','','2e1719e1-e950-5d16-b955-41e273ef03d9','Corbula subg. Caryocorbula','',0,0,'09fd4829-d652-5101-b1dc-bfbb2905a229','Caryocorbula','5c4cb077-a9ef-5b68-9418-a8ebee09a0f6','Corbula subgen. Caryocorbula','09fd4829-d652-5101-b1dc-bfbb2905a229','Caryocorbula','15ee1adc-8ed0-4795-82c6-4c18fd17e664','Animalia|Mollusca|Bivalvia|Myoida|Corbulidae|Corbula','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('14358a02-832c-40e1-820a-6c2d5fa726a3','','','37a16ab5-bb42-5ee1-bcdc-4bc1f61bc5c4','Lasiosphaeria dactylina J. Webster','J. Webster',0,0,'90812711-2227-520f-a3ba-c3d0ddfb5bff','Lasiosphaeria dactylina','90812711-2227-520f-a3ba-c3d0ddfb5bff','Lasiosphaeria dactylina','0fe3ab55-0fbc-5d23-844e-4c3ed9f0c377','Lasiosphaeria dactylin','de00e486-1810-4b5f-a284-4b059d80ea84','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1438a6d9-c3bc-4643-9588-b29852275a24','','','11f6b5e1-96ae-5acd-92a4-fc743ae03df5','Catenicella venusta MacGillivray, 1887','MacGillivray, 1887',1887,0,'ed5ece8b-cd5b-5053-a438-4f66c3c77ade','Catenicella venusta','ed5ece8b-cd5b-5053-a438-4f66c3c77ade','Catenicella venusta','ac94b195-202c-589e-bffb-5b06b93289b7','Catenicella uenust','1438a6d9-c3bc-4643-9588-b29852275a24','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Catenicella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1436295d-dbc9-42ac-929c-e155ea8e254d','','','d4a9a60b-3e0b-5c27-b334-97b688fef985','Talerax distans Sharp, 1877','Sharp, 1877',1877,0,'3a00e71d-9216-5393-8ecd-998e2168e8c4','Talerax distans','3a00e71d-9216-5393-8ecd-998e2168e8c4','Talerax distans','3a00e71d-9216-5393-8ecd-998e2168e8c4','Talerax distans','1436295d-dbc9-42ac-929c-e155ea8e254d','Animalia|Arthropoda|Insecta|Coleoptera|Eucnemidae|Talerax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15ee7a03-7749-4adc-a691-0470b79241bf','','','239d0c14-aef7-50ac-bc29-43e051aab513','Helicogloea compressa (Ellis & Everh.) V. Malysheva & K. Põldmaa','(Ellis & Everh.) V. Malysheva & K. Põldmaa',0,0,'e9ce4721-500d-53f2-95f2-e43d025aedce','Helicogloea compressa','e9ce4721-500d-53f2-95f2-e43d025aedce','Helicogloea compressa','ac07c5e3-d2b1-5509-a391-076794933098','Helicogloea compress','15ee7a03-7749-4adc-a691-0470b79241bf','Fungi|Basidiomycota|Atractiellomycetes|Atractiellales|Phleogenaceae|Helicogloea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15f690f3-315d-4309-ae24-28b4818ce73f','','','79a2fcb7-5ec2-52e8-ab19-e79119acad98','Plasmodiophora brassicae Woronin','Woronin',0,0,'b6fbb558-cba8-53c7-82fb-2185b9aa1876','Plasmodiophora brassicae','b6fbb558-cba8-53c7-82fb-2185b9aa1876','Plasmodiophora brassicae','369b4ce6-11cf-5b7b-844b-f3cd73e44bd5','Plasmodiophora brassic','15f690f3-315d-4309-ae24-28b4818ce73f','Chromista|Cercozoa|Phytomyxea|Plasmodiophorida|Plasmodiophoridae|Plasmodiophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15f571c9-d927-4ddd-ac53-778f8213a8ae','','','8a9e8d49-4de3-5c78-939f-99a6dfc89319','Cintractia limosa Syd. var. limosa','',0,0,'b3927c47-5ba2-5de6-997f-86afb95665cf','Cintractia limosa limosa','eb873f05-da64-50da-b8a1-fa4ee65f522c','Cintractia limosa var. limosa','e472be0f-cee7-5404-a12e-d71af6f712d4','Cintractia limos limos','15f571c9-d927-4ddd-ac53-778f8213a8ae','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('15ef100c-2d4c-474e-b23d-7c7f7959a357','','','60c7fb3f-1c46-53d5-bcb7-b48d53d89ebe','Anisogramma anomala (Peck) E. Müll.','(Peck) E. Müll.',0,0,'ccabce53-8743-5458-8596-979013bccaa1','Anisogramma anomala','ccabce53-8743-5458-8596-979013bccaa1','Anisogramma anomala','6e187da7-5343-5c9c-afdf-ab91d6474a46','Anisogramma anomal','15ef100c-2d4c-474e-b23d-7c7f7959a357','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Anisogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15fac5d6-5ac9-48e5-ada8-283662e5fa12','','','5d7de0c0-e610-592c-bc7f-8fdfbe1ac1b1','Lamium purpureum var. moluccellifolium Schum.','Schum.',0,0,'e84d959f-6de0-506e-bf07-c25c50338681','Lamium purpureum moluccellifolium','7ce85e15-83cb-51d0-81ce-086fd6dfd70d','Lamium purpureum var. moluccellifolium','1fd3d3e1-4d30-57e7-a2e4-198c139ff1a1','Lamium purpure moluccellifoli','15fac5d6-5ac9-48e5-ada8-283662e5fa12','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lamium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('15fb6dec-8c07-42d7-9dbc-22699422283d','','','35680e20-bfd5-54dd-a275-79de66b05521','Neocarventus Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'56422860-9b16-5229-8eea-a345cbdad24d','Neocarventus','56422860-9b16-5229-8eea-a345cbdad24d','Neocarventus','56422860-9b16-5229-8eea-a345cbdad24d','Neocarventus','15fb6dec-8c07-42d7-9dbc-22699422283d','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Neocarventus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('16019143-810e-46cc-8ce4-5147f53ef8d6','','','842a6a14-3d51-5319-9b1a-7137e197d0ba','Favognathus','',0,0,'842a6a14-3d51-5319-9b1a-7137e197d0ba','Favognathus','842a6a14-3d51-5319-9b1a-7137e197d0ba','Favognathus','842a6a14-3d51-5319-9b1a-7137e197d0ba','Favognathus','16019143-810e-46cc-8ce4-5147f53ef8d6','Animalia|Arthropoda|Arachnida|Trombidiformes|Cryptognathidae|Favognathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('15f827e1-69e3-453b-b5b5-6ed24246c1c4','','','1cb41cdc-0cb8-59e4-a487-d4177fdc1078','Parmelia rutidota Hook.f. & Taylor','Hook.f. & Taylor',0,0,'439de7f7-e6e1-5185-9c40-c6bd6b536aba','Parmelia rutidota','439de7f7-e6e1-5185-9c40-c6bd6b536aba','Parmelia rutidota','c8981b78-47fb-5a71-aaea-5d0161daee14','Parmelia rutidot','20497a92-a8d0-458b-9ef1-d32790efb5c4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16063ce4-8253-4830-9ee7-3aa3ff123fdc','','','1db2a064-4f94-5a40-aecc-bc47563e27b9','Notospermus','',0,0,'1db2a064-4f94-5a40-aecc-bc47563e27b9','Notospermus','1db2a064-4f94-5a40-aecc-bc47563e27b9','Notospermus','1db2a064-4f94-5a40-aecc-bc47563e27b9','Notospermus','16063ce4-8253-4830-9ee7-3aa3ff123fdc','Animalia|Nemertea|Anopla||Lineidae|Notospermus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1604b8b1-b1df-4188-98d6-48c9c8f38a78','','','4d82fba9-1f61-59ea-b732-3043bfcfde12','Nectria haematococca var. cucurbitae (W.C. Snyder & H.N. Hansen) Dingley','(W.C. Snyder & H.N. Hansen) Dingley',0,0,'5815d44a-2ce5-513b-aff3-f08f95514b41','Nectria haematococca cucurbitae','924f0c14-243f-50dd-b72b-e47774feb066','Nectria haematococca var. cucurbitae','cc9521a0-c255-54f9-8392-75c28a1efd08','Nectria haematococc cucurbit','','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('161255bc-127d-48fc-96af-2f687e0c77da','','','e1c7a4ab-8439-5a34-9ebf-3ac83c634499','Parioglossus','',0,0,'e1c7a4ab-8439-5a34-9ebf-3ac83c634499','Parioglossus','e1c7a4ab-8439-5a34-9ebf-3ac83c634499','Parioglossus','e1c7a4ab-8439-5a34-9ebf-3ac83c634499','Parioglossus','161255bc-127d-48fc-96af-2f687e0c77da','Animalia|Chordata|Actinopterygii|Perciformes|Microdesmidae|Parioglossus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('160ffc10-7a25-428b-acfa-3de06117295a','','','9f28763a-9102-5142-8cc3-ede079f25d20','Panorbis J. Campb., J.L. Anderson & Shearer','J. Campb., J.L. Anderson & Shearer',0,0,'0060c3ab-2966-5db6-af3a-30d85115b3eb','Panorbis','0060c3ab-2966-5db6-af3a-30d85115b3eb','Panorbis','0060c3ab-2966-5db6-af3a-30d85115b3eb','Panorbis','160ffc10-7a25-428b-acfa-3de06117295a','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Panorbis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('16125a5c-3a1c-4382-b9b8-df21ef4ca246','','','753540a6-3807-5876-86f2-5f8c680b034e','Papaver cambricum L.','L.',0,0,'64b6745a-ca03-580a-bbb3-6cab8030af52','Papaver cambricum','64b6745a-ca03-580a-bbb3-6cab8030af52','Papaver cambricum','aa927afa-eccd-56c3-9b3f-5d0181ed98de','Papaver cambric','30ff287f-b481-479f-9a6c-7a5bc60eef0b','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Papaver','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('161637c8-eb56-451b-9c55-252e730f3a80','','','e278eed4-f715-5f60-a1d3-4ae79b0fb3ae','Pterodroma cervicalis (Salvin, 1891)','(Salvin, 1891)',1891,0,'47fbd920-d363-570f-aafc-5ad6fc6c64ae','Pterodroma cervicalis','47fbd920-d363-570f-aafc-5ad6fc6c64ae','Pterodroma cervicalis','e9dd831c-05a4-5197-b2ed-c7eabdfcff45','Pterodroma ceruical','161637c8-eb56-451b-9c55-252e730f3a80','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16164132-5c3f-4b6f-80a1-93c55886372d','','','f9cf4992-7dfb-5c55-84e0-8acaea35a6d7','Odontia columellifera G. Cunn.','G. Cunn.',0,0,'5f460bd6-8976-558f-bf1d-1187d7d29778','Odontia columellifera','5f460bd6-8976-558f-bf1d-1187d7d29778','Odontia columellifera','7d39d72e-1409-5b15-883e-af5826bde29c','Odontia columellifer','dea4de4e-d6cd-4e29-bfb1-316e4a834bf8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('161ab5cb-3a61-44e2-8112-afdc5b7db414','','','abe0a028-0d90-5e74-80b1-87fa217e49d1','Astorganthus huegelii Endl.','Endl.',0,0,'db9c1dc8-dce2-503b-ab5a-b013164b5dca','Astorganthus huegelii','db9c1dc8-dce2-503b-ab5a-b013164b5dca','Astorganthus huegelii','8beb27ee-45c9-5703-9644-cdd5745c901f','Astorganthus huegel','086f220f-6b24-419a-8998-ed6886bde832','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Astorganthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('161cc5b4-a8de-4f8e-a7ed-106781f952b4','','','2983f367-38cc-5dc7-8123-2c2d7dccecfc','Aphaereta','',0,0,'2983f367-38cc-5dc7-8123-2c2d7dccecfc','Aphaereta','2983f367-38cc-5dc7-8123-2c2d7dccecfc','Aphaereta','2983f367-38cc-5dc7-8123-2c2d7dccecfc','Aphaereta','161cc5b4-a8de-4f8e-a7ed-106781f952b4','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aphaereta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('161adf29-da34-4e12-bb41-162c6d32d878','','','4e838b06-286d-5886-a56b-08dfc465e678','Pedicellina pyriformis Ryland, 1965','Ryland, 1965',1965,0,'2b7f7cba-b752-5b72-abac-610420084222','Pedicellina pyriformis','2b7f7cba-b752-5b72-abac-610420084222','Pedicellina pyriformis','9ed97403-c863-5cd5-8b95-83e1a4a5a735','Pedicellina pyriform','161adf29-da34-4e12-bb41-162c6d32d878','Animalia|Kamptozoa||Coloniales|Pedicellinidae|Pedicellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('161bd759-6b2c-4c91-8537-4cd4cbb480c0','','','adeef669-a8ba-5ce9-9e86-4ab438aed173','Buglossum','',0,0,'adeef669-a8ba-5ce9-9e86-4ab438aed173','Buglossum','adeef669-a8ba-5ce9-9e86-4ab438aed173','Buglossum','adeef669-a8ba-5ce9-9e86-4ab438aed173','Buglossum','161bd759-6b2c-4c91-8537-4cd4cbb480c0','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Buglossum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('161c3a40-8f10-4ef4-9e54-570620cfa21a','','','e82f48d3-0f38-50bf-b655-83f2abb72585','Blepharostoma quadripartitum (Hook.) Trevis.','(Hook.) Trevis.',0,0,'14f2fc07-400e-5fc1-8896-6aad1e002360','Blepharostoma quadripartitum','14f2fc07-400e-5fc1-8896-6aad1e002360','Blepharostoma quadripartitum','81194782-c869-570c-bc1f-a1bf28546cec','Blepharostoma quadripartit','0d97dd2d-e703-491e-8304-32e3a864320a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Blepharostomataceae|Blepharostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('161d1ddc-026b-4dda-a788-ad94c1f9140c','','','a485b056-a17e-5ee8-9ddf-d5d84c053ebc','Siphulastrum Müll.Arg.','Müll.Arg.',0,0,'c08b0b22-7443-58cc-b5f0-84627de53b75','Siphulastrum','c08b0b22-7443-58cc-b5f0-84627de53b75','Siphulastrum','c08b0b22-7443-58cc-b5f0-84627de53b75','Siphulastrum','161d1ddc-026b-4dda-a788-ad94c1f9140c','Fungi||Ascomycetes|Peltigerales|Peltigeraceae|Siphulastrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('161b04ee-9046-4bff-8c03-c8b4b372822e','','','12a11e27-c9b3-5756-b0b0-02189efe6a68','Shewanella baltica Ziemke et al. 1998','Ziemke et al. 1998',1998,0,'0b8c41bd-5e97-5aae-b0d4-0a61b77486c3','Shewanella baltica','0b8c41bd-5e97-5aae-b0d4-0a61b77486c3','Shewanella baltica','07c96530-b7ed-5c95-840b-53c9e5d3773d','Shewanella baltic','161b04ee-9046-4bff-8c03-c8b4b372822e','Bacteria|Pseudomonadota|Gammaproteobacteria|Alteromonadales|Psychromonadaceae|Shewanella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('161c3037-28a4-47be-b472-c1b81dc13e70','','','94395609-2498-5c4c-a127-ae8ddfb841b7','Elachista ochroleuca Meyrick, 1923','Meyrick, 1923',1923,0,'5583635a-00dd-5b1a-9812-fe5a52efc300','Elachista ochroleuca','5583635a-00dd-5b1a-9812-fe5a52efc300','Elachista ochroleuca','2b765739-3c37-5af4-b392-e570163fd7b8','Elachista ochroleuc','161c3037-28a4-47be-b472-c1b81dc13e70','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Elachista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16272955-834d-4d3e-892d-2794d26e0ed0','','','a8ccb756-3716-5564-a3aa-011080819df1','Trachysphaera fructigena Tabor & Bunting','Tabor & Bunting',0,0,'ab344054-c0be-59ab-9ca5-02f7b3810fcb','Trachysphaera fructigena','ab344054-c0be-59ab-9ca5-02f7b3810fcb','Trachysphaera fructigena','de597dcf-ac33-5672-b6fc-ef016bda9625','Trachysphaera fructigen','16272955-834d-4d3e-892d-2794d26e0ed0','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Trachysphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('162156fd-0063-4f43-95f8-2d90af85adaf','','','56fce734-a5d3-5be8-a1f8-59c1f8e9dd84','Staphylinoidea','',0,0,'56fce734-a5d3-5be8-a1f8-59c1f8e9dd84','Staphylinoidea','56fce734-a5d3-5be8-a1f8-59c1f8e9dd84','Staphylinoidea','56fce734-a5d3-5be8-a1f8-59c1f8e9dd84','Staphylinoidea','162156fd-0063-4f43-95f8-2d90af85adaf','Animalia|Arthropoda|Insecta|Coleoptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('1620bd10-7a5d-4453-83a6-8bbd35f1df41','','','0ab224d5-91a0-597b-ac04-e33ba42c7bd4','Catoptes attenuatus Broun, 1886','Broun, 1886',1886,0,'548b9607-93fc-5bda-8f66-11c4414bcf88','Catoptes attenuatus','548b9607-93fc-5bda-8f66-11c4414bcf88','Catoptes attenuatus','1096fc60-334e-5d81-b806-3c9a384daa83','Catoptes attenuat','1620bd10-7a5d-4453-83a6-8bbd35f1df41','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16276de5-b916-43d7-9026-52baf97fd382','','','26ce9ae7-789d-535f-bd0f-3303860501dd','Bolbosoma physeteris Gubanov, 1952','Gubanov, 1952',1952,0,'9b577aa2-2f54-525d-a0d0-8f23c0a91cbb','Bolbosoma physeteris','9b577aa2-2f54-525d-a0d0-8f23c0a91cbb','Bolbosoma physeteris','360543f1-c33d-513d-82c7-6fdaaded5082','Bolbosoma physeter','16276de5-b916-43d7-9026-52baf97fd382','Animalia|Gnathifera|Acanthocephala|Polymorphida|Polymorphidae|Bolbosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1620bd7e-3def-44d4-ad9d-bba2b989d14a','','','ffe7bb65-e0b1-5bc4-9c35-d002b33cf08d','Salpa maxima Forskal, 1775','Forskal, 1775',1775,0,'dbc1bd69-c160-50c7-b109-fb833701e86a','Salpa maxima','dbc1bd69-c160-50c7-b109-fb833701e86a','Salpa maxima','8596e8ff-e724-5fab-a482-ca111ec1ceb8','Salpa maxim','1620bd7e-3def-44d4-ad9d-bba2b989d14a','Animalia|Tunicata|Thaliacea|Salpida|Salpidae|Salpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('162dbeec-6b88-4378-ac9a-0d97f6159d06','','','c94052a5-1f82-5d16-a0cb-4af23ead4b7f','Pseudopfiesteria','',0,0,'c94052a5-1f82-5d16-a0cb-4af23ead4b7f','Pseudopfiesteria','c94052a5-1f82-5d16-a0cb-4af23ead4b7f','Pseudopfiesteria','c94052a5-1f82-5d16-a0cb-4af23ead4b7f','Pseudopfiesteria','162dbeec-6b88-4378-ac9a-0d97f6159d06','Chromista|Myzozoa|Peridinea|Peridiniida|Pfiesteriidae|Pseudopfiesteria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('162dc9fe-deb1-45d2-afc9-781e3166f9b6','','','1afc17b0-3134-5851-bc51-a4c80e85e95d','Aurotipula ferruginosa (Edwards, 1923)','(Edwards, 1923)',1923,0,'03376988-c4ea-55cb-9af6-fd09523338e1','Aurotipula ferruginosa','03376988-c4ea-55cb-9af6-fd09523338e1','Aurotipula ferruginosa','8a64bc68-2cae-5742-83fc-2bb6afb3eb7b','Aurotipula ferruginos','162dc9fe-deb1-45d2-afc9-781e3166f9b6','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Aurotipula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('162e7eef-680c-46cd-bebb-3d597dfae43e','','','738c204c-3081-52b4-b129-765373bca749','Cytheropteron wellmani Hornibrook, 1952','Hornibrook, 1952',1952,0,'5244dd11-d0d2-5fcd-b373-379e0b27236b','Cytheropteron wellmani','5244dd11-d0d2-5fcd-b373-379e0b27236b','Cytheropteron wellmani','5c2b6387-5c3a-5a3a-8026-03800cce6ff3','Cytheropteron wellman','162e7eef-680c-46cd-bebb-3d597dfae43e','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Cytheropteron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('162910cc-dc8d-4aca-9be6-979303e2e890','','','5534d922-d51a-59d5-bb21-a07e90c8db9d','Torix','',0,0,'5534d922-d51a-59d5-bb21-a07e90c8db9d','Torix','5534d922-d51a-59d5-bb21-a07e90c8db9d','Torix','5534d922-d51a-59d5-bb21-a07e90c8db9d','Torix','162910cc-dc8d-4aca-9be6-979303e2e890','Animalia|Annelida|Clitellata|Euhirudinea|Glossiphoniidae|Torix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1629be91-43fb-438c-af5b-ae51e18d69da','','','ba3214d8-a817-5e16-8e9b-aad9b4f478f1','Nectria applanata Fuckel','Fuckel',0,0,'0c114d39-5599-5001-bb1d-d83df3e5ad0e','Nectria applanata','0c114d39-5599-5001-bb1d-d83df3e5ad0e','Nectria applanata','69e4e081-7c02-515c-8f12-3a24275805dc','Nectria applanat','b71d74c7-790a-49eb-b479-cc4818e5d536','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1629025d-ae8b-44d8-bd23-995748c3f877','','','50531b09-a986-575b-9e91-f2edc17324f1','Agrostis conspicua (G.Forst.) Roem. & Schult.','(G.Forst.) Roem. & Schult.',0,0,'a412536b-00ca-5c2f-aa16-9335be668cc4','Agrostis conspicua','a412536b-00ca-5c2f-aa16-9335be668cc4','Agrostis conspicua','76c7c605-18b2-5843-ba67-2e38ca0c56e2','Agrostis conspicu','63f85cfb-1072-4b67-85ec-1382ff1c9c03','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('162edba8-1af2-4538-b3a7-3288b653e3cd','','','8c6f8612-3228-5aea-ac95-f9c6bb616275','Massarina contraria (Syd.) Arx & E. Müll.','(Syd.) Arx & E. Müll.',0,0,'aaf1d926-b5d8-55e8-ad1c-499029ab4e05','Massarina contraria','aaf1d926-b5d8-55e8-ad1c-499029ab4e05','Massarina contraria','4d96eea4-1d54-5627-b822-cffb8329c3ee','Massarina contrar','162edba8-1af2-4538-b3a7-3288b653e3cd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Massarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1635962c-2127-48c3-982a-c0b3d44b8536','','','cd50eb6d-df96-5485-8568-ee3042d97645','Gymnoglossum Massee','Massee',0,0,'3f605e0c-fc3d-5630-90ce-bdacb2330abe','Gymnoglossum','3f605e0c-fc3d-5630-90ce-bdacb2330abe','Gymnoglossum','3f605e0c-fc3d-5630-90ce-bdacb2330abe','Gymnoglossum','1635962c-2127-48c3-982a-c0b3d44b8536','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Gymnoglossum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('163031cc-92d2-44ea-827f-c4bdcc60bc0a','','','58d36e7c-a90e-5214-893c-96ee2e484b1d','Joeropsis palliseri Hurley, 1957','Hurley, 1957',1957,0,'f8c17e39-30f4-5b31-ae70-75592ac80f1e','Joeropsis palliseri','f8c17e39-30f4-5b31-ae70-75592ac80f1e','Joeropsis palliseri','2ba0bc32-0b3b-51ab-a51f-47ecdf0f9061','Joeropsis palliser','163031cc-92d2-44ea-827f-c4bdcc60bc0a','Animalia|Arthropoda|Malacostraca|Isopoda|Joeropsididae|Joeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('163b82ad-6859-4a77-9483-5ad7b94c066a','','','60a362e5-b786-5f25-bec2-0fa857d6abeb','Codonocera crueta Brady, 1902','Brady, 1902',1902,0,'ffcb4789-7312-564e-9cb6-8a54a041dd61','Codonocera crueta','ffcb4789-7312-564e-9cb6-8a54a041dd61','Codonocera crueta','c102bd77-ac43-5720-ae71-8de149d94233','Codonocera cruet','163b82ad-6859-4a77-9483-5ad7b94c066a','Animalia|Arthropoda|Ostracoda|Myodocopida|Cypridinidae|Codonocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1689f254-687a-4849-b53c-61b4ee85cc55','','','6ec7050f-5f83-5bb1-b1b8-07004481e861','Leptoterna nicotianae Koningsberger, 1903','Koningsberger, 1903',1903,0,'fabfbeb4-dc19-5530-90d0-7f541c062c77','Leptoterna nicotianae','fabfbeb4-dc19-5530-90d0-7f541c062c77','Leptoterna nicotianae','7bc0777c-351e-5857-acd8-a6533c7bdf5b','Leptoterna nicotian','c16c39ce-6681-4e5e-a714-e8c449c65b33','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Leptoterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('163a0de8-cfd8-47c4-b3ca-f2e075a8efdb','','','2ab2f50a-0af7-580a-bd0e-88aa798c861b','Pseudononion','',0,0,'2ab2f50a-0af7-580a-bd0e-88aa798c861b','Pseudononion','2ab2f50a-0af7-580a-bd0e-88aa798c861b','Pseudononion','2ab2f50a-0af7-580a-bd0e-88aa798c861b','Pseudononion','163a0de8-cfd8-47c4-b3ca-f2e075a8efdb','Chromista|Foraminifera|Polythalamea|Rotaliida|Nonionidae|Pseudononion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('168ac230-2907-4779-aa9b-ed78beca1905','','','aa1a6b24-97fe-5a80-b18c-846b731f6070','Resinicium friabile Hjortstam & Melo','Hjortstam & Melo',0,0,'3fbc4cfd-92bf-5287-aeb9-6a62e23e14f0','Resinicium friabile','3fbc4cfd-92bf-5287-aeb9-6a62e23e14f0','Resinicium friabile','7f3db1b0-19c7-57af-8153-e194941f1ad7','Resinicium friabil','ecb724b6-3adb-444a-b8d3-cf47dde43f2c','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Resiniciaceae|Resinicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('169190bb-64c5-4c6f-863c-369fedfd6581','','','139b414b-7062-57ac-9251-7627a627b836','Proisotoma xanthella Salmon, 1949','Salmon, 1949',1949,0,'d1a50d34-7795-5ca5-a211-57871d4ae1f8','Proisotoma xanthella','d1a50d34-7795-5ca5-a211-57871d4ae1f8','Proisotoma xanthella','4680aec3-d126-5959-9ddb-dc203c18a177','Proisotoma xanthell','169190bb-64c5-4c6f-863c-369fedfd6581','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Proisotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('168b392c-86e6-417f-8d14-49f5ae1da317','','','41706a32-354d-5571-ae93-97a34cf058a6','Leptochiton norfolcensis (Hedley & Hull, 1912)','(Hedley & Hull, 1912)',1912,0,'d9158a93-c5db-59a0-a947-d61bbbc770cb','Leptochiton norfolcensis','d9158a93-c5db-59a0-a947-d61bbbc770cb','Leptochiton norfolcensis','8707fa89-1f00-5e55-8728-f0ac686040bc','Leptochiton norfolcens','168b392c-86e6-417f-8d14-49f5ae1da317','Animalia|Mollusca|Polyplacophora|Lepidopleurina|Leptochitonidae|Leptochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('168b1838-5fdd-465f-8498-988ba6ddd170','','','47bcbd2d-9c0b-5511-bd76-278ab450fc4d','Stethaspis discoidea (Broun, 1893)','(Broun, 1893)',1893,0,'a81a4f1a-976d-511f-9012-e613b2cb3f8e','Stethaspis discoidea','a81a4f1a-976d-511f-9012-e613b2cb3f8e','Stethaspis discoidea','3a7b8c22-f970-5b36-b3f2-0878c51d7de7','Stethaspis discoide','168b1838-5fdd-465f-8498-988ba6ddd170','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Stethaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('169700da-6afb-4714-a945-16e5011816b4','','','7e5e85da-8b78-57be-80b3-fe748754db52','Staurodesmus phimus (W.B. Turner) Thomasson var. phimus','',0,0,'392f7f1f-3696-5156-bdc8-86030ad3394c','Staurodesmus phimus phimus','1c516995-76e0-5f98-aec9-6ff08aee0f0f','Staurodesmus phimus var. phimus','ef0465d2-ec95-5d8e-a2fb-13891d4c44b6','Staurodesmus phim phim','169700da-6afb-4714-a945-16e5011816b4','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1696b1db-cf66-4773-b8f5-6cccaea3e3c0','','','674a0a5e-f694-52cd-a285-bd35d7ef4e24','Callozostron mirabile Wright, 1885','Wright, 1885',1885,0,'ed4ea0ad-38ad-5d8a-85d5-349ff67a5af3','Callozostron mirabile','ed4ea0ad-38ad-5d8a-85d5-349ff67a5af3','Callozostron mirabile','599e01db-2879-5296-abd5-2f7f84d272eb','Callozostron mirabil','1696b1db-cf66-4773-b8f5-6cccaea3e3c0','Animalia|Cnidaria||Gorgonacea|Primnoidae|Callozostron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('169be279-e5f6-49e1-9b9f-97f285ffea26','','','7b33a6ae-de20-5d5e-8ee5-4e17494ad816','Meliola tabernaemontanae Speg.','Speg.',0,0,'0e2a5688-eba7-5a18-a8aa-6b032502dbc4','Meliola tabernaemontanae','0e2a5688-eba7-5a18-a8aa-6b032502dbc4','Meliola tabernaemontanae','fed128d8-88bf-59e2-8552-c91bc8a93462','Meliola tabernaemontan','169be279-e5f6-49e1-9b9f-97f285ffea26','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('169d6621-942b-4880-899c-0f259581af05','','','ea19f8a4-c83c-57ff-b5bb-87a9a4659488','Calodera minima Bernhauer, 1943','Bernhauer, 1943',1943,0,'557aa634-179f-5472-b401-3ba39dda1b77','Calodera minima','557aa634-179f-5472-b401-3ba39dda1b77','Calodera minima','36907949-dfcb-55f0-98e3-708ea9768068','Calodera minim','169d6621-942b-4880-899c-0f259581af05','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Calodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16958de5-5331-4407-9bee-cd4ad3234e2e','','','9dc3c158-e61c-54cb-b59c-bc5f66629194','Charixena iridoxa (Meyrick, 1916)','(Meyrick, 1916)',1916,0,'97bb42ec-2444-5830-975b-d781d0de9138','Charixena iridoxa','97bb42ec-2444-5830-975b-d781d0de9138','Charixena iridoxa','7a7bcde5-1aa0-5a88-b6d4-7e5b47025cf2','Charixena iridox','16958de5-5331-4407-9bee-cd4ad3234e2e','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Charixena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('169f2b32-f03c-4a29-98fa-69d3f290c8dd','','','c2d32649-6340-57b9-9dac-092366b4f074','Threskiornis molucca strictipennis (Gould, 1838) (Gould 1838, 1838)','(Gould, 1838)',1838,0,'c61e9d95-e8f8-5cd0-bd99-d97858afe61d','Threskiornis molucca strictipennis','c61e9d95-e8f8-5cd0-bd99-d97858afe61d','Threskiornis molucca strictipennis','d65dac35-4fd7-531a-9153-a60f34880208','Threskiornis molucc strictipenn','169f2b32-f03c-4a29-98fa-69d3f290c8dd','Animalia|Chordata|Aves|Ciconiiformes|Threskiornithidae|Threskiornis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('16a02e9d-cde2-4149-87bc-f0375439f97d','','','211b985c-15a9-591a-8736-037ecd1b65d8','Histeridomyces tishechkinii A. Weir','A. Weir',0,0,'0b53d6eb-10a2-5e7d-a683-754cf8f51546','Histeridomyces tishechkinii','0b53d6eb-10a2-5e7d-a683-754cf8f51546','Histeridomyces tishechkinii','9949ecb1-092a-5db5-b383-caab2e378e06','Histeridomyces tishechkin','16a02e9d-cde2-4149-87bc-f0375439f97d','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Histeridomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16a1ddbc-5e99-40ca-be94-164ef4abc588','','','692d8c2c-ad42-55fd-a90f-cd174c986a91','Macroscytalus cheesemani (Broun, 1893)','(Broun, 1893)',1893,0,'fa3714c8-ae3d-5f49-b2ea-f0ca10a2ef07','Macroscytalus cheesemani','fa3714c8-ae3d-5f49-b2ea-f0ca10a2ef07','Macroscytalus cheesemani','144b35d6-ab72-55e4-ad4b-b3632447d5fc','Macroscytalus cheeseman','16a1ddbc-5e99-40ca-be94-164ef4abc588','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Macroscytalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16a570f0-21b5-4964-ac0c-9ee0c92d7880','','','96b04dfd-8810-5d81-9a34-58976342bb3b','Balistidae','',0,0,'96b04dfd-8810-5d81-9a34-58976342bb3b','Balistidae','96b04dfd-8810-5d81-9a34-58976342bb3b','Balistidae','96b04dfd-8810-5d81-9a34-58976342bb3b','Balistidae','16a570f0-21b5-4964-ac0c-9ee0c92d7880','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Balistidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('16a6a35c-ddc0-479e-9efb-96ac5f5ab9bc','','','8a1cd14f-f20e-5584-8238-9cb49a792b2a','Harpella melusinae L. Léger & Duboscq','L. Léger & Duboscq',0,0,'c66b5a21-3241-5919-b47f-cbf9287b36c9','Harpella melusinae','c66b5a21-3241-5919-b47f-cbf9287b36c9','Harpella melusinae','1bc4fba9-fc78-5bb8-8a39-44db63663554','Harpella melusin','16a6a35c-ddc0-479e-9efb-96ac5f5ab9bc','Fungi|Kickxellomycota|Harpellomycetes|Harpellales|Harpellaceae|Harpella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16ad3671-78b7-4656-826e-279e985d2cf2','','','d5034dc2-964c-5a7c-8ac9-6773bf926139','Hemileia vastatrix Berk. & Broome','Berk. & Broome',0,0,'447e323a-66b4-552d-aa30-b100057b92f5','Hemileia vastatrix','447e323a-66b4-552d-aa30-b100057b92f5','Hemileia vastatrix','db03aad8-733e-51df-85ae-839b686c9460','Hemileia uastatrix','16ad3671-78b7-4656-826e-279e985d2cf2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Mikronegeriaceae|Hemileia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16aa36df-d8fc-4046-9f27-b7614c7962df','','','3972b352-0915-5f3d-9f8e-b0b2e09d1fec','Agaricus jasonis Cooke & Massee','Cooke & Massee',0,0,'644cff49-bea5-5ff1-ba59-28ce87975b61','Agaricus jasonis','644cff49-bea5-5ff1-ba59-28ce87975b61','Agaricus jasonis','db5b00e0-35db-5cf7-9bf5-fbbc734eafbc','Agaricus iason','2f42b439-bf78-4bce-8235-a200704f86ab','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16ae430c-121d-4dec-8852-e03b107ff8c7','','','cb0874ba-ff6c-58c2-9a25-2ffdf40f701a','Umbonichiton hymenantherae (Maskell, 1885)','(Maskell, 1885)',1885,0,'1891bb4d-e279-5278-8c64-86a4ef6e9378','Umbonichiton hymenantherae','1891bb4d-e279-5278-8c64-86a4ef6e9378','Umbonichiton hymenantherae','0f63449e-d4e3-568b-a747-dd86e30f7abe','Umbonichiton hymenanther','16ae430c-121d-4dec-8852-e03b107ff8c7','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Umbonichiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16b0fc2d-16f9-486e-aa64-3b1551aa4f4d','','','db80116f-0971-594b-8510-019abf4bffd9','Ophiostoma Syd. & P. Syd.','Syd. & P. Syd.',0,0,'d32e92e5-4697-55f3-8d4e-04f6e55c1528','Ophiostoma','d32e92e5-4697-55f3-8d4e-04f6e55c1528','Ophiostoma','d32e92e5-4697-55f3-8d4e-04f6e55c1528','Ophiostoma','16b0fc2d-16f9-486e-aa64-3b1551aa4f4d','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Ophiostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('16b2d69f-9f0a-479d-99f9-1dbefc1bc10e','','','cf00db68-0e16-5d67-926c-7cc58de24591','Laccocephalum hartmannii (Cooke) Núñez & Ryvarden','(Cooke) Núñez & Ryvarden',0,0,'1612af25-2210-564e-b47d-b68c30ddb131','Laccocephalum hartmannii','1612af25-2210-564e-b47d-b68c30ddb131','Laccocephalum hartmannii','65565d86-7ae2-5f89-b6b6-2cd356ce32a4','Laccocephalum hartmann','f31d971c-bf46-4e66-ba1f-064c5cf0a5b2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Laccocephalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16b3ba8b-3154-44c2-bd29-d6b39ede1f29','','','04023cf0-f334-5893-af55-f93521c50a4a','Drapetes villosa var. multicaulis Cockayne','Cockayne',0,0,'af7426e5-a7e1-5087-9323-f1db42a39153','Drapetes villosa multicaulis','7912135e-9d66-5851-895b-efc3d898d814','Drapetes villosa var. multicaulis','85a3ac3e-acee-538e-8bf4-4f8ba376a8c2','Drapetes uillos multicaul','25ae063d-70ea-46d2-a394-d7b99ede7902','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Drapetes','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('16b61a7b-bfcc-4f00-bbba-b7098d417195','','','2e08ce58-a4a9-579a-8ef3-29e6b637464b','Porphyridium purpureum (Bory) K.M.Drew & R.Ross','(Bory) K.M.Drew & R.Ross',0,0,'f11ee2bd-6af8-58cd-86f5-edaa9b0d456e','Porphyridium purpureum','f11ee2bd-6af8-58cd-86f5-edaa9b0d456e','Porphyridium purpureum','b1490fb0-ea74-5d19-b859-a0415d52dac2','Porphyridium purpure','16b61a7b-bfcc-4f00-bbba-b7098d417195','Plantae|Rhodophyta|Porphyridiophyceae|Porphyridiales|Porphyridiaceae|Porphyridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16bacacd-e5ca-40f1-ba11-5fc3f844fb76','','','5bc4feaa-f391-56a0-ad87-88c565c55551','Anabarhynchus macfarlanei Lyneborg, 1992','Lyneborg, 1992',1992,0,'668e851f-5121-511f-96ae-2f814d712721','Anabarhynchus macfarlanei','668e851f-5121-511f-96ae-2f814d712721','Anabarhynchus macfarlanei','d4bb758f-0278-5e20-8114-2d386f48f5a9','Anabarhynchus macfarlane','16bacacd-e5ca-40f1-ba11-5fc3f844fb76','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16ba7129-603d-4202-9557-f10fe2803ea3','','','c7e62b46-bc7f-53fc-a72c-67c009630680','Mesoginella ergastula (Dell, 1953)','(Dell, 1953)',1953,0,'2e180a18-1d04-57bf-a803-9db522e57cb4','Mesoginella ergastula','2e180a18-1d04-57bf-a803-9db522e57cb4','Mesoginella ergastula','679161a8-7768-5331-94a5-9f15493643ff','Mesoginella ergastul','16ba7129-603d-4202-9557-f10fe2803ea3','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Mesoginella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16c131c7-33cf-4eab-88f4-1c53222b6b13','','','276e6bad-903b-5d13-a5d3-b8e678efa935','Lamproconium desmazieri (Berk. & Broome) Grove','(Berk. & Broome) Grove',0,0,'ad75f53a-371d-583d-8035-83b45f551905','Lamproconium desmazieri','ad75f53a-371d-583d-8035-83b45f551905','Lamproconium desmazieri','d3e5ac4e-07fb-5437-a022-34cedf825b7e','Lamproconium desmazier','16c131c7-33cf-4eab-88f4-1c53222b6b13','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Lamproconiaceae|Lamproconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16bda6e7-4a77-436d-804e-7c5a51e991e5','','','4a5b09c1-4eab-5d99-ac02-fbd47b1c37ef','Acrostichum L.','L.',0,0,'d4376f8a-da59-5959-9ba5-8b31b478ae63','Acrostichum','d4376f8a-da59-5959-9ba5-8b31b478ae63','Acrostichum','d4376f8a-da59-5959-9ba5-8b31b478ae63','Acrostichum','16bda6e7-4a77-436d-804e-7c5a51e991e5','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Acrostichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('16be5373-2afa-476e-9c67-760b512ce4a4','','','ce63d610-78dc-530b-a4d7-18038760b801','Nyssopsora echinata (Lév.) Arthur','(Lév.) Arthur',0,0,'35c6b03b-83a3-57ec-b01d-657275b2db50','Nyssopsora echinata','35c6b03b-83a3-57ec-b01d-657275b2db50','Nyssopsora echinata','b90482d0-6e58-58da-b066-b21baadd3759','Nyssopsora echinat','16be5373-2afa-476e-9c67-760b512ce4a4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales||Nyssopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16bbf8d8-8ade-4843-a1cd-b29be6d63e10','','','61c62a0c-84c5-5dae-b19d-1c8cb0a9bded','Gnaphalium collinum var. obscurum Kirk','Kirk',0,0,'214575da-5bf7-5918-908c-b6c2a9ed07f3','Gnaphalium collinum obscurum','fbe915d0-3136-5991-922e-b9b51baa9d03','Gnaphalium collinum var. obscurum','6ba387f7-b572-56b9-af46-84291b99ce0d','Gnaphalium collin obscur','6b7aa686-534a-4abf-8472-c68c5db9a314','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('16bbf370-ee4f-46f2-bb9a-e1980f5a25a1','','','e0c6d21f-7a3a-5554-8538-564620b595a7','Cantuaria kakanuiensis Forster, 1968','Forster, 1968',1968,0,'db1233b3-dffe-5378-b1ec-4a7cc21bf72b','Cantuaria kakanuiensis','db1233b3-dffe-5378-b1ec-4a7cc21bf72b','Cantuaria kakanuiensis','bf193a89-1ae5-5803-8fa1-1bfd8b61d964','Cantuaria kakanuiens','16bbf370-ee4f-46f2-bb9a-e1980f5a25a1','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16c2b77e-7b6e-4284-8af7-4a25c612288a','','','6c726403-2f42-5116-aa4a-c49bcfb62f31','Rhodymenia leptophylla J.Agardh','J.Agardh',0,0,'cb079d19-77b2-524e-baed-31340ba82472','Rhodymenia leptophylla','cb079d19-77b2-524e-baed-31340ba82472','Rhodymenia leptophylla','9bdc02c2-f24b-5644-9865-0a7889b624aa','Rhodymenia leptophyll','16c2b77e-7b6e-4284-8af7-4a25c612288a','Plantae|||Rhodymeniales|Rhodymeniaceae|Rhodymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16cba7e7-1ade-415e-a313-457aedc1c53c','','','4a0919c5-5bf0-5217-9418-a88b14912439','Podaena latipalpis Ordish, 1984','Ordish, 1984',1984,0,'44d3c2a2-f0a1-5df9-b474-354bddd79905','Podaena latipalpis','44d3c2a2-f0a1-5df9-b474-354bddd79905','Podaena latipalpis','a5db4e58-41ee-5902-9639-6c06880cb3ae','Podaena latipalp','16cba7e7-1ade-415e-a313-457aedc1c53c','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Podaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16d5d0fa-93c0-4c57-a668-54c27fc89d6b','','','f47f8dd3-db2b-5d86-8f7c-608cd96dd8f9','Cylindrocarpon radicicola var. crassum Wollenw.','Wollenw.',0,0,'81952418-cc08-5bd7-b9f9-fcec954ba529','Cylindrocarpon radicicola crassum','b6600f41-9cad-5853-a6a6-b89621c6e9a8','Cylindrocarpon radicicola var. crassum','b77519b4-458f-552d-a99f-e36588b75150','Cylindrocarpon radicicol crass','16d5d0fa-93c0-4c57-a668-54c27fc89d6b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('16d35566-42d7-4023-ad7e-7d565af670ba','','','30488cb4-4e43-53c3-ba0c-114632f1115a','Lecanoraceae Körb.','Körb.',0,0,'22363342-5c0d-59dc-9b7f-799f86db86a2','Lecanoraceae','22363342-5c0d-59dc-9b7f-799f86db86a2','Lecanoraceae','22363342-5c0d-59dc-9b7f-799f86db86a2','Lecanoraceae','16d35566-42d7-4023-ad7e-7d565af670ba','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('184f2d76-36c8-4e52-8dd6-699fe4b59df6','','','cbe3ab45-589d-51bb-a00a-2a4cb11de6e4','Acremoniella atra (Corda) Sacc.','(Corda) Sacc.',0,0,'4571cbc1-72b5-52a6-b02d-586aa486124a','Acremoniella atra','4571cbc1-72b5-52a6-b02d-586aa486124a','Acremoniella atra','3c805ef6-c92e-5010-a12a-c708a0a3c413','Acremoniella atr','19460428-767d-45cd-b9d0-619cfd96e044','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Acremoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16d4278f-8c12-4f27-845e-8db20ebcdbd3','','','16228b98-5b37-514f-b847-46d4c0260520','Curvularia akaii Tsuda & Ueyama','Tsuda & Ueyama',0,0,'6710dd3e-f714-573b-ac4d-00d884e9ad45','Curvularia akaii','6710dd3e-f714-573b-ac4d-00d884e9ad45','Curvularia akaii','36d33918-c726-577c-9b59-38d8ee17c8fd','Curvularia aka','1ef2ef23-6dbd-4b2b-8955-beeb8b54ea25','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16cff4d4-520c-41ce-bba8-d880e170355f','','','f6631dcd-3170-5b1e-95bb-da53f9baf725','Macrosteles fieberi (Edwards, 1889)','(Edwards, 1889)',1889,0,'d00a9163-3c8e-5ef7-ac9d-a748b25d5be9','Macrosteles fieberi','d00a9163-3c8e-5ef7-ac9d-a748b25d5be9','Macrosteles fieberi','d6bb2b32-3864-5d5b-8d10-69a62864505d','Macrosteles fieber','16cff4d4-520c-41ce-bba8-d880e170355f','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Macrosteles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1850a853-5a82-46d4-bfd9-3ebab5da030b','','','bbc37ccf-f80e-5db1-93b8-b9881d616ee2','Calpidia Thouars','Thouars',0,0,'538e7255-856d-5a28-b402-2706db56ff2b','Calpidia','538e7255-856d-5a28-b402-2706db56ff2b','Calpidia','538e7255-856d-5a28-b402-2706db56ff2b','Calpidia','ba8662ff-704f-45cd-a31e-40e4c5f68179','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nyctaginaceae|Calpidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('18529399-4223-44f6-9e22-980a0d6d5c1c','','','476ffcba-492d-5db8-ab70-4ccd0d55f53a','Staurastrum striolatum var. acutius Mask.','Mask.',0,0,'fb2b03ab-4678-55bc-8cef-41d92d05a6cf','Staurastrum striolatum acutius','459a0819-350f-503d-8b1f-6a28e64d9d03','Staurastrum striolatum var. acutius','8c60271b-1a1c-5a53-8686-7a98ffed007c','Staurastrum striolat acut','18529399-4223-44f6-9e22-980a0d6d5c1c','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1857788d-9578-462a-a4e5-97622c278571','','','8f2f93cc-1eeb-543e-bb57-0ed73b00cfb1','Geastrum sect. Corollina Marginata','Marginata',0,0,'605e8dd1-7a63-5717-ba9b-f999b5fa3659','Corollina','58effb6d-54a3-5050-9f0b-cc8d5d5244fa','Geastrum sect. Corollina','605e8dd1-7a63-5717-ba9b-f999b5fa3659','Corollina','1857788d-9578-462a-a4e5-97622c278571','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','subsection','0','0','0','ICBN',2);
INSERT INTO core VALUES('185822bd-2839-44ee-9efd-b84b240c8098','','','49148ad7-0997-584f-8f55-4c601b6fa1f2','Erepsia N.E.Br.','N.E.Br.',0,0,'13fecde2-8afc-53a7-9d04-ba275222cc42','Erepsia','13fecde2-8afc-53a7-9d04-ba275222cc42','Erepsia','13fecde2-8afc-53a7-9d04-ba275222cc42','Erepsia','185822bd-2839-44ee-9efd-b84b240c8098','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Erepsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1854884d-f697-4ceb-a26d-d44f9f15fca9','','','39580574-8ea9-512c-98c5-4f654f25730d','Chrysotus bellax Parent, 1933','Parent, 1933',1933,0,'60be1990-7755-5164-827f-df80f712ce88','Chrysotus bellax','60be1990-7755-5164-827f-df80f712ce88','Chrysotus bellax','60be1990-7755-5164-827f-df80f712ce88','Chrysotus bellax','1854884d-f697-4ceb-a26d-d44f9f15fca9','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Chrysotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('185f3259-2405-4031-91da-311d8cc29872','','','c1324369-28a7-5f13-a5c7-de020803e28c','Gordonia axillaris (Roxb. ex Ker Gawl.) Endl.','(Roxb. ex Ker Gawl.) Endl.',0,0,'68e3bd21-4375-5575-b3ca-6c8c5f77afdb','Gordonia axillaris','68e3bd21-4375-5575-b3ca-6c8c5f77afdb','Gordonia axillaris','6815d70b-c30e-5c9f-a1ee-a52e65041524','Gordonia axillar','5e6a5465-f698-4c54-bbcd-c3cab2297a79','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Gordonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('18600730-6a7b-46c3-baf1-3d5a5b048309','','','316c32e1-2625-53d9-acba-97b0a9ba696d','Ditrichum falcifolium E.B.Bartram & Dixon','E.B.Bartram & Dixon',0,0,'aa9441fc-0973-5e4b-af82-e38e2c9234dc','Ditrichum falcifolium','aa9441fc-0973-5e4b-af82-e38e2c9234dc','Ditrichum falcifolium','e575b8d4-d959-53c9-a4fd-9a07deff80cd','Ditrichum falcifoli','7e9f2473-9d04-4bf6-8b51-ef7b051068ec','Plantae||Bryopsida|Dicranales|Ditrichaceae|Ditrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('185c4671-e2b8-49a5-991d-9404794f4f86','','','4ecd506c-d36b-5553-9500-73d54b9cb558','Siphonaria raoulensis Oliver, 1915','Oliver, 1915',1915,0,'458ea6d3-6807-5922-86ea-ed48fecea887','Siphonaria raoulensis','458ea6d3-6807-5922-86ea-ed48fecea887','Siphonaria raoulensis','00b08729-afb0-50f4-b1ae-55ae4945ca97','Siphonaria raoulens','185c4671-e2b8-49a5-991d-9404794f4f86','Animalia|Mollusca|Gastropoda|Basommatophora|Siphonariidae|Siphonaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('185e510f-bab0-4b73-b4a8-e7d143ee811f','','','7d7f1cf7-f83f-59de-b05e-92577160b45a','Pseudocoremia Butler, 1877','Butler, 1877',1877,0,'043284ff-1710-595c-8e47-882508b43b8a','Pseudocoremia','043284ff-1710-595c-8e47-882508b43b8a','Pseudocoremia','043284ff-1710-595c-8e47-882508b43b8a','Pseudocoremia','185e510f-bab0-4b73-b4a8-e7d143ee811f','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1866e138-b562-4cb5-be03-4ed85b4eba21','','','1f774093-e544-5f83-9674-44635840d095','Criconema crosbyi Wouts, 2000','Wouts, 2000',2000,0,'bf0122c6-6023-5dc3-9070-36bf6513cb9f','Criconema crosbyi','bf0122c6-6023-5dc3-9070-36bf6513cb9f','Criconema crosbyi','090d6ade-c686-57ea-85bb-7039c2043e07','Criconema crosby','1866e138-b562-4cb5-be03-4ed85b4eba21','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Criconema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18627131-734d-4723-bab4-d93980b70ea6','','','116afdf1-0051-5409-a55e-0ae53751c698','Trachelomonas teres Maskell','Maskell',0,0,'954be082-42cf-59d9-8e37-10bc00b8d6a2','Trachelomonas teres','954be082-42cf-59d9-8e37-10bc00b8d6a2','Trachelomonas teres','4be24272-bc73-5556-80c8-546787b9db40','Trachelomonas ter','18627131-734d-4723-bab4-d93980b70ea6','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1861e6a3-7114-459b-8008-d308fdd814a3','','','9af6a12b-1cda-56e6-9508-ef8f089b74eb','Austroblechnum banksii (Hook.f.) Gasper & V.A.O.Dittrich','(Hook.f.) Gasper & V.A.O.Dittrich',0,0,'0c247a16-7c3e-549a-9548-b6a0b886c9b1','Austroblechnum banksii','0c247a16-7c3e-549a-9548-b6a0b886c9b1','Austroblechnum banksii','0c40a4b8-8def-5716-ab48-2a4bdcbd968f','Austroblechnum banks','5922c77c-309d-48de-a991-6ff6495be617','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Austroblechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('186c5bcb-8771-4f2d-b2a1-3baa3bd0736d','','','658d98be-5bbe-5ff6-b95c-7840b1e73a1e','Comatricha persoonii Rostaf.','Rostaf.',0,0,'d274cc2e-d722-5976-9c37-6923f84601a7','Comatricha persoonii','d274cc2e-d722-5976-9c37-6923f84601a7','Comatricha persoonii','b96f1264-d5cc-56aa-af00-acbd98023e91','Comatricha persoon','c2d276ed-5433-4a1f-815e-7f50c404d676','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Comatricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('187287e9-b45c-4dc9-96be-8685dbd73ba1','','','867e4c91-04cf-57fa-a4d7-689096368075','Bryopsidaceae','',0,0,'867e4c91-04cf-57fa-a4d7-689096368075','Bryopsidaceae','867e4c91-04cf-57fa-a4d7-689096368075','Bryopsidaceae','867e4c91-04cf-57fa-a4d7-689096368075','Bryopsidaceae','187287e9-b45c-4dc9-96be-8685dbd73ba1','Plantae|Chlorophyta|Ulvophyceae|Bryopsidales|Bryopsidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('186b9598-a0e7-4d50-866c-59074873c795','','','5c60373c-4811-54d0-aa2d-fe014d29362e','Elaphomyces decipiens Vittad.','Vittad.',0,0,'ec985407-fe3b-55cb-9490-0dd00de3bdb9','Elaphomyces decipiens','ec985407-fe3b-55cb-9490-0dd00de3bdb9','Elaphomyces decipiens','ec985407-fe3b-55cb-9490-0dd00de3bdb9','Elaphomyces decipiens','186b9598-a0e7-4d50-866c-59074873c795','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Elaphomycetaceae|Elaphomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('186baaa7-27b8-4e27-9d4a-67cfc87369d8','','','30b89993-efe6-5a47-bf68-b51759ae455a','Patellaria albicerata (Kremp.) Müll. Arg.','(Kremp.) Müll. Arg.',0,0,'410aba22-016a-5bf6-85d2-8a6d3334406c','Patellaria albicerata','410aba22-016a-5bf6-85d2-8a6d3334406c','Patellaria albicerata','59037331-84e5-5f75-822f-f4b6840fb1f5','Patellaria albicerat','7d865937-aeed-479c-9b9e-09765e82e38d','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('187857de-dd3f-4ab6-833e-00dab4c162ee','','','c411b083-5299-5202-8187-8c454c31f178','Stigmina theae Deighton','Deighton',0,0,'81f3425c-f45e-574b-a3ef-6f2596e59734','Stigmina theae','81f3425c-f45e-574b-a3ef-6f2596e59734','Stigmina theae','6dfd5a1b-b808-5077-988d-443808a38dea','Stigmina the','32431a33-36b8-45da-a7f9-7b1b3375894b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Stigmina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('187afde7-d104-4a5c-801a-42287654202e','','','1ab7d8b6-4b54-5910-b42b-ac95dd0a4e9c','Mesoplodon grayi von Haast, 1876','von Haast, 1876',1876,0,'f1625b22-8c5e-5de5-bbf6-ac2cbf4c61e4','Mesoplodon grayi','f1625b22-8c5e-5de5-bbf6-ac2cbf4c61e4','Mesoplodon grayi','fa0eaab9-03a2-5d80-94b1-f1502a072cd8','Mesoplodon gray','187afde7-d104-4a5c-801a-42287654202e','Animalia|Chordata|Mammalia|Cetacea|Ziphiidae|Mesoplodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1876b6c0-cd09-4a89-a3ab-836f002d2bec','','','65338280-8ac2-5f58-9293-04f688771f06','Lecanora cenisioides Lumbsch','Lumbsch',0,0,'ef903d55-1783-5dfb-9672-d9c17a648d8a','Lecanora cenisioides','ef903d55-1783-5dfb-9672-d9c17a648d8a','Lecanora cenisioides','5db10d69-e047-5237-8121-7f15bb3b5950','Lecanora cenisioid','1876b6c0-cd09-4a89-a3ab-836f002d2bec','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('187a2ae7-660a-46b3-a592-6c31310df8bf','','','b602cfa7-6c9a-5f41-a4f5-d02c991d6eb9','Epidendrum autumnale G.Forst.','G.Forst.',0,0,'45df495c-f6ca-5324-a34d-366a2c2b1763','Epidendrum autumnale','45df495c-f6ca-5324-a34d-366a2c2b1763','Epidendrum autumnale','729445fd-c4af-5470-afcf-0cc21208acf4','Epidendrum autumnal','db759d79-4091-4b51-b44b-bf235dc2a699','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Epidendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1876e2d1-323d-4561-8c28-fa1c482c57fe','','','ef2f1b89-6417-5ff4-82f4-fe56ab6a4a26','Cladiella','',0,0,'ef2f1b89-6417-5ff4-82f4-fe56ab6a4a26','Cladiella','ef2f1b89-6417-5ff4-82f4-fe56ab6a4a26','Cladiella','ef2f1b89-6417-5ff4-82f4-fe56ab6a4a26','Cladiella','1876e2d1-323d-4561-8c28-fa1c482c57fe','Animalia|Cnidaria||Alcyonacea|Alcyoniidae|Cladiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('18813165-c521-47f0-8f34-1d808ba847d5','','','d57addc6-4dfb-589b-9f6e-0965cccbb87c','Novothymbris','',0,0,'d57addc6-4dfb-589b-9f6e-0965cccbb87c','Novothymbris','d57addc6-4dfb-589b-9f6e-0965cccbb87c','Novothymbris','d57addc6-4dfb-589b-9f6e-0965cccbb87c','Novothymbris','18813165-c521-47f0-8f34-1d808ba847d5','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novothymbris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('187fd5c0-6171-49a8-ab5b-57ee1f313f43','','','423c0966-784d-5569-9afd-b0a818d54ea1','Aspergillus glaber Blaser','Blaser',0,0,'1acb5583-04d2-5bbf-909c-7c8413f610cb','Aspergillus glaber','1acb5583-04d2-5bbf-909c-7c8413f610cb','Aspergillus glaber','1acb5583-04d2-5bbf-909c-7c8413f610cb','Aspergillus glaber','14529447-a42c-4957-bd3c-b81c6432a093','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('187ca4c4-5cf6-44f1-8f72-99b7dc2d8848','','','df5b7a99-5289-5b1a-99ad-7914bf074d28','Flaviporus liebmannii (Fr.) Ginns','(Fr.) Ginns',0,0,'075e9888-0168-5ad3-96c2-4af04a5073de','Flaviporus liebmannii','075e9888-0168-5ad3-96c2-4af04a5073de','Flaviporus liebmannii','140bd2c5-c4d9-5308-ab1b-b4b82bbbb4c7','Flaviporus liebmann','da1d3c8d-5b2f-4b42-9ec4-19b1ceedb1f5','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Flaviporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('188431a5-4e57-41ff-8187-050fcf568f1e','','','813aa9e3-b4f2-5496-a58d-3e680e2b2cbb','Cladosporium chrysophylli Thaung','Thaung',0,0,'9eb7ba98-5bd6-52cf-914d-9638e897f885','Cladosporium chrysophylli','9eb7ba98-5bd6-52cf-914d-9638e897f885','Cladosporium chrysophylli','1dbd18a0-8864-5e89-b114-2aeef744fbca','Cladosporium chrysophyll','188431a5-4e57-41ff-8187-050fcf568f1e','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18852073-8804-4408-bd06-81477fb5d873','','','bd13b565-d6fa-58b2-9649-d49de4adc398','Pectunculina','',0,0,'bd13b565-d6fa-58b2-9649-d49de4adc398','Pectunculina','bd13b565-d6fa-58b2-9649-d49de4adc398','Pectunculina','bd13b565-d6fa-58b2-9649-d49de4adc398','Pectunculina','18852073-8804-4408-bd06-81477fb5d873','Animalia|Mollusca|Bivalvia|Arcoida|Limopsidae|Pectunculina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1887d106-05b6-4121-8cc2-8da2a128f20e','','','8621a28c-d346-5b6b-866f-97c6453bd032','Tachineo Malloch, 1938','Malloch, 1938',1938,0,'30ee2cf8-89a6-570a-aed7-74b18228bcc2','Tachineo','30ee2cf8-89a6-570a-aed7-74b18228bcc2','Tachineo','30ee2cf8-89a6-570a-aed7-74b18228bcc2','Tachineo','1887d106-05b6-4121-8cc2-8da2a128f20e','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Tachineo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('18849bb7-b718-43ba-9371-d26864704d6f','','','83703bbf-94da-5037-a2a2-1be747117e5f','Hampeella pallens var. symmetrica Sainsbury','Sainsbury',0,0,'65dcd055-2b3c-55f1-8ef6-4dc9d4b85072','Hampeella pallens symmetrica','2e3ac770-d486-5b75-afda-df04d22fb3a8','Hampeella pallens var. symmetrica','33a845b0-462b-5fc9-9804-a97468ff5ede','Hampeella pallens symmetric','5c7ee796-b555-4909-87ae-a46d70af2aea','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Hampeella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('188a7f1f-679f-46f9-9085-172b38adf3fd','','','e88af406-fdb7-5451-b37a-d54087fbfded','Riccardia pinguis (L.) Gray','(L.) Gray',0,0,'a7c2928e-40c2-59ea-a94e-e2432fdde204','Riccardia pinguis','a7c2928e-40c2-59ea-a94e-e2432fdde204','Riccardia pinguis','9daf248d-ba9a-5aa3-b07d-6d1cee0454b4','Riccardia pingu','3d289dc5-8d0e-4d8a-9cb5-979918eb2364','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('188b8db7-9032-4b2a-92bf-331d0e68858e','','','b1fb977f-1a45-5445-ac32-a3d7597157a5','Eurystomella aupouria Gordon, Mawatari & Kajihara, 2002','Gordon, Mawatari & Kajihara, 2002',2002,0,'fb02e2dd-f7db-5991-9044-6efbff9c8f90','Eurystomella aupouria','fb02e2dd-f7db-5991-9044-6efbff9c8f90','Eurystomella aupouria','c8b15795-16d3-5607-a812-89f11760b14a','Eurystomella aupour','188b8db7-9032-4b2a-92bf-331d0e68858e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Eurystomellidae|Eurystomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('188d6864-4262-4b98-8055-b12e633eb1e9','','','bbd49c9c-34bd-566a-8d4f-48ffec332c18','Antipathes chamaemorus Pax & Tischierek, 1932','Pax & Tischierek, 1932',1932,0,'42225ac7-4443-52d6-9e82-010fca3fcbdf','Antipathes chamaemorus','42225ac7-4443-52d6-9e82-010fca3fcbdf','Antipathes chamaemorus','d1389767-b97a-52c1-841b-b1a539dcc5ab','Antipathes chamaemor','188d6864-4262-4b98-8055-b12e633eb1e9','Animalia|Cnidaria||Antipatharia|Antipathidae|Antipathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1898b504-0ec3-4a01-bd6d-41527a571310','','','1c4f466d-8f37-57c1-acce-951b6a184275','Lecanopteris Reinw.','Reinw.',0,0,'496281f9-d74e-568b-ab1e-3b02217c6747','Lecanopteris','496281f9-d74e-568b-ab1e-3b02217c6747','Lecanopteris','496281f9-d74e-568b-ab1e-3b02217c6747','Lecanopteris','1898b504-0ec3-4a01-bd6d-41527a571310','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Lecanopteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1892a5d7-91b5-4df1-808b-7dfcbeb477d3','','','b22f8fc2-496e-56a7-afc5-e71701e602c0','Ephesiella species','',0,0,'05ed6a27-701b-59d8-ad2a-7e8a51a1c33e','Ephesiella','05ed6a27-701b-59d8-ad2a-7e8a51a1c33e','Ephesiella','05ed6a27-701b-59d8-ad2a-7e8a51a1c33e','Ephesiella','1892a5d7-91b5-4df1-808b-7dfcbeb477d3','Animalia|Annelida|Polychaeta|Phyllodocida|Sphaerodoridae|Ephesiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('189634dd-768a-4d92-8242-f8ce0b44c673','','','c5c672fe-3ea9-5605-9c0b-60a8f9eb5093','Acanthopolymastia acanthotoxa Koltun, 1964','Koltun, 1964',1964,0,'97c7ad69-a1d5-5150-bef7-1203610de9d0','Acanthopolymastia acanthotoxa','97c7ad69-a1d5-5150-bef7-1203610de9d0','Acanthopolymastia acanthotoxa','e65f9edb-1400-57fb-96c0-c4a9e229f21e','Acanthopolymastia acanthotox','189634dd-768a-4d92-8242-f8ce0b44c673','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|Acanthopolymastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18a22041-d91d-44de-b488-4d34c7bf0eaf','','','066c86f4-1f97-5aa6-8bfb-238af53c433c','Polypodium serpens G.Forst.','G.Forst.',0,0,'068c9dfa-c6e6-5091-b22e-04c08e653d3a','Polypodium serpens','068c9dfa-c6e6-5091-b22e-04c08e653d3a','Polypodium serpens','068c9dfa-c6e6-5091-b22e-04c08e653d3a','Polypodium serpens','4a2dce3f-9934-4d71-bc02-7d07cfbdb446','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18a38367-b9c0-46c7-8628-79ae30da3f5c','','','5670b916-7d9d-50a7-9ecf-de16c60b28ed','Subanguina','',0,0,'5670b916-7d9d-50a7-9ecf-de16c60b28ed','Subanguina','5670b916-7d9d-50a7-9ecf-de16c60b28ed','Subanguina','5670b916-7d9d-50a7-9ecf-de16c60b28ed','Subanguina','18a38367-b9c0-46c7-8628-79ae30da3f5c','Animalia|Nematoda|Secernentea|Tylenchida|Anguinidae|Subanguina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('163d4c9b-ac56-4053-b437-9d37f63a9013','','','22ae15d5-a2c1-509d-bc40-c7d18888a7c7','Carmichaelia williamsii Kirk','Kirk',0,0,'a0be1186-d45f-5495-983c-0c62df83eb0b','Carmichaelia williamsii','a0be1186-d45f-5495-983c-0c62df83eb0b','Carmichaelia williamsii','d7fc2e6b-b791-5ec1-b489-79f19b7e77b3','Carmichaelia williams','163d4c9b-ac56-4053-b437-9d37f63a9013','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('163e85f7-28c9-498f-8322-54e2ea4357c0','','','01931517-542d-58c9-a677-104fc328ac4b','Schroeteriaster cingens Syd. & P. Syd.','Syd. & P. Syd.',0,0,'210c87a0-0eb8-5335-afe4-b5c925ce7f6b','Schroeteriaster cingens','210c87a0-0eb8-5335-afe4-b5c925ce7f6b','Schroeteriaster cingens','210c87a0-0eb8-5335-afe4-b5c925ce7f6b','Schroeteriaster cingens','13a3028f-cb50-4c25-b212-ee5a4c33e001','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Schroeteriaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16411fa0-3f6a-424b-9368-d92f5588e31f','','','a4d036b4-1ee2-515c-942f-14c5398aa040','Holmiella Petrini, Samuels & E. Müll.','Petrini, Samuels & E. Müll.',0,0,'d898b84f-c7f3-596b-b516-0931cf7bc805','Holmiella','d898b84f-c7f3-596b-b516-0931cf7bc805','Holmiella','d898b84f-c7f3-596b-b516-0931cf7bc805','Holmiella','16411fa0-3f6a-424b-9368-d92f5588e31f','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Holmiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1644064f-d662-45ad-89ef-26d2a0e9d0c9','','','784226ce-cee0-5deb-8a03-a9d94cf039a4','Stypocaulaceae','',0,0,'784226ce-cee0-5deb-8a03-a9d94cf039a4','Stypocaulaceae','784226ce-cee0-5deb-8a03-a9d94cf039a4','Stypocaulaceae','784226ce-cee0-5deb-8a03-a9d94cf039a4','Stypocaulaceae','1644064f-d662-45ad-89ef-26d2a0e9d0c9','Chromista|Ochrophyta|Phaeophyceae|Sphacelariales|Stypocaulaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('164a07b4-176b-4c18-b031-38412af53e96','','','36ca3599-d5a6-576c-8cff-9c4be9ddd20e','Typhula muscicola (Pers.) Fr.','(Pers.) Fr.',0,0,'44b4007e-23f1-5d9e-bf37-0ebbd613868b','Typhula muscicola','44b4007e-23f1-5d9e-bf37-0ebbd613868b','Typhula muscicola','e6648ac5-eb8c-53cb-8340-b1ab43e43ce4','Typhula muscicol','837b50cc-5336-4d58-93bd-f5202f8ae9af','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Typhulaceae|Typhula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1649c5ab-c3f2-4fb5-9d86-2e34391524fa','','','f5198b33-9db2-51df-b576-1fbe23a9690b','Polyporus rhipidium var. curtipes Cooke','Cooke',0,0,'52d825c9-a466-54fb-80bc-15f4014fc423','Polyporus rhipidium curtipes','014abe0d-b14c-5cd7-a91a-ca9d77c04756','Polyporus rhipidium var. curtipes','9d6b4d97-b9ba-54e3-95e2-b0fbd6d46be0','Polyporus rhipidi curtip','5e552801-df0a-46e8-b91d-26450529f0b4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1647e4e4-a33c-4551-b6ee-6ace5236fa09','','','bb9ab11d-b755-5f57-85e7-33293347735e','Macrocentrinae','',0,0,'bb9ab11d-b755-5f57-85e7-33293347735e','Macrocentrinae','bb9ab11d-b755-5f57-85e7-33293347735e','Macrocentrinae','bb9ab11d-b755-5f57-85e7-33293347735e','Macrocentrinae','1647e4e4-a33c-4551-b6ee-6ace5236fa09','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('16458613-bccc-4aa0-a5a5-43f567e306d5','','','d3a627c1-60a5-5b23-b28e-fe552fb4f3ee','Celleporaria species 3 Kah0204/30','',0,0,'92c45b14-11de-587c-b2c0-6b66076f5eca','Celleporaria','92c45b14-11de-587c-b2c0-6b66076f5eca','Celleporaria','92c45b14-11de-587c-b2c0-6b66076f5eca','Celleporaria','16458613-bccc-4aa0-a5a5-43f567e306d5','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lepraliellidae|Celleporaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1648eb42-6c22-4c83-8b60-82d621904326','','','331fc0ad-9a59-55a0-b695-8acade244090','Blennothallia Trevis.','Trevis.',0,0,'e2ab0827-eb9a-5a20-b9b0-ec920e80cd00','Blennothallia','e2ab0827-eb9a-5a20-b9b0-ec920e80cd00','Blennothallia','e2ab0827-eb9a-5a20-b9b0-ec920e80cd00','Blennothallia','1648eb42-6c22-4c83-8b60-82d621904326','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Blennothallia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('164a23fb-268f-4509-aeb3-7f09f05c29f3','','','bc6ac320-cfc1-5d5b-9fdf-3f86a4f8f8ef','Placynthium subradiatum (Nyl.) Arnold','(Nyl.) Arnold',0,0,'622343ba-c058-55ef-b795-d0d4b81301a6','Placynthium subradiatum','622343ba-c058-55ef-b795-d0d4b81301a6','Placynthium subradiatum','6e6f0228-d037-5a6a-b95e-2dc77c3218da','Placynthium subradiat','164a23fb-268f-4509-aeb3-7f09f05c29f3','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Placynthiaceae|Placynthium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('164a26a7-85e4-46be-9a14-c88f5c778103','','','90922cd7-6c61-556e-9306-b9e1df219b3b','Machaerina articulata (R.Br.) T.Koyama','(R.Br.) T.Koyama',0,0,'ca44db11-e43a-518b-9ba3-ae2b3c6b8f70','Machaerina articulata','ca44db11-e43a-518b-9ba3-ae2b3c6b8f70','Machaerina articulata','55f3df35-b1bd-54f4-85d8-bfc922831b2d','Machaerina articulat','164a26a7-85e4-46be-9a14-c88f5c778103','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Machaerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('164c1115-d292-405f-bb37-3b691931d80d','','','3b2d309f-55ee-5290-ac27-6deeabd8334c','Eupines (Byraxis) costata (Broun, 1893)','(Broun, 1893)',1893,0,'3246c14f-f369-535a-a10d-220fff8d666b','Eupines costata','3246c14f-f369-535a-a10d-220fff8d666b','Eupines costata','801e421f-cd0e-5c5e-be8f-e0dc3f331af5','Eupines costat','164c1115-d292-405f-bb37-3b691931d80d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('164ff61d-6afe-4c98-8d06-1fb17c52e2d5','','','e0935548-98ba-5074-90a0-d104f26105ed','Corethrella Coquillett, 1902','Coquillett, 1902',1902,0,'dffc3791-7c4a-5a8f-83a0-665328713380','Corethrella','dffc3791-7c4a-5a8f-83a0-665328713380','Corethrella','dffc3791-7c4a-5a8f-83a0-665328713380','Corethrella','164ff61d-6afe-4c98-8d06-1fb17c52e2d5','Animalia|Arthropoda|Insecta|Diptera|Corethrellidae|Corethrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1651215e-965a-4a8e-8e02-746f414fd733','','','d548ee4a-0a7b-56fc-ad3e-612320992769','Staphylinidae','',0,0,'d548ee4a-0a7b-56fc-ad3e-612320992769','Staphylinidae','d548ee4a-0a7b-56fc-ad3e-612320992769','Staphylinidae','d548ee4a-0a7b-56fc-ad3e-612320992769','Staphylinidae','1651215e-965a-4a8e-8e02-746f414fd733','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('164cc153-fcdf-4bf6-9c13-659c2cbd07e5','','','b7755274-fe7a-5e1c-a695-074c66af3f86','Hymenophyllum multifidum var. oligocarpum (Colenso) Domin','(Colenso) Domin',0,0,'0b1bb646-d445-569f-9e8e-aba7e915a30a','Hymenophyllum multifidum oligocarpum','0bddcd56-6ca6-5ede-a3d0-6db23a814038','Hymenophyllum multifidum var. oligocarpum','b5e4b8b9-815b-5929-9d0c-9754936d400e','Hymenophyllum multifid oligocarp','5721efd1-5969-448c-a8e3-8f25a864cee0','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('165349b1-cd96-4f28-b044-9e6c6968f48f','','','2153c1ec-1ea6-5dad-9102-46391ec16bb2','Anagallis foemina Mill.','Mill.',0,0,'4d2e276e-f8ac-5a9f-9316-366ba4ed4b31','Anagallis foemina','4d2e276e-f8ac-5a9f-9316-366ba4ed4b31','Anagallis foemina','c0a653f2-2b63-5f8c-89fa-66387bbc632c','Anagallis foemin','39719036-2c37-4ab8-93a0-ac60e3178ed5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Anagallis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('164ef608-748e-49d6-b6d7-a736432c21e1','','','cfbc43fb-4468-5e1b-86fe-802652e024b3','Paramoera aucklandica (Walker, 1908)','(Walker, 1908)',1908,0,'93170b02-d4f8-5f2b-90df-e18c2c3824f8','Paramoera aucklandica','93170b02-d4f8-5f2b-90df-e18c2c3824f8','Paramoera aucklandica','8b1b2c36-67aa-592a-afe1-2264d378fd1a','Paramoera aucklandic','164ef608-748e-49d6-b6d7-a736432c21e1','Animalia|Arthropoda|Malacostraca|Amphipoda|Eusiridae|Paramoera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('164af460-2e57-4c4b-95a7-b50d75174161','','','6eb1891c-3b1f-5e0a-bdad-012e92b24d16','Hymenophyllum australe var. atrovirens (Colenso) C.Chr.','(Colenso) C.Chr.',0,0,'fba456b1-a0c9-5bb6-b1ad-906dd9b0c9b4','Hymenophyllum australe atrovirens','fd3c3351-5fb9-5822-a69b-0b16a94ca107','Hymenophyllum australe var. atrovirens','485eeb59-7902-5697-8ef6-58ad2b7cca57','Hymenophyllum austral atrouirens','97630011-6210-4bc0-93db-f2dc8d7b16f4','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1651cb1e-3d84-4d33-9be4-c62ee36c14d6','','','764f07e7-f407-5e6c-a108-a65ba4856dc8','Cyclaster','',0,0,'764f07e7-f407-5e6c-a108-a65ba4856dc8','Cyclaster','764f07e7-f407-5e6c-a108-a65ba4856dc8','Cyclaster','764f07e7-f407-5e6c-a108-a65ba4856dc8','Cyclaster','1651cb1e-3d84-4d33-9be4-c62ee36c14d6','Animalia|Echinodermata|Echinoidea|Spatangoida|Brissidae|Cyclaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1657ac5c-3a53-4c85-8071-8bdd9f064089','','','5c323192-5519-5285-b514-314ad37ee388','Nothofagus truncata (Colenso) Cockayne','(Colenso) Cockayne',0,0,'27bfff1f-38d5-5754-96db-cbab2525c9e0','Nothofagus truncata','27bfff1f-38d5-5754-96db-cbab2525c9e0','Nothofagus truncata','fcef015e-52fa-54ee-9a7e-3493b4331b79','Nothofagus truncat','3c0c67b4-5d7e-4006-9fcf-54ddf23b3bfe','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16534a70-d151-41fa-a825-da10b096a576','','','fe629eb9-7d1a-57c5-bd4c-26325f9288d8','Anisotome pilifera (Hook.f.) Cockayne & Laing','(Hook.f.) Cockayne & Laing',0,0,'27a59876-5ed2-59f3-bbf4-7b025050f773','Anisotome pilifera','27a59876-5ed2-59f3-bbf4-7b025050f773','Anisotome pilifera','e9dafa89-c388-5c2a-8270-104679bd813c','Anisotome pilifer','16534a70-d151-41fa-a825-da10b096a576','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('165f0489-2bb0-47f4-aa2b-39d2f9183542','','','e15b0268-2a7a-5e4a-b10a-be176aa2d139','Wilsonema otophorum (de Man, 1880)','(de Man, 1880)',1880,0,'a9ce0a99-454b-588a-a3fb-9a787d6ecc9a','Wilsonema otophorum','a9ce0a99-454b-588a-a3fb-9a787d6ecc9a','Wilsonema otophorum','d39cab71-b4b1-5e85-93cf-d14cefc7a933','Wilsonema otophor','165f0489-2bb0-47f4-aa2b-39d2f9183542','Animalia|Nematoda|Adenophorea|Chromadorida|Plectidae|Wilsonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('165adc5e-33ea-4e20-80f1-7eafc57e2fa3','','','01150ce5-1fe0-5876-a81a-94936f19e89e','Scrophulariaceae Juss.','Juss.',0,0,'0d7956b3-d4b5-5b5d-a619-355186b36441','Scrophulariaceae','0d7956b3-d4b5-5b5d-a619-355186b36441','Scrophulariaceae','0d7956b3-d4b5-5b5d-a619-355186b36441','Scrophulariaceae','165adc5e-33ea-4e20-80f1-7eafc57e2fa3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('165b49bf-b64d-498f-8655-82cfdd1bc298','','','96f19497-f5fe-5a25-9693-c9c91f4d4474','Creosphaeria sassafras (Schwein.) Y.M. Ju, F. San Martín & J.D. Rogers','(Schwein.) Y.M. Ju, F. San Martín & J.D. Rogers',0,0,'6dbe188f-fa18-5e63-92b2-93ca96b0b4f6','Creosphaeria sassafras','6dbe188f-fa18-5e63-92b2-93ca96b0b4f6','Creosphaeria sassafras','0ebe9278-51c3-5506-a6ea-e23a8c12eb0f','Creosphaeria sassafr','165b49bf-b64d-498f-8655-82cfdd1bc298','Fungi|Ascomycota|Sordariomycetes|Xylariales|Lopadostomaceae|Creosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16604080-28c5-4964-883c-36eff9835452','','','e5c20925-0c7d-5f0c-9128-35e9edd87899','Abies alba Mill.','Mill.',0,0,'266dcbe3-2f44-5d35-a6ce-dba76ef8758d','Abies alba','266dcbe3-2f44-5d35-a6ce-dba76ef8758d','Abies alba','047fcc5a-5c65-56c3-87e3-1c0b962b9af8','Abies alb','16604080-28c5-4964-883c-36eff9835452','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1662dc8d-5e14-42d9-9e44-758c2b26a3c8','','','f043dd94-5342-5246-9b45-77ca8e7d0981','Octospora humosa (Fr.) Dennis','(Fr.) Dennis',0,0,'0e92cf61-e317-5cc8-9e88-9594bd9dc67a','Octospora humosa','0e92cf61-e317-5cc8-9e88-9594bd9dc67a','Octospora humosa','b0a2734f-fce2-5044-ad40-81a152aeae49','Octospora humos','1662dc8d-5e14-42d9-9e44-758c2b26a3c8','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Octospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1661e867-524a-4e46-8923-f1f186421abc','','','92c1319f-e410-5b16-b4fc-c15ca421e1c2','Acteonemertes','',0,0,'92c1319f-e410-5b16-b4fc-c15ca421e1c2','Acteonemertes','92c1319f-e410-5b16-b4fc-c15ca421e1c2','Acteonemertes','92c1319f-e410-5b16-b4fc-c15ca421e1c2','Acteonemertes','1661e867-524a-4e46-8923-f1f186421abc','Animalia|Nemertea|Enopla||Plectonemertidae|Acteonemertes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('166fcf5b-2247-4cc6-ac81-374cf8d9c32e','','','e19716bd-3286-53ba-9198-d14ff7c57899','Pholeodytes townsendi Britton, 1962','Britton, 1962',1962,0,'1c00e866-c9f2-5107-849d-a3d4b0f497f0','Pholeodytes townsendi','1c00e866-c9f2-5107-849d-a3d4b0f497f0','Pholeodytes townsendi','7ccd433b-c814-5ce9-8020-1ffa4910c78a','Pholeodytes townsend','166fcf5b-2247-4cc6-ac81-374cf8d9c32e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pholeodytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1666ad5c-dcc0-4752-81c0-bd1898bb370c','','','b79d550e-5f7d-59c8-b696-7d95031322b5','Caloplaca saxicola (Hoffm.) Nordin','(Hoffm.) Nordin',0,0,'e93bef56-497b-58f2-9553-2a988704b3f8','Caloplaca saxicola','e93bef56-497b-58f2-9553-2a988704b3f8','Caloplaca saxicola','48436703-bd99-5a41-9d3a-f605cc4e412e','Caloplaca saxicol','1666ad5c-dcc0-4752-81c0-bd1898bb370c','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1667492c-c39a-440b-a5c1-fe09efe66257','','','be23c28b-633c-52c0-8f0f-feb09f7f0a45','Microporella discors Uttley & Bullivant, 1972','Uttley & Bullivant, 1972',1972,0,'373df954-6aca-58ad-8200-84b6aeefe1bf','Microporella discors','373df954-6aca-58ad-8200-84b6aeefe1bf','Microporella discors','373df954-6aca-58ad-8200-84b6aeefe1bf','Microporella discors','1667492c-c39a-440b-a5c1-fe09efe66257','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporellidae|Microporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16749020-9adb-43d7-aeaf-2d8e103fafad','','','9e364ddf-06dc-5c7a-87b6-c0a3b7ae7654','Coprosma lucida J.R.Forst. & G.Forst. var. lucida','',0,0,'ca8475e6-9c20-5762-b088-61e1063018cb','Coprosma lucida lucida','9bfd4f13-ecf3-5a4a-975f-b9a0222c01b9','Coprosma lucida var. lucida','cecc5840-b9f9-5379-88f8-ad404869d45c','Coprosma lucid lucid','16749020-9adb-43d7-aeaf-2d8e103fafad','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('16726d4e-588e-46f0-9ad9-b5c177e4bc1f','','','7577491a-2c1b-5b43-99e2-78ae488ca7dc','Phyllodromia striata Collin, 1928','Collin, 1928',1928,0,'7c906a85-0d30-5235-8893-2aefb31a1c10','Phyllodromia striata','7c906a85-0d30-5235-8893-2aefb31a1c10','Phyllodromia striata','bf181eed-07c4-5ace-8aa2-fc970fb33913','Phyllodromia striat','16726d4e-588e-46f0-9ad9-b5c177e4bc1f','Animalia|Arthropoda|Insecta|Diptera|Empididae|Phyllodromia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16787888-467c-48b4-bc0a-f9c7c114974e','','','e1b5d42b-c20b-512c-b13d-2f6cd2f1b94f','Diloma subrostrata novazelandiae (Anton, 1838)','(Anton, 1838)',1838,0,'e0b65d19-f0ee-5c95-842b-03946fd79dc6','Diloma subrostrata novazelandiae','e0b65d19-f0ee-5c95-842b-03946fd79dc6','Diloma subrostrata novazelandiae','e4a6e747-5b46-5523-8d99-37d16041e7c5','Diloma subrostrat nouazelandi','16787888-467c-48b4-bc0a-f9c7c114974e','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Diloma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('167eb129-10d7-4410-84b3-5e44250e33ef','','','eb5aeaac-f2b9-54de-b5ab-e0f32ff50ad4','Dicyemidae','',0,0,'eb5aeaac-f2b9-54de-b5ab-e0f32ff50ad4','Dicyemidae','eb5aeaac-f2b9-54de-b5ab-e0f32ff50ad4','Dicyemidae','eb5aeaac-f2b9-54de-b5ab-e0f32ff50ad4','Dicyemidae','167eb129-10d7-4410-84b3-5e44250e33ef','Animalia|Dicyemida|Rhombozoa|Dicyemida|Dicyemidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('167b3071-2dae-4ae1-88a1-6a3d89c31dc1','','','9882a533-b8c2-5d42-86fc-ffa878ebbda9','Donacostola Meyrick, 1931','Meyrick, 1931',1931,0,'04ea17ee-bf68-54c0-a2c9-714e417fa49d','Donacostola','04ea17ee-bf68-54c0-a2c9-714e417fa49d','Donacostola','04ea17ee-bf68-54c0-a2c9-714e417fa49d','Donacostola','167b3071-2dae-4ae1-88a1-6a3d89c31dc1','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Donacostola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1679a6a6-cd42-4ad2-97e1-bd11d5619325','','','bb1c2b85-1a8c-55e4-bf8a-359563e05bf3','Pselaphus cavelli Broun, 1893','Broun, 1893',1893,0,'684138f1-484f-564c-95af-7f94855bdb8b','Pselaphus cavelli','684138f1-484f-564c-95af-7f94855bdb8b','Pselaphus cavelli','856a87de-48c1-5aec-b6a8-f2272b641863','Pselaphus cauell','780d959b-ea13-4df5-aeb5-7f488324dd06','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('168016e8-9a24-4218-8a86-7fabe1d957ad','','','b24c126b-d512-5d2d-8221-a6911e40151a','Ramularia lychnidicola Cooke','Cooke',0,0,'59793e04-5344-5c4d-b1a2-bb9982d28690','Ramularia lychnidicola','59793e04-5344-5c4d-b1a2-bb9982d28690','Ramularia lychnidicola','e61a4d0c-4a2c-500a-b3f4-0cb26ba427e2','Ramularia lychnidicol','168016e8-9a24-4218-8a86-7fabe1d957ad','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('167f2408-714f-44f7-b98a-c36cbc94cb21','','','dc0af849-4ad5-5616-8eab-73673d18bfde','Ultratenuipalpus cyatheae (Gerson & Collyer, 1984)','(Gerson & Collyer, 1984)',1984,0,'7b43b4a3-76c1-528b-a89f-bfe475c238ee','Ultratenuipalpus cyatheae','7b43b4a3-76c1-528b-a89f-bfe475c238ee','Ultratenuipalpus cyatheae','7304500e-0426-5d8b-9672-7a7ae784c13d','Ultratenuipalpus cyathe','167f2408-714f-44f7-b98a-c36cbc94cb21','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Ultratenuipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17bc9aa0-5caf-44a6-a277-4a301bf099fd','','','0532826c-a04d-539a-bcdc-2428a1976cfc','Zelostemma dromedarium Buhl, 2011','Buhl, 2011',2011,0,'be42efe7-5dd4-5e58-aa4f-93b479702fa7','Zelostemma dromedarium','be42efe7-5dd4-5e58-aa4f-93b479702fa7','Zelostemma dromedarium','852458e9-8837-505b-bf3a-2e0a74b3eea2','Zelostemma dromedari','17bc9aa0-5caf-44a6-a277-4a301bf099fd','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16838e22-e909-4434-8fb7-a0a167027bd1','','','9c521203-d73e-5597-9657-d92f5cfc579f','Hebe parviflora var. arborea (Buchanan) L.B.Moore','(Buchanan) L.B.Moore',0,0,'6196967f-614b-5579-8fa9-b5ba0ca50e08','Hebe parviflora arborea','807bcf5a-c2fe-5bf1-95b3-4df3f8fe097a','Hebe parviflora var. arborea','c966a5fa-d807-57d5-9769-97b84de98017','Hebe paruiflor arbore','eb7759fc-4c29-4431-bb25-fad304799139','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1683b181-e5bb-480f-b507-c90b45854d95','','','803d8893-69ea-5cfb-8d02-e91a36bac807','Notocoxelus ovicollis (Broun, 1893)','(Broun, 1893)',1893,0,'ff659bf6-20da-5dd4-b996-bd934a4dd499','Notocoxelus ovicollis','ff659bf6-20da-5dd4-b996-bd934a4dd499','Notocoxelus ovicollis','053ca08a-d9a6-54f9-8fb6-0cc3b5e5d66b','Notocoxelus ouicoll','1683b181-e5bb-480f-b507-c90b45854d95','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Notocoxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17bfacf4-f57d-4137-ab1b-9b438892ff95','','','e6ab03fd-0bb2-54c9-b455-63d29f884ea0','Sphaeria pruinosa Fr.','Fr.',0,0,'791ec7f7-785b-509b-977b-e709303cc9af','Sphaeria pruinosa','791ec7f7-785b-509b-977b-e709303cc9af','Sphaeria pruinosa','4c9cfc65-6206-5f10-b822-4df377b1fef9','Sphaeria pruinos','f04875e6-8516-46a8-a969-0861b99a5b98','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17bdba2b-10ee-4ecb-82b7-bab9c0392c02','','','94004e80-c5b4-58cc-83ac-54ad84848460','Ptygura melicerta socialis (Weber, 1888)','(Weber, 1888)',1888,0,'85c91265-03db-5e67-b4a6-88fd2e72e696','Ptygura melicerta socialis','85c91265-03db-5e67-b4a6-88fd2e72e696','Ptygura melicerta socialis','9e4258f1-78f4-5427-87d6-04c22b018154','Ptygura melicert social','17bdba2b-10ee-4ecb-82b7-bab9c0392c02','Animalia|Gnathifera|Rotifera|Flosculariacea|Flosculariidae|Ptygura','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('17be3819-9629-4f7d-950f-c6d687a7ad12','','','7a7c1e84-a558-5e91-9598-378e605d803c','Quadraceps separatus (Kellogg & Kuwana, 1902)','(Kellogg & Kuwana, 1902)',1902,0,'5d3754db-fbf1-5836-bc42-f2ad313ba0a7','Quadraceps separatus','5d3754db-fbf1-5836-bc42-f2ad313ba0a7','Quadraceps separatus','d599c6e7-08b2-579f-8ab2-00e4853716ac','Quadraceps separat','17be3819-9629-4f7d-950f-c6d687a7ad12','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17bf2594-acb6-42c2-b66b-ece76c4eeaf1','','','be004f97-d334-5c8c-bb71-e08b850880fc','Dysidea spiculivora Dendy, 1924','Dendy, 1924',1924,0,'2772b06e-4893-5b7d-b6af-8504406ac01d','Dysidea spiculivora','2772b06e-4893-5b7d-b6af-8504406ac01d','Dysidea spiculivora','97c4f691-8680-562b-84fc-8aaf9baa743b','Dysidea spiculiuor','17bf2594-acb6-42c2-b66b-ece76c4eeaf1','Animalia|Porifera|Demospongiae|Dictyoceratida|Dysideidae|Dysidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17c7060f-6826-4352-8131-0d11e6e69d11','','','10704391-4405-54f6-9e32-74409de7b4bd','Maratus griseus (Keyserling, 1882)','(Keyserling, 1882)',1882,0,'647bda59-9433-5d80-8622-9324a4259194','Maratus griseus','647bda59-9433-5d80-8622-9324a4259194','Maratus griseus','1beb870e-58e0-5ab6-b508-cdaa5f4d652e','Maratus grise','17c7060f-6826-4352-8131-0d11e6e69d11','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Maratus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17c4939b-0e6a-442a-89f9-808e6af9d488','','','be4ca897-34a4-57d7-a776-8253d410d42a','Ulmus ×vegeta (Loudon) Ley','(Loudon) Ley',0,0,'905e513c-4468-5e22-b71e-99123e467201','Ulmus vegeta','f4770921-36ff-5824-99cd-045e700a31a5','Ulmus × vegeta','b4392b9a-7e0c-562c-af3b-6fa0c1cf6fa6','Ulmus ueget','fd119f43-9f03-44a6-ab5e-c164bbb95fb8','Plantae|Tracheophyta|Magnoliopsida|Rosales|Ulmaceae|Ulmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('17c39ccc-beb5-4e96-a4d7-9e05e7fc36b4','','','67d57a29-2c73-55c4-82d8-9dbff3608e25','Epidendrum calamarium Lindl.','Lindl.',0,0,'0cdddf64-0d31-5137-bff2-72c42f3b630a','Epidendrum calamarium','0cdddf64-0d31-5137-bff2-72c42f3b630a','Epidendrum calamarium','04f4ba70-70e6-5c4d-a959-243e4d8b3b41','Epidendrum calamari','dbfc0441-bdd6-4e08-aca2-800008769aea','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Epidendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17cb06ac-90c7-4fb3-8120-08b266248ef0','','','0228ae61-e0b2-5efe-a6ac-b3f948f1f7d7','Notobathynella longipes Schminke, 1978','Schminke, 1978',1978,0,'9d86a0f3-d9a6-59c1-b2f4-f2b4648f5a9d','Notobathynella longipes','9d86a0f3-d9a6-59c1-b2f4-f2b4648f5a9d','Notobathynella longipes','7d94278b-f9ce-5c38-8272-2324d174e3e3','Notobathynella longip','17cb06ac-90c7-4fb3-8120-08b266248ef0','Animalia|Arthropoda|Malacostraca|Bathynellacea|Parabathynellidae|Notobathynella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17cbcd03-44b6-443b-ac02-83594e72f3de','','','ce7d46e1-6e85-54ce-be64-0f204c1cabd6','Plagianthus ×cymosus Kirk','Kirk',0,0,'4757c02c-8f32-5c78-8a7d-71d871f0ef59','Plagianthus cymosus','f3203770-7926-52e0-9deb-3495090decb4','Plagianthus × cymosus','8a7da7f9-709e-5863-bc14-1e5c287a03ee','Plagianthus cymos','17cbcd03-44b6-443b-ac02-83594e72f3de','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Plagianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('17c8fb94-e467-4e9e-89c3-a607612505b2','','','6a3c03ed-de27-560b-a628-569e08175908','Oedogonium oelandicum Wittr.','Wittr.',0,0,'c823a111-8f77-537b-996a-00d25e68a85b','Oedogonium oelandicum','c823a111-8f77-537b-996a-00d25e68a85b','Oedogonium oelandicum','51f7745f-c332-523b-805a-3c2018571b9e','Oedogonium oelandic','17c8fb94-e467-4e9e-89c3-a607612505b2','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17c8fec9-d796-49d4-a06a-a0b0279a67a4','','','cc04a546-8275-5225-9fed-3cf3c370a568','Pseudomonas paucimobilis Holmes et al., 1977','Holmes et al., 1977',1977,0,'67eba987-9e29-570a-9887-63e7b79e76d4','Pseudomonas paucimobilis','67eba987-9e29-570a-9887-63e7b79e76d4','Pseudomonas paucimobilis','b1a01f64-ce37-5027-8ee8-a21c475b401f','Pseudomonas paucimobil','cfcd9497-bcb9-411d-9941-cc7ca4c965fa','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('17cee72b-1581-4beb-aa3b-f1b07b4d945b','','','f6baf3b4-6d44-5f5f-aeb8-1170ced10887','Persiciospora moreaui P.F. Cannon & D. Hawksw.','P.F. Cannon & D. Hawksw.',0,0,'7d6d6973-59eb-5bbd-bd76-7894a5854be1','Persiciospora moreaui','7d6d6973-59eb-5bbd-bd76-7894a5854be1','Persiciospora moreaui','6677334e-b681-5a62-a79a-953eba76bfbd','Persiciospora moreau','17cee72b-1581-4beb-aa3b-f1b07b4d945b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Persiciospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17d086d6-a991-4e9a-a643-5f8ac69b4be9','','','a58bece9-9975-5697-8abf-220360c69519','Phlebia rufa (Pers.) M.P. Christ.','(Pers.) M.P. Christ.',0,0,'c9a39ada-0a29-50bf-b90f-b850aa2d95b4','Phlebia rufa','c9a39ada-0a29-50bf-b90f-b850aa2d95b4','Phlebia rufa','a45e8942-fef7-568f-8caa-cec4bf8b9773','Phlebia ruf','17d086d6-a991-4e9a-a643-5f8ac69b4be9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17d07184-8c65-4c23-ba0c-bb96d69332ce','','','d583d51d-63d1-55c8-9e01-8148a7b4dfa5','Odontotrema concentricum Stirt.','Stirt.',0,0,'d59622a4-061c-58a8-ba15-0c9cf9018ae8','Odontotrema concentricum','d59622a4-061c-58a8-ba15-0c9cf9018ae8','Odontotrema concentricum','f1cd621b-5fe9-58af-9bf6-e942616833c1','Odontotrema concentric','f5c01538-dd85-4d2e-968f-c3e039e935d1','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Odontotremataceae|Odontotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17d10686-3160-4ba1-8f36-feec877e1574','','','49addd41-7551-5f90-8dbf-d48a6ed1a29a','Cladosporium citri Massee','Massee',0,0,'e4dd7047-549e-5adf-bd0a-04b1b2d0927a','Cladosporium citri','e4dd7047-549e-5adf-bd0a-04b1b2d0927a','Cladosporium citri','624a4565-9db2-5d75-bfd7-6bab611da924','Cladosporium citr','17d10686-3160-4ba1-8f36-feec877e1574','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17d7c5ff-f0c9-40ee-a512-98540842be64','','','c6a9f735-b226-58ee-9b4d-e3c0956ccbf5','Psolidiella nigra Mortensen, 1925','Mortensen, 1925',1925,0,'86bf55f4-0a12-5857-9283-e3bf2085f8de','Psolidiella nigra','86bf55f4-0a12-5857-9283-e3bf2085f8de','Psolidiella nigra','3dddfbb2-bada-5122-ba41-d7bf2e74203e','Psolidiella nigr','17d7c5ff-f0c9-40ee-a512-98540842be64','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Cucumariidae|Psolidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17e14a8b-4daa-4809-8542-d47f7826488b','','','53fd253c-ae82-5dab-8f49-b6860ab89785','Inocybe asterospora Quél.','Quél.',0,0,'391ad74a-4e23-5485-ad51-dd9a18a70dd3','Inocybe asterospora','391ad74a-4e23-5485-ad51-dd9a18a70dd3','Inocybe asterospora','c227ff7b-fc8c-50c8-b3e7-5e999ef69666','Inocybe asterospor','17e14a8b-4daa-4809-8542-d47f7826488b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17db799f-a28a-4726-8021-ecddf5806115','','','95971527-0993-5daa-bedf-6d2b3aacbe97','Paragonaster ridgwayi McKnight, 1973','McKnight, 1973',1973,0,'e6204c20-eab6-5b5e-badc-1d735a253bec','Paragonaster ridgwayi','e6204c20-eab6-5b5e-badc-1d735a253bec','Paragonaster ridgwayi','da6017f0-1ef9-5aa1-b9b9-80680e973a4a','Paragonaster ridgway','17db799f-a28a-4726-8021-ecddf5806115','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Paragonaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17e9c02a-1200-46bc-b14d-6f2a8ae66f27','','','9ae85c9c-664f-5e52-91e1-45e10a2681a4','Glossostigma submersum Petrie','Petrie',0,0,'d41113ef-f152-580d-960a-0884adc06e23','Glossostigma submersum','d41113ef-f152-580d-960a-0884adc06e23','Glossostigma submersum','30aa91d1-261a-5820-ad0b-d347beb319a2','Glossostigma submers','4267a687-57ec-45ac-9b9f-3a1961e421d0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Glossostigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17e27e29-d9ed-417d-b8e1-f41d03a41358','','','0c0cb78c-c536-5e68-baed-53b96bb80ec7','Exidmonea species indet. 2 C769','',0,0,'14902336-bcfe-5f9c-8ca0-aa20ee06dbe6','Exidmonea','14902336-bcfe-5f9c-8ca0-aa20ee06dbe6','Exidmonea','14902336-bcfe-5f9c-8ca0-aa20ee06dbe6','Exidmonea','17e27e29-d9ed-417d-b8e1-f41d03a41358','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Exidmonea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('17e66952-62af-42ce-bdce-fa78414111ce','','','82245f34-c770-5561-b63e-13fdc4dcb989','Diplocarpon fragariae (Lib.) Rossman','(Lib.) Rossman',0,0,'b45eac85-edc8-53e7-9251-a986005da6a1','Diplocarpon fragariae','b45eac85-edc8-53e7-9251-a986005da6a1','Diplocarpon fragariae','6c26d623-16a7-52ca-b1bc-f5121df07280','Diplocarpon fragari','17e66952-62af-42ce-bdce-fa78414111ce','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Diplocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17ee5f6b-11f9-4f8f-9bc9-dbc7b0aafa32','','','4b0ac75b-7056-5c7d-a4b1-a2a64c23722e','Unguiculariopsis thallophila (P. Karst.) W.Y. Zhuang','(P. Karst.) W.Y. Zhuang',0,0,'a4ae80fd-e416-53b8-853d-696430531c02','Unguiculariopsis thallophila','a4ae80fd-e416-53b8-853d-696430531c02','Unguiculariopsis thallophila','e116e70d-e7e6-5341-9871-9ccff8d0541f','Unguiculariopsis thallophil','17ee5f6b-11f9-4f8f-9bc9-dbc7b0aafa32','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cordieritidaceae|Unguiculariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17f14ca6-87f9-411f-accc-561f08d69f08','','','d5b0b9bb-51b9-5fb4-8d2e-54033ccdc85e','Gymnosporangium amelanchieris E. Fisch. ex Kern','E. Fisch. ex Kern',0,0,'bade0128-b5df-5765-9569-46c72efc178f','Gymnosporangium amelanchieris','bade0128-b5df-5765-9569-46c72efc178f','Gymnosporangium amelanchieris','c899d7ca-f230-56ed-a84b-aa892f02748b','Gymnosporangium amelanchier','17f14ca6-87f9-411f-accc-561f08d69f08','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Gymnosporangiaceae|Gymnosporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('17ee9769-13a2-4ab6-ae64-b2d74dbc5d42','','','8fd570b4-1670-5d44-b04c-94ffab842047','Urtica nummulariifolia Sw.','Sw.',0,0,'06262369-ce25-5989-8243-b3f1d01120aa','Urtica nummulariifolia','06262369-ce25-5989-8243-b3f1d01120aa','Urtica nummulariifolia','e56b86e3-0f3c-566b-b3be-425a2f4aedfc','Urtica nummulariifol','9953b129-aa10-4cbe-9695-e171e7ac4a2c','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Urtica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17f13cb4-b2a1-44ff-92c0-c33c3fa96949','','','58a23b9b-7358-5518-b087-fea035cb0a0e','Euoplozoum','',0,0,'58a23b9b-7358-5518-b087-fea035cb0a0e','Euoplozoum','58a23b9b-7358-5518-b087-fea035cb0a0e','Euoplozoum','58a23b9b-7358-5518-b087-fea035cb0a0e','Euoplozoum','17f13cb4-b2a1-44ff-92c0-c33c3fa96949','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Euoplozoidae|Euoplozoum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('17f0ca81-b6fc-4442-a871-a224fe9e0b17','','','77a1f3a6-4484-566a-954f-35414b0034d8','Proteuxoa comma (Walker, 1856)','(Walker, 1856)',1856,0,'60dfbf3b-932a-58a5-acc9-b954678a4774','Proteuxoa comma','60dfbf3b-932a-58a5-acc9-b954678a4774','Proteuxoa comma','2249713f-4222-5ee2-9c97-c729f21b9114','Proteuxoa comm','17f0ca81-b6fc-4442-a871-a224fe9e0b17','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Proteuxoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17f69954-107c-42bf-a9ef-47ea3b5e76aa','','','91b78b98-4384-52a1-af25-f953090a3bee','Gondogeneia species Chilton, 1909','',0,0,'3215f148-6cb4-5163-8321-1d44117f8d2d','Gondogeneia','3215f148-6cb4-5163-8321-1d44117f8d2d','Gondogeneia','3215f148-6cb4-5163-8321-1d44117f8d2d','Gondogeneia','17f69954-107c-42bf-a9ef-47ea3b5e76aa','Animalia|Arthropoda|Malacostraca|Amphipoda|Eusiridae|Gondogeneia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('17f12b4d-90a0-47eb-9fb9-9221a10b3d08','','','30881b46-fd42-5212-a2cc-fce02b66a2c4','Geastrumia polystigmatis Bat. & M.L. Farr','Bat. & M.L. Farr',0,0,'e12f7bd5-9657-5169-8ba4-2792ccab3a19','Geastrumia polystigmatis','e12f7bd5-9657-5169-8ba4-2792ccab3a19','Geastrumia polystigmatis','7a0b4ccb-4d9d-532d-b0f6-72b9ce3f0510','Geastrumia polystigmat','17f12b4d-90a0-47eb-9fb9-9221a10b3d08','Fungi|Ascomycota||||Geastrumia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17f6143e-149a-41f2-98b1-98fdf9041371','','','56d46664-a074-5fb3-b803-04d1a047a6d8','Guttiferae','',0,0,'56d46664-a074-5fb3-b803-04d1a047a6d8','Guttiferae','56d46664-a074-5fb3-b803-04d1a047a6d8','Guttiferae','56d46664-a074-5fb3-b803-04d1a047a6d8','Guttiferae','17f6143e-149a-41f2-98b1-98fdf9041371','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Guttiferae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('17f8d6b7-12b1-4e27-8090-ed752fcd646b','','','a7d314a2-c9d5-5c15-84b2-c53c5c2eb502','Calliotectum','',0,0,'a7d314a2-c9d5-5c15-84b2-c53c5c2eb502','Calliotectum','a7d314a2-c9d5-5c15-84b2-c53c5c2eb502','Calliotectum','a7d314a2-c9d5-5c15-84b2-c53c5c2eb502','Calliotectum','17f8d6b7-12b1-4e27-8090-ed752fcd646b','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutidae|Calliotectum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('17f6c665-0904-41c4-9d31-f076c4586a62','','','86d040d1-bdc5-557f-bb44-edaf425c6b97','Sterna caspia Pallas, 1790','Pallas, 1790',1790,0,'e3b4d905-6e39-5b3e-b996-dfe522158ecf','Sterna caspia','e3b4d905-6e39-5b3e-b996-dfe522158ecf','Sterna caspia','7b82ebe2-219b-5545-9d31-583ce99fa525','Sterna casp','17f6c665-0904-41c4-9d31-f076c4586a62','Animalia|Chordata|Aves|Charadriiformes|Laridae|Sterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17fa6f9a-4f29-49f2-8ce4-5790b66e42f6','','','0c6da9f7-4073-5964-b513-13b1009776ab','Staurastrum osvaldii Skuja','Skuja',0,0,'4b7b887f-f75e-5625-994e-5e0e20570e6e','Staurastrum osvaldii','4b7b887f-f75e-5625-994e-5e0e20570e6e','Staurastrum osvaldii','f566981a-4885-58cf-bdc9-da47e36ccd15','Staurastrum osuald','17fa6f9a-4f29-49f2-8ce4-5790b66e42f6','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17ff1b1e-ea08-4717-94b7-3c86f61f7c93','','','354ec767-7467-551d-89f9-df0498e9c437','Metacrias Meyrick, 1886','Meyrick, 1886',1886,0,'b4cf6c42-22c2-501f-9210-74da70bf93d3','Metacrias','b4cf6c42-22c2-501f-9210-74da70bf93d3','Metacrias','b4cf6c42-22c2-501f-9210-74da70bf93d3','Metacrias','17ff1b1e-ea08-4717-94b7-3c86f61f7c93','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Metacrias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('17f9e163-873a-42ab-9d37-66011257201b','','','a379f727-f6ef-57ee-ac6d-f0cad44c1afd','Ditrichophora Cresson, 1924','Cresson, 1924',1924,0,'5e62f848-8c45-5265-a8ca-f291a2f78d94','Ditrichophora','5e62f848-8c45-5265-a8ca-f291a2f78d94','Ditrichophora','5e62f848-8c45-5265-a8ca-f291a2f78d94','Ditrichophora','17f9e163-873a-42ab-9d37-66011257201b','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Ditrichophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('17f9f581-5777-4610-8bff-6906b0949307','','','7a29ec66-d7cf-5bae-adc9-f06aa8ede9da','Zygobaridina','',0,0,'7a29ec66-d7cf-5bae-adc9-f06aa8ede9da','Zygobaridina','7a29ec66-d7cf-5bae-adc9-f06aa8ede9da','Zygobaridina','7a29ec66-d7cf-5bae-adc9-f06aa8ede9da','Zygobaridina','17f9f581-5777-4610-8bff-6906b0949307','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('17ff8452-c285-4838-a14c-c859d81fe400','','','dba456f5-7b5b-5daf-a7b0-8535efa8d5dc','Bidenichthys beeblebroxi Paulin, 1995','Paulin, 1995',1995,0,'d2f3518f-9bf8-57fd-b68c-b57d9d1af4cf','Bidenichthys beeblebroxi','d2f3518f-9bf8-57fd-b68c-b57d9d1af4cf','Bidenichthys beeblebroxi','aeac9392-eff6-5b9d-9645-5b514d78fe2e','Bidenichthys beeblebrox','17ff8452-c285-4838-a14c-c859d81fe400','Animalia|Chordata|Actinopterygii|Ophidiiformes|Bythitidae|Bidenichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17f9a813-6942-4b03-9b47-f3d803444996','','','bd9edc7f-b382-53f8-95a6-15154672eaa1','Trichoderma Pers.','Pers.',0,0,'ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','17f9a813-6942-4b03-9b47-f3d803444996','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('171b2f8f-5ae5-4763-ab01-00b50c274b84','','','2e27462b-dfe5-50a6-9d4b-1051c3004174','Hormospora bisporula P. Crouan & H. Crouan','P. Crouan & H. Crouan',0,0,'fe69000d-9976-5708-9f40-bf902edc8b50','Hormospora bisporula','fe69000d-9976-5708-9f40-bf902edc8b50','Hormospora bisporula','6d8db2f3-0e7a-531f-8e93-3a00c8efdf23','Hormospora bisporul','ed3fdf3e-1f04-4eba-8ccd-93fb6dd59b28','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Hormospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18039dc9-2f2d-40ca-b60a-dfd9ffc72038','','','700278b6-3f32-5029-8202-38366c8a2c4d','Hexarthra brandorffi Koste, 1977','Koste, 1977',1977,0,'5cd39f9e-9c5f-556f-8e15-2ee987107226','Hexarthra brandorffi','5cd39f9e-9c5f-556f-8e15-2ee987107226','Hexarthra brandorffi','8b207d99-c33f-55e9-b549-e559afc7e108','Hexarthra brandorff','18039dc9-2f2d-40ca-b60a-dfd9ffc72038','Animalia|Gnathifera|Rotifera|Flosculariacea|Hexarthridae|Hexarthra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('171ecd96-8dce-435f-9d8e-2f4eb02839f8','','','71fadcea-35e6-5837-bf87-23e9a36a7aed','Narcissus assoanus Dufour ex Schult. & Schult.f.','Dufour ex Schult. & Schult.f.',0,0,'d2aaeefd-55b3-5ccc-990b-5fd7bf55dbbd','Narcissus assoanus','d2aaeefd-55b3-5ccc-990b-5fd7bf55dbbd','Narcissus assoanus','fbaf6296-5b44-507a-8756-baa2cc32c7e5','Narcissus assoan','171ecd96-8dce-435f-9d8e-2f4eb02839f8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Narcissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1721370f-83b5-49c8-99c2-9a0721442a30','','','00932bd8-5e0b-50c0-afcb-975ead36ac49','Jungermannia praenitens Lehm. & Lindenb.','Lehm. & Lindenb.',0,0,'5e95c081-5c53-5448-87ea-fa4f25a2195d','Jungermannia praenitens','5e95c081-5c53-5448-87ea-fa4f25a2195d','Jungermannia praenitens','5e95c081-5c53-5448-87ea-fa4f25a2195d','Jungermannia praenitens','a06f200a-7023-4c20-97e2-8264d134455f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('172112e3-16b5-4384-ab8a-e51f51ec8873','','','0158f07b-e21f-5bd0-af5c-be6ca0757203','Oneirodes notius Pietsch, 1974','Pietsch, 1974',1974,0,'5d68a539-4c94-53a0-977e-04c07e324a5d','Oneirodes notius','5d68a539-4c94-53a0-977e-04c07e324a5d','Oneirodes notius','897e207c-2ac3-50f8-9298-d9270cc4e9c6','Oneirodes not','172112e3-16b5-4384-ab8a-e51f51ec8873','Animalia|Chordata|Actinopterygii|Lophiiformes|Oneirodidae|Oneirodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('172b23c4-9cf4-4d86-af24-648c4876fe48','','','98e0426d-dbd2-533a-8a53-bf58cc006a89','Novothymbris solitaria Knight, 1974','Knight, 1974',1974,0,'767b2815-cef0-5033-9b1b-8978fb30266b','Novothymbris solitaria','767b2815-cef0-5033-9b1b-8978fb30266b','Novothymbris solitaria','4ffcc92e-1028-533a-9f91-9cff1759025d','Novothymbris solitar','172b23c4-9cf4-4d86-af24-648c4876fe48','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novothymbris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('172b4b92-3ca0-46a2-8d2b-f04f9708e0bf','','','8991a4ca-3dd8-5465-85aa-656a2b2c7978','Aneuma ferruginea Broun, 1886','Broun, 1886',1886,0,'1ce885b4-df26-54ea-af5e-8ca9e7c2367e','Aneuma ferruginea','1ce885b4-df26-54ea-af5e-8ca9e7c2367e','Aneuma ferruginea','9f2c68d0-6c64-5ce3-b0b1-2416782dd34d','Aneuma ferrugine','172b4b92-3ca0-46a2-8d2b-f04f9708e0bf','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Aneuma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('172f135e-ea10-4330-be73-52e48f3f06db','','','f031ad8d-fd11-5179-9eac-97b6440f2c93','Caliroa','',0,0,'f031ad8d-fd11-5179-9eac-97b6440f2c93','Caliroa','f031ad8d-fd11-5179-9eac-97b6440f2c93','Caliroa','f031ad8d-fd11-5179-9eac-97b6440f2c93','Caliroa','172f135e-ea10-4330-be73-52e48f3f06db','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Caliroa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('172c81c2-c374-4d2f-8e3a-ad0b77f45f60','','','ba3399e6-795f-582f-a9f2-f29603ea13b7','Stereum spectabile Klotzsch','Klotzsch',0,0,'c84cd217-ad7f-5c48-822e-880e37edeef8','Stereum spectabile','c84cd217-ad7f-5c48-822e-880e37edeef8','Stereum spectabile','fb44c077-74c3-5dc1-af06-5a8d8945adad','Stereum spectabil','172c81c2-c374-4d2f-8e3a-ad0b77f45f60','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1736e31f-8f1a-499e-bcfd-137400fa0e0a','','','3133bb5f-8211-5ba3-b1b4-7e429447ae9c','Elephantomyia Osten Sacken, 1860','Osten Sacken, 1860',1860,0,'d944d386-b406-5f9b-bf86-5f8b8a84fe7d','Elephantomyia','d944d386-b406-5f9b-bf86-5f8b8a84fe7d','Elephantomyia','d944d386-b406-5f9b-bf86-5f8b8a84fe7d','Elephantomyia','1736e31f-8f1a-499e-bcfd-137400fa0e0a','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Elephantomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('172d2d05-4955-4aa5-9ec4-e5b86bd26118','','','703cf219-db21-5671-b3cd-603a456f8965','Crocus dispathaceus Bowles','Bowles',0,0,'a9ac94ce-5cd1-5f64-b4fe-8e511a2dbb45','Crocus dispathaceus','a9ac94ce-5cd1-5f64-b4fe-8e511a2dbb45','Crocus dispathaceus','6c015baa-1623-59fd-a873-dae60bddb1a9','Crocus dispathace','172d2d05-4955-4aa5-9ec4-e5b86bd26118','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17388881-55d4-423a-bfe9-52a78e497ca2','','','09510511-caa0-576b-8e78-9d2102e99287','Clavaria subacuta S. Ito & S. Imai','S. Ito & S. Imai',0,0,'aec7e0f9-173a-59f4-ac1e-c821d19cdd83','Clavaria subacuta','aec7e0f9-173a-59f4-ac1e-c821d19cdd83','Clavaria subacuta','69e0a702-56d0-53d1-be38-f4690e8e189e','Clavaria subacut','17388881-55d4-423a-bfe9-52a78e497ca2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('173a2a4f-5c95-43a8-bc54-7f4a9b960e9c','','','b4ac7e71-141e-51f1-b333-334695f558f6','Aloe perfoliata','',0,0,'b4ac7e71-141e-51f1-b333-334695f558f6','Aloe perfoliata','b4ac7e71-141e-51f1-b333-334695f558f6','Aloe perfoliata','a9e1bc1c-d7d4-5291-8427-bd6fe24de2df','Aloe perfoliat','173a2a4f-5c95-43a8-bc54-7f4a9b960e9c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('173461c2-f651-4052-a7df-62a107a63917','','','08bc44b3-d610-5ebf-8e0d-32295ae34511','Hosta fortunei L.H.Bailey','L.H.Bailey',0,0,'5b6a8d14-3249-5f66-970d-27537bd4f95a','Hosta fortunei','5b6a8d14-3249-5f66-970d-27537bd4f95a','Hosta fortunei','c6565117-070c-5538-97b8-da2769d3300c','Hosta fortune','173461c2-f651-4052-a7df-62a107a63917','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Hosta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1737c978-efa5-4e55-aead-fc7ff689d4dc','','','cd3cc4e9-3d5e-563f-8901-4b4b81e59616','Oligosoma acrinasum (Hardy, 1977)','(Hardy, 1977)',1977,0,'d5fefb42-0b19-5c95-9cf7-5f08be8db83b','Oligosoma acrinasum','d5fefb42-0b19-5c95-9cf7-5f08be8db83b','Oligosoma acrinasum','84ab2406-ba6a-531f-8ef7-ff0545851691','Oligosoma acrinas','1737c978-efa5-4e55-aead-fc7ff689d4dc','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('173e2f98-cdf3-41cc-a698-bb18209f6ae6','','','6a5e8814-d79a-54b8-9633-0a4380e781fd','Synura petersenii Korshikov','Korshikov',0,0,'a45a8f48-6843-5fd0-8c0b-8498f5d4d06b','Synura petersenii','a45a8f48-6843-5fd0-8c0b-8498f5d4d06b','Synura petersenii','de7e4940-7995-547d-b657-05d9e2ef58a1','Synura petersen','173e2f98-cdf3-41cc-a698-bb18209f6ae6','Chromista|Ochrophyta|Chrysophyceae|Synurales|Synuraceae|Synura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1743abde-51e8-47f1-8b99-07ebe371c859','','','3ae4e29a-a46f-547c-b216-f16790a2c519','Olearia solandri (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'d9a06ca2-485a-544e-9f1a-5568178d3899','Olearia solandri','d9a06ca2-485a-544e-9f1a-5568178d3899','Olearia solandri','16777d56-1b55-569e-95a3-a8984fc776c4','Olearia solandr','1743abde-51e8-47f1-8b99-07ebe371c859','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('173d463d-eb22-4e4d-ae44-eb798d248d98','','','321dac01-abc6-5952-9666-5ad8844117a5','Dimerosporium excelsum Cooke','Cooke',0,0,'81d4421e-3d06-5bf4-9ac0-594896310178','Dimerosporium excelsum','81d4421e-3d06-5bf4-9ac0-594896310178','Dimerosporium excelsum','bde40bf5-0017-5ac0-8eb4-0e59aa2aa9b4','Dimerosporium excels','173d463d-eb22-4e4d-ae44-eb798d248d98','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Dimerosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1746a485-8867-42d4-b3dd-22ae0c529963','','','6ae4955c-8d26-53e0-b14e-51f839d49947','Amaranthus viridis L.','L.',0,0,'ff6fcc4d-03ed-536f-81a6-215ec58d2f7b','Amaranthus viridis','ff6fcc4d-03ed-536f-81a6-215ec58d2f7b','Amaranthus viridis','0a2bcc65-60df-55ca-8906-5255b0f1b358','Amaranthus uirid','1746a485-8867-42d4-b3dd-22ae0c529963','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Amaranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1745ff87-2c8d-4faf-af15-8d4ef648e33e','','','7b5e54a1-3545-574a-ab60-7e8d4e1deba0','Inophloeus nigellus Broun, 1881','Broun, 1881',1881,0,'18066ad3-3b7c-5e1c-bf19-ad4e784f708c','Inophloeus nigellus','18066ad3-3b7c-5e1c-bf19-ad4e784f708c','Inophloeus nigellus','9dda77d1-eac1-5a55-bca3-ac286c408865','Inophloeus nigell','3c7b767b-28db-42a2-80b3-a936fe41d77c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('174de9be-05a5-4bae-8260-002e4a309910','','','f338f8a8-b90e-539f-b4c5-4e2aca3fecf1','Dracophyllum subulatum Hook.f.','Hook.f.',0,0,'a43228b8-f5c3-5ab3-a237-dbd9aa90faa3','Dracophyllum subulatum','a43228b8-f5c3-5ab3-a237-dbd9aa90faa3','Dracophyllum subulatum','b0d1435e-86e2-580d-9e84-fc799ee8b870','Dracophyllum subulat','174de9be-05a5-4bae-8260-002e4a309910','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1747eb28-6090-4210-8663-0617c122f990','','','71ee47ac-54af-5eaa-80e8-4d56dbeadd03','Blattisocius tarsalis (Berlese, 1918)','(Berlese, 1918)',1918,0,'78e66be8-3ea9-5362-b2b0-6b30a07b6c0c','Blattisocius tarsalis','78e66be8-3ea9-5362-b2b0-6b30a07b6c0c','Blattisocius tarsalis','fd83c11f-9fac-586c-8a87-98effb27c0b3','Blattisocius tarsal','1747eb28-6090-4210-8663-0617c122f990','Animalia|Arthropoda|Arachnida|Mesostigmata|Blattisociidae|Blattisocius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('174934fa-ddea-474c-912a-698dd3fa968c','','','78d58fbf-6b02-596f-8981-e6c94f4dacc4','Zealanapis kuscheli Platnick & Forster, 1989','Platnick & Forster, 1989',1989,0,'49661693-4f0e-528c-9fc8-7b3fff84f37b','Zealanapis kuscheli','49661693-4f0e-528c-9fc8-7b3fff84f37b','Zealanapis kuscheli','4e083bb7-8540-5a06-b559-80a7cd73dd84','Zealanapis kuschel','174934fa-ddea-474c-912a-698dd3fa968c','Animalia|Arthropoda|Arachnida|Araneae|Anapidae|Zealanapis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('174b2f8f-ab29-4fc1-ac3a-b44c36d93713','','','944cd9eb-05ed-58c7-b21a-d897324c7c75','Aspergillus janus Raper & Thom','Raper & Thom',0,0,'3cb3d0c9-dfbe-5a7f-8e7a-52fac58161a6','Aspergillus janus','3cb3d0c9-dfbe-5a7f-8e7a-52fac58161a6','Aspergillus janus','7bb8b2b9-bbed-5862-afdf-81d8697d9473','Aspergillus ian','174b2f8f-ab29-4fc1-ac3a-b44c36d93713','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1748cf6c-ea84-4cc8-83aa-e3e0b8b9feaa','','','e2fb7e67-a99f-5917-a18e-007f7b13459c','Agaricus stellatus sensu Colenso','',0,0,'817d6580-1c45-55f4-8087-202e57e3280b','Agaricus stellatus','817d6580-1c45-55f4-8087-202e57e3280b','Agaricus stellatus','b36a6c8e-97fd-5ff7-917a-0424f1bbb52c','Agaricus stellat','90137969-2d4a-4f53-ae1b-f1c0f45c772b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('174eac86-d345-4cce-b82a-40914dc0bd4a','','','8f729df6-da2f-5365-826c-4c4623c15e20','Pannaria kantvilasii Elvebakk','Elvebakk',0,0,'3052e5ba-5708-517b-a274-b23f336ed737','Pannaria kantvilasii','3052e5ba-5708-517b-a274-b23f336ed737','Pannaria kantvilasii','e6c2966a-7e03-5848-a8c7-d937c2e52e08','Pannaria kantuilas','174eac86-d345-4cce-b82a-40914dc0bd4a','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17501cb5-9c7e-4e9b-b617-4bb130a206f9','','','a9f15e68-80c3-5d2e-815b-49dbeadc6133','Heteroscyphus erraticus (W.Martin & E.A.Hodgs.) J.J.Engel & R.M.Schust.','(W.Martin & E.A.Hodgs.) J.J.Engel & R.M.Schust.',0,0,'46bdcc5a-15ef-5490-8cc9-93c50c89b998','Heteroscyphus erraticus','46bdcc5a-15ef-5490-8cc9-93c50c89b998','Heteroscyphus erraticus','be7f0ecc-2bc7-511e-a92b-5dc88f131a49','Heteroscyphus erratic','e926296f-fc71-4bea-99e4-fd7fb29ecab8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('175ddfe4-d28d-4be6-add2-12ac4bddf0f0','','','e265aba2-1454-5649-85bc-8cde6388343a','Chiloscyphus septatus J.J.Engel','J.J.Engel',0,0,'fa1aa91a-0a64-5769-8c42-5d78ada3edee','Chiloscyphus septatus','fa1aa91a-0a64-5769-8c42-5d78ada3edee','Chiloscyphus septatus','e2e728b9-d26b-5826-aac3-16b68a825de5','Chiloscyphus septat','175ddfe4-d28d-4be6-add2-12ac4bddf0f0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('175c657e-520b-4dc9-9610-415b17c2648b','','','2a0a65d0-72f6-5eee-8f81-abb90441b2c4','Chlamydomonas bacillus Pascher & Jahoda','Pascher & Jahoda',0,0,'25a77815-c31a-573c-bbf2-05620b0c5bde','Chlamydomonas bacillus','25a77815-c31a-573c-bbf2-05620b0c5bde','Chlamydomonas bacillus','2cbd03b4-71d3-560e-81c6-eefba7fcc5ca','Chlamydomonas bacill','175c657e-520b-4dc9-9610-415b17c2648b','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('175b53f7-2d77-4273-9ba3-3784061792ef','','','24651f41-2f30-5828-9b04-3caadd3c001a','Arcola malloi (Pastrana, 1961)','(Pastrana, 1961)',1961,0,'9aedecc6-2221-5255-89d4-6578142e9907','Arcola malloi','9aedecc6-2221-5255-89d4-6578142e9907','Arcola malloi','a6edaf7b-a7f0-5f7e-9a50-244eec13e3bd','Arcola mallo','175b53f7-2d77-4273-9ba3-3784061792ef','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Arcola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('175e7929-841a-496a-851d-b7957920937b','','','2c635208-daeb-5e77-9d11-f32269a85385','Nassula ambigua','',0,0,'2c635208-daeb-5e77-9d11-f32269a85385','Nassula ambigua','2c635208-daeb-5e77-9d11-f32269a85385','Nassula ambigua','be7af988-3f26-5427-b203-28a55c3e64cc','Nassula ambigu','175e7929-841a-496a-851d-b7957920937b','Chromista|Ciliophora|Nassophorea|Nassulida|Nassulidae|Nassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('175b81bb-35fa-4fd2-9302-c895623cbb49','','','e6a2d1d0-efd3-520c-a89b-020b3ef380e0','Phalacrocorax varius (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'60edf308-6a52-5ff2-acfd-289834a62c4c','Phalacrocorax varius','60edf308-6a52-5ff2-acfd-289834a62c4c','Phalacrocorax varius','b9641a8c-ce47-5e9f-9aef-3d88b03af7e0','Phalacrocorax uar','175b81bb-35fa-4fd2-9302-c895623cbb49','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Phalacrocorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('175aaba6-18de-4d5b-84fb-d40f97d9941b','','','e663a572-7d82-553e-9577-e97634d96375','Stenocerini','',0,0,'e663a572-7d82-553e-9577-e97634d96375','Stenocerini','e663a572-7d82-553e-9577-e97634d96375','Stenocerini','e663a572-7d82-553e-9577-e97634d96375','Stenocerini','175aaba6-18de-4d5b-84fb-d40f97d9941b','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('1765d80c-c6e5-4877-a8b4-5c969a78ab63','','','c0e54305-e3ce-551a-84a4-c30a0a991b16','Aspergillus awamorii Nakaz.','Nakaz.',0,0,'1d7eca6d-6257-5a07-9db0-8ecca64fcbd3','Aspergillus awamorii','1d7eca6d-6257-5a07-9db0-8ecca64fcbd3','Aspergillus awamorii','baff5a55-95c4-5d88-9ef5-8f53c8b1b3af','Aspergillus awamor','857f4213-0a33-41dc-a376-5b15bea9e41a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17637684-57b8-4708-ac8c-5e828c9814ce','','','3b2cc709-6435-5333-8680-5748d53e4d77','Elaeocarpus dentatus (J.R.Forst. & G.Forst.) Vahl var. dentatus','',0,0,'0af18395-c0e3-5222-874b-c45c817d0999','Elaeocarpus dentatus dentatus','1a17b6a2-3bfd-55db-b0b3-fbe40023a754','Elaeocarpus dentatus var. dentatus','c4d2bad9-2486-5349-98c6-469a7886e249','Elaeocarpus dentat dentat','17637684-57b8-4708-ac8c-5e828c9814ce','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Elaeocarpaceae|Elaeocarpus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('16ddc41e-305f-4aa5-83cb-0f7038cf88e7','','','4c153704-d9a3-5485-bedb-4de2a18892d3','Gloeosporidiella Petr.','Petr.',0,0,'55f3ebf5-5c4f-5482-86e5-44f4460ccf9a','Gloeosporidiella','55f3ebf5-5c4f-5482-86e5-44f4460ccf9a','Gloeosporidiella','55f3ebf5-5c4f-5482-86e5-44f4460ccf9a','Gloeosporidiella','ba850f21-0d56-40a4-9a64-dc092fdf149c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporidiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('16de255e-0b96-4db4-a8b7-1f0a3193dd1a','','','2d63767a-b902-53aa-bfeb-825008514cff','Hypselosoma acantheen Hill, 1991','Hill, 1991',1991,0,'5d7032b9-80b4-5ef2-8727-d52982827612','Hypselosoma acantheen','5d7032b9-80b4-5ef2-8727-d52982827612','Hypselosoma acantheen','5d7032b9-80b4-5ef2-8727-d52982827612','Hypselosoma acantheen','16de255e-0b96-4db4-a8b7-1f0a3193dd1a','Animalia|Arthropoda|Insecta|Hemiptera|Schizopteridae|Hypselosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16dd25fe-1222-4171-ada0-b9094859f7a7','','','436e1eb5-59eb-56a2-b0f4-14792a323b96','Nostoc parmelioides Kütz.','Kütz.',0,0,'3773c69a-9fe0-50f4-81e5-2f341cd82ae3','Nostoc parmelioides','3773c69a-9fe0-50f4-81e5-2f341cd82ae3','Nostoc parmelioides','66d728c2-e8ef-50fa-9913-4c7f84b5d440','Nostoc parmelioid','16dd25fe-1222-4171-ada0-b9094859f7a7','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('16de29af-296e-4808-b716-d9881b11f96f','','','301fe9e3-baea-515e-a09b-6357e34f38a0','Euastrum turneri W.West','W.West',0,0,'cfba7bb8-3678-5c69-b308-c1fd40813d99','Euastrum turneri','cfba7bb8-3678-5c69-b308-c1fd40813d99','Euastrum turneri','7b5b189d-4a5f-5ce3-88de-67ce651e1653','Euastrum turner','16de29af-296e-4808-b716-d9881b11f96f','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16e24ee8-ec13-4c8b-8366-0af8cc5ab033','','','257fb327-ae78-550a-94a3-6b9447efbdb2','Limnia transmarina Schiner, 1868','Schiner, 1868',1868,0,'bcdbbbc0-d395-577c-837b-60d4d15275f8','Limnia transmarina','bcdbbbc0-d395-577c-837b-60d4d15275f8','Limnia transmarina','54083d9e-04d9-58d1-803f-dc7b7d6f079e','Limnia transmarin','16e24ee8-ec13-4c8b-8366-0af8cc5ab033','Animalia|Arthropoda|Insecta|Diptera|Sciomyzidae|''Limnia''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16e13e98-ab8e-43c0-bef7-9da1452084a3','','','a16a2b09-2b28-526e-98fc-7a0036751267','Carnation ringspot virus','',0,0,'','','','','','','16e13e98-ab8e-43c0-bef7-9da1452084a3','Virus|||Tolivirales|Tombusviridae|Dianthovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('16e1a51c-f4fe-4a7f-873e-285efddb494a','','','b0ea795c-791c-540e-98ff-6900a5d8c8b1','Euplectopsis duplex Broun, 1915','Broun, 1915',1915,0,'224a8f91-5bd6-50c1-9f0d-f6355c62c023','Euplectopsis duplex','224a8f91-5bd6-50c1-9f0d-f6355c62c023','Euplectopsis duplex','224a8f91-5bd6-50c1-9f0d-f6355c62c023','Euplectopsis duplex','16e1a51c-f4fe-4a7f-873e-285efddb494a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16df3aa5-0faf-4597-ba23-a771c6aff8cf','','','88006ef3-3042-5821-886a-568257b4d3e0','Pseudocercospora juniperi (Ellis & Everh.) B. Sutton & Hodges','(Ellis & Everh.) B. Sutton & Hodges',0,0,'4d49fb0c-363a-5542-a3da-4074ba9b6211','Pseudocercospora juniperi','4d49fb0c-363a-5542-a3da-4074ba9b6211','Pseudocercospora juniperi','49acf6f0-8430-5013-b659-c2fa3fa48ee0','Pseudocercospora iuniper','16df3aa5-0faf-4597-ba23-a771c6aff8cf','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16e4f050-f162-4041-b30c-375cff947148','','','f07997dd-0f6e-50d6-b3a4-8e2d40f16bd6','Mycena atroincrustata Singer','Singer',0,0,'72109405-72e9-5a04-a03b-c0263e55b37b','Mycena atroincrustata','72109405-72e9-5a04-a03b-c0263e55b37b','Mycena atroincrustata','5faa8717-11d8-5af2-ba36-75a658533a16','Mycena atroincrustat','16e4f050-f162-4041-b30c-375cff947148','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16eda728-ae79-4518-af25-3efdac65c90e','','','f10a1921-874d-526b-9415-b8adeb8bc6ec','Kuschelius dentifer Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'fb32dd6e-12e0-5691-93f8-2989c6211567','Kuschelius dentifer','fb32dd6e-12e0-5691-93f8-2989c6211567','Kuschelius dentifer','fb32dd6e-12e0-5691-93f8-2989c6211567','Kuschelius dentifer','16eda728-ae79-4518-af25-3efdac65c90e','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Kuschelius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16f36453-a81f-4e8a-827f-2e60552452d9','','','7d48d6ae-12a0-5bc8-a040-27d4f92bf41d','Hylobia arboricola Broun, 1915','Broun, 1915',1915,0,'817510d9-2319-5b58-89f2-c64b3dd9dffe','Hylobia arboricola','817510d9-2319-5b58-89f2-c64b3dd9dffe','Hylobia arboricola','2e6f199c-fac5-5b65-8678-6b0dda824fdc','Hylobia arboricol','16f36453-a81f-4e8a-827f-2e60552452d9','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Hylobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16f5856e-ac95-4f59-82c3-a19c1d2c0237','','','5f1a0eea-efa3-5a2a-b9be-af99889e8376','Cereus peruvianus','',0,0,'5f1a0eea-efa3-5a2a-b9be-af99889e8376','Cereus peruvianus','5f1a0eea-efa3-5a2a-b9be-af99889e8376','Cereus peruvianus','5920d2d9-f1c9-5ff9-b2ef-3e9a1daefe67','Cereus peruuian','','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Cereus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16f0200f-d09e-4bb9-ba49-e4cc947555cc','','','0efdd93a-a47c-541a-882a-f546e5e80196','Vermicularia affinis var. calamagrostidis P. Karst.','P. Karst.',0,0,'81390de7-2df2-52d4-8b38-129829679d97','Vermicularia affinis calamagrostidis','1ee6141b-013b-5c5d-9e4a-18918e149956','Vermicularia affinis var. calamagrostidis','97a261d7-2c11-5326-80c6-4b4907bf0175','Vermicularia affin calamagrostid','16f0200f-d09e-4bb9-ba49-e4cc947555cc','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Vermicularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('16f9cbba-4539-476a-a7b0-6ad04a98f2ba','','','3e75c2b7-aeca-55cf-bc45-99d0eba4d148','Navicula notha Wallace','Wallace',0,0,'45d99b33-1d66-56c3-976d-0c64d0beff81','Navicula notha','45d99b33-1d66-56c3-976d-0c64d0beff81','Navicula notha','c3ee8c9f-0ab0-58df-81c5-a96612e86dd0','Navicula noth','16f9cbba-4539-476a-a7b0-6ad04a98f2ba','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16fcaa25-a515-4323-9648-970e55dd0a83','','','c6149711-2330-5796-8bed-f6e3b233d52e','Bruchus rufimanus Boheman, 1833','Boheman, 1833',1833,0,'9f8c75f1-1b8b-5243-95fe-582e3f21e95e','Bruchus rufimanus','9f8c75f1-1b8b-5243-95fe-582e3f21e95e','Bruchus rufimanus','ab50aa9e-4d54-5995-a23f-8a0884aeb428','Bruchus rufiman','16fcaa25-a515-4323-9648-970e55dd0a83','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Bruchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16fc8030-b5a8-41cf-8719-81174967d431','','','6172ab36-2b08-569f-8ff7-ef98ed274167','Sluiterina kaikourae Stephen, 1985','Stephen, 1985',1985,0,'9a4af8fa-4997-5ff9-9619-2a9ea17afa3a','Sluiterina kaikourae','9a4af8fa-4997-5ff9-9619-2a9ea17afa3a','Sluiterina kaikourae','a30ccb29-60fc-512b-843a-fabb3199770e','Sluiterina kaikour','16fc8030-b5a8-41cf-8719-81174967d431','Animalia|Echiura||Echiuroinea|Bonelliidae|Sluiterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16f88402-f82a-4bf6-a127-dead0ab2e3c4','','','949a9088-917d-5983-97c9-ab08b1ce23b9','Vanessa kershawi (McCoy, 1868)','(McCoy, 1868)',1868,0,'39596094-57a9-5c80-9d7d-b8cf07e8fe78','Vanessa kershawi','39596094-57a9-5c80-9d7d-b8cf07e8fe78','Vanessa kershawi','8ce741a3-6613-57ef-8ab7-ac6870221444','Vanessa kershaw','16f88402-f82a-4bf6-a127-dead0ab2e3c4','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Vanessa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1702e49a-f57e-4178-b14a-9c66c95b5445','','','d5763101-ba42-5ce2-97f4-42ad17f65160','Phacostromella coronata (Fuckel) Petr.','(Fuckel) Petr.',0,0,'699abd5b-ddb5-52ba-8673-fd07aabdbe59','Phacostromella coronata','699abd5b-ddb5-52ba-8673-fd07aabdbe59','Phacostromella coronata','22cfeef2-34c9-5c7a-9127-3a3c9f7ae074','Phacostromella coronat','1702e49a-f57e-4178-b14a-9c66c95b5445','Fungi|Ascomycota||||Phacostromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16fe3eb3-13f0-4f9f-951e-b82c1ab6ac7a','','','6a2c8354-9189-5b7d-b293-ca81ce078a86','Enteromorpha nana var. minima (Nägeli ex Hauck) V.J. Chapm.','(Nägeli ex Hauck) V.J. Chapm.',0,0,'0d0d6137-4e76-5baa-a4b8-5202e7cbd86a','Enteromorpha nana minima','4b9a1439-1b10-54e4-bab3-31879b8cd0b0','Enteromorpha nana var. minima','fb307819-af21-5773-a88e-474aa1840bef','Enteromorpha nan minim','16fe3eb3-13f0-4f9f-951e-b82c1ab6ac7a','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Enteromorpha','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('170baa19-e3b2-45fa-835d-2a0ddfa58647','','','8cd9bab2-b095-5ce2-8a44-ea750a35fbe0','Lopidium concinnum (Hook.) Hook.f. & Wilson','(Hook.) Hook.f. & Wilson',0,0,'8b57d59e-55ca-5f82-ac06-4de53a4ea73f','Lopidium concinnum','8b57d59e-55ca-5f82-ac06-4de53a4ea73f','Lopidium concinnum','0728ac5d-82b0-545f-ad21-f385c93bd805','Lopidium concinn','170baa19-e3b2-45fa-835d-2a0ddfa58647','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Lopidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17090b22-3764-4eec-82f8-43e7f9503e41','','','f239ccb6-21c7-5caa-a148-f9a1fb8b3033','Limnichus decorus Broun, 1880','Broun, 1880',1880,0,'2ca13644-b6d7-51af-845f-a0bffb5075e9','Limnichus decorus','2ca13644-b6d7-51af-845f-a0bffb5075e9','Limnichus decorus','dd8bb0c5-a243-520d-947b-d26df3646d7b','Limnichus decor','17090b22-3764-4eec-82f8-43e7f9503e41','Animalia|Arthropoda|Insecta|Coleoptera|Limnichidae|Limnichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17088da2-efa4-48f3-af86-c3041ef8ea2e','','','8e955c7d-19d2-51ca-a441-f17d8e9a05ac','Maoricicada otagoensis','',0,0,'8e955c7d-19d2-51ca-a441-f17d8e9a05ac','Maoricicada otagoensis','8e955c7d-19d2-51ca-a441-f17d8e9a05ac','Maoricicada otagoensis','e28aca32-7c4a-508f-ac29-5e8a44623b62','Maoricicada otagoens','17088da2-efa4-48f3-af86-c3041ef8ea2e','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17077bb9-04c3-4674-a3ba-c321923bf977','','','4de04d5f-5db0-5340-90c7-9e52c2531156','Manzanellidae','',0,0,'4de04d5f-5db0-5340-90c7-9e52c2531156','Manzanellidae','4de04d5f-5db0-5340-90c7-9e52c2531156','Manzanellidae','4de04d5f-5db0-5340-90c7-9e52c2531156','Manzanellidae','17077bb9-04c3-4674-a3ba-c321923bf977','Animalia|Mollusca|Bivalvia|Solemyoida|Manzanellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('170d2ada-9438-44fb-8eed-0e1414e7de2d','','','f75e0211-3bf9-5b5b-ad81-c86752534718','Solemya','',0,0,'f75e0211-3bf9-5b5b-ad81-c86752534718','Solemya','f75e0211-3bf9-5b5b-ad81-c86752534718','Solemya','f75e0211-3bf9-5b5b-ad81-c86752534718','Solemya','170d2ada-9438-44fb-8eed-0e1414e7de2d','Animalia|Mollusca|Bivalvia|Solemyoida|Solemyidae|Solemya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('170943ab-1881-400f-91c4-d937559db419','','','2df4df4c-d829-596e-8fde-a504733394ce','Vararia investiens (Schwein.) P. Karst.','(Schwein.) P. Karst.',0,0,'89d7ad4d-e8d8-5e2d-90f7-af590f732faa','Vararia investiens','89d7ad4d-e8d8-5e2d-90f7-af590f732faa','Vararia investiens','88746651-3d0b-5baa-b318-ca05c3e8f77a','Vararia inuestiens','170943ab-1881-400f-91c4-d937559db419','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Vararia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('170c3c9e-27d4-4c99-9fb6-d7c7cb842528','','','24cebd7e-9922-56b3-9cb1-b779bc85a9f2','Dileptus conspicuus Kahl, 1931','Kahl, 1931',1931,0,'1a943dcf-42d0-59fb-968c-8e0a8e0da172','Dileptus conspicuus','1a943dcf-42d0-59fb-968c-8e0a8e0da172','Dileptus conspicuus','4b3d8a21-0cc0-5754-b3e0-db63f4aa9a26','Dileptus conspicu','170c3c9e-27d4-4c99-9fb6-d7c7cb842528','Chromista|Ciliophora|Litostomatea|Haptorida|Tracheliidae|Dileptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('170cdd6c-d892-4a65-8a50-fe5ee50cecc6','','','dd03a1f9-e560-5caa-b12d-02321342e7f4','Bifrenaria bella Lem.','Lem.',0,0,'c60423f5-3a18-565c-bb0b-968b9e02e04e','Bifrenaria bella','c60423f5-3a18-565c-bb0b-968b9e02e04e','Bifrenaria bella','c244829b-9dab-5f03-a72c-2bc77d113e5d','Bifrenaria bell','e58de2c7-e972-4521-b54d-d43afb63dcfb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Bifrenaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17106a38-d67d-4d0a-bc48-1295d6f7cb00','','','283fd3bf-b099-5d8e-b2c5-991c760a5b8f','Pseudomonas syringae pv. panici (Elliott 1923) Young et al. 1978','(Elliott 1923) Young et al. 1978',1923,0,'93a35350-b180-5cf8-bcc9-a03ac198e684','Pseudomonas syringae panici','f37e1c68-81a3-5522-8d54-eb56e299f194','Pseudomonas syringae pv. panici','c660a188-a5f0-5ff0-b770-49fe4632de22','Pseudomonas syring panic','caa46401-76ac-468c-86b6-1d5a030bb666','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('1712fc03-ba1f-45de-ae10-54a53b742cee','','','8c976c07-a09f-5418-b615-4138e508aa49','Melampsalta campbelli Myers, 1923','Myers, 1923',1923,0,'00b749d7-14f0-5793-8dac-a527a9b4269a','Melampsalta campbelli','00b749d7-14f0-5793-8dac-a527a9b4269a','Melampsalta campbelli','d843315f-0f6c-5887-8abe-8de1c83452e0','Melampsalta campbell','2a77e38b-0e29-4057-b88b-ce1a43c689f3','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Melampsalta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('170fc945-50a5-41d2-bd7e-b6c605178d47','','','4e3b01d3-5d41-5e47-963e-7827fcfc0fcf','Edpercivalia flintorum Ward, 2005','Ward, 2005',2005,0,'c389bf1e-6ee9-5042-bce6-5681b543fc4f','Edpercivalia flintorum','c389bf1e-6ee9-5042-bce6-5681b543fc4f','Edpercivalia flintorum','35cc9f6c-22df-56ef-81b0-bb76f7edd01c','Edpercivalia flintor','170fc945-50a5-41d2-bd7e-b6c605178d47','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Edpercivalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17180e29-66f0-4797-b95e-4a690f610304','','','89b3c9d0-6e29-5d96-be7d-de45ea52484a','Mesocyphon monticola Broun, 1886','Broun, 1886',1886,0,'2d030e94-da24-52e1-a60d-eb5c3ce96c8d','Mesocyphon monticola','2d030e94-da24-52e1-a60d-eb5c3ce96c8d','Mesocyphon monticola','edc4338e-1dde-52ba-ab2e-f7e477704c1c','Mesocyphon monticol','17180e29-66f0-4797-b95e-4a690f610304','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Mesocyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('171a469f-0a6c-472d-a916-fac4f1d1b8d2','','','7cbe3785-fbf5-5581-be59-6dc369b8e0f5','Pentagonica vittipennis Chaudoir, 1877','Chaudoir, 1877',1877,0,'6f7fa768-b28c-5a35-8476-19e8c92d66f4','Pentagonica vittipennis','6f7fa768-b28c-5a35-8476-19e8c92d66f4','Pentagonica vittipennis','e93125bc-88f7-5247-a902-6dd8baab7058','Pentagonica uittipenn','171a469f-0a6c-472d-a916-fac4f1d1b8d2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pentagonica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41782944-a8a4-45e9-9c70-55098a7f2ca7','','','f29e093d-dfab-5886-8579-57437661c942','Grapholitha Treitschke, 1830','Treitschke, 1830',1830,0,'5eda8075-e8b1-5602-a6e9-df3833cc8025','Grapholitha','5eda8075-e8b1-5602-a6e9-df3833cc8025','Grapholitha','5eda8075-e8b1-5602-a6e9-df3833cc8025','Grapholitha','f11cfd5e-e3a1-4217-b6d8-239e1fdf2638','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Grapholitha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('417ba647-bb5f-4ecd-94af-443513529fd2','','','54852184-97ff-53a1-8b18-8059f22af939','Lecidea petraea var. ocellata Flörke ex Flot.','Flörke ex Flot.',0,0,'12cef69d-5c64-528f-a5de-46bfe3f6d93b','Lecidea petraea ocellata','02a39150-d482-5bc7-a791-b33491367b93','Lecidea petraea var. ocellata','225c020d-347a-5836-a05f-99dca087e5fd','Lecidea petrae ocellat','cc79ed53-e832-4a95-b656-bded3842712b','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('4177bc98-c6a2-4058-ad01-82d64fbb6f2f','','','a28145b8-d065-5652-b889-1c4f45c21f9e','Veronica rapensis F.Br.','F.Br.',0,0,'a0419862-704a-5b3c-8fdd-a5b44602f405','Veronica rapensis','a0419862-704a-5b3c-8fdd-a5b44602f405','Veronica rapensis','8f162296-0591-55e1-8de7-f535baf7dd5e','Veronica rapens','4177bc98-c6a2-4058-ad01-82d64fbb6f2f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('417de163-1c06-404f-8962-8bbdc90cc926','','','c11f33b6-9387-5a05-a090-0bee2302f4e0','Lecidea nigrocinnamomea C.W.Dodge','C.W.Dodge',0,0,'d72a114f-4829-5c9d-bef9-69d839ad2d30','Lecidea nigrocinnamomea','d72a114f-4829-5c9d-bef9-69d839ad2d30','Lecidea nigrocinnamomea','dda41e76-327b-5288-81df-5ed8aab6fc9a','Lecidea nigrocinnamome','417de163-1c06-404f-8962-8bbdc90cc926','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41876fe9-36b0-4425-b2d9-2929d9c51073','','','66a5d2c2-2b92-5713-840c-6588d4a1e292','Pericystis alvei Betts','Betts',0,0,'99d25725-d090-576a-9e58-81b8bed9c076','Pericystis alvei','99d25725-d090-576a-9e58-81b8bed9c076','Pericystis alvei','120bb6d8-8222-58a8-b29e-e02ba1c8dd80','Pericystis alue','674be384-9f57-4623-8878-a63639936b29','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Ascosphaeraceae|Pericystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41821cd3-4d81-4676-ad2b-023affe2f130','','','6e8c793d-b2be-5515-8ec7-84d22d932d4d','Sphaeroidinella','',0,0,'6e8c793d-b2be-5515-8ec7-84d22d932d4d','Sphaeroidinella','6e8c793d-b2be-5515-8ec7-84d22d932d4d','Sphaeroidinella','6e8c793d-b2be-5515-8ec7-84d22d932d4d','Sphaeroidinella','41821cd3-4d81-4676-ad2b-023affe2f130','Chromista|Foraminifera|Polythalamea|Globigerinida|Globigerinidae|Sphaeroidinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('41861486-94f2-4005-86b8-2e39d617fdd7','','','f8d424dc-0fe5-5e89-b142-5e790edd2423','Chrysochromulina novae-zelandiae Moestrup','Moestrup',0,0,'f81546ce-1747-5fa5-a73e-2aa252d0c95a','Chrysochromulina novae-zelandiae','f81546ce-1747-5fa5-a73e-2aa252d0c95a','Chrysochromulina novae-zelandiae','bf537b86-f65d-5663-87d4-879487a638dd','Chrysochromulina nouae-zelandi','41861486-94f2-4005-86b8-2e39d617fdd7','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Chrysochromulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41853593-14ec-40cd-ba99-136cf3860b11','','','148aefda-ffc4-5012-8fd1-0aace64cb5aa','Contracaecum magnicollare Johnston & Mawson, 1941','Johnston & Mawson, 1941',1941,0,'569105df-9afe-5e8a-912c-a0eb06ac2ff1','Contracaecum magnicollare','569105df-9afe-5e8a-912c-a0eb06ac2ff1','Contracaecum magnicollare','c37fbc5c-e117-5890-a1db-9fdad12096fe','Contracaecum magnicollar','41853593-14ec-40cd-ba99-136cf3860b11','Animalia|Nematoda|Secernentea|Ascaridida|Ascarididae|Contracaecum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4183bc1a-89c8-420a-a159-9f023fd45ce8','','','1adffd6c-407c-5596-af89-8910517ff920','Gaetanus pileatus Farran, 1903','Farran, 1903',1903,0,'c58fc670-a110-523e-b3c1-e9b6ce38d4fb','Gaetanus pileatus','c58fc670-a110-523e-b3c1-e9b6ce38d4fb','Gaetanus pileatus','fbc91893-987c-51d3-a308-2812fe6ae5d0','Gaetanus pileat','4183bc1a-89c8-420a-a159-9f023fd45ce8','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Gaetanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('418b9fbe-6aa9-4de4-b267-5dd934ca2702','','','a89fed5e-dcb5-5d9b-9004-72f16997346b','Catoptes cuspidatus Broun, 1881','Broun, 1881',1881,0,'5e0e9472-f0f0-5463-8bd2-8f695234391a','Catoptes cuspidatus','5e0e9472-f0f0-5463-8bd2-8f695234391a','Catoptes cuspidatus','ecbfc247-bb65-5133-8fe3-97d4512fcd87','Catoptes cuspidat','418b9fbe-6aa9-4de4-b267-5dd934ca2702','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4190efd1-a429-4049-9351-10739a0ca8c7','','','e3ea153d-1dbe-56ac-8593-376dc7d956ca','Nectria ditissima var. major Wollenw.','Wollenw.',0,0,'39e81f74-0b27-59d9-abc1-0c5402713912','Nectria ditissima major','c4e8154e-968c-59c5-b282-20450cdf16e4','Nectria ditissima var. major','a24cdf70-06e1-5400-86e1-e24fadade4a9','Nectria ditissim maior','d66ae51f-3bfd-4556-8a5a-d5e134881518','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4189ddf2-fe64-45f7-8a54-7e36a441fcfb','','','cdd6838c-3518-56da-8c9d-0bdbe96bb00c','Eolimna submuralis (Hustedt) Lange-Bertalot & Kulikovskiy','(Hustedt) Lange-Bertalot & Kulikovskiy',0,0,'f0c4ae58-9c61-5378-b30e-456cef8a4678','Eolimna submuralis','f0c4ae58-9c61-5378-b30e-456cef8a4678','Eolimna submuralis','2562c670-a546-5c17-aeae-35da217edf11','Eolimna submural','4189ddf2-fe64-45f7-8a54-7e36a441fcfb','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Eolimna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('418d6671-afc4-4773-b98a-bf76fcdb687f','','','cd487142-2365-578b-9085-2069f01de512','Sceptridium biforme (Colenso) Lyon','(Colenso) Lyon',0,0,'ba4d5d2a-0512-5509-b712-79246a004cc4','Sceptridium biforme','ba4d5d2a-0512-5509-b712-79246a004cc4','Sceptridium biforme','55dde275-2d66-5bb0-9048-30525f9aeacb','Sceptridium biform','f1a7267e-618b-407d-bb48-51562764160d','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Sceptridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41978b5e-3de4-43ac-9bab-3a36b1c1580d','','','8ef445b3-d7e4-54fd-8117-de196dd100f4','Lepidium incisium Banks & Sol. ex Hook.f.','Banks & Sol. ex Hook.f.',0,0,'2f43f706-6369-5d36-87a2-d35ab0f01ef5','Lepidium incisium','2f43f706-6369-5d36-87a2-d35ab0f01ef5','Lepidium incisium','83a728ca-9bae-5ba3-9296-452eb5a3dfeb','Lepidium incisi','4f152417-c95e-458d-bdd9-bb95df5e17b9','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('41982caf-cbed-4f15-b876-9903123a8b47','','','b2177bcd-d347-526a-80cd-ed0ca4f018ff','Passiflora tripartita var. mollissima (Kunth) Holm-Niels. & P.Jørg.','(Kunth) Holm-Niels. & P.Jørg.',0,0,'ee809415-2a83-5f34-ad53-57a632eda7fd','Passiflora tripartita mollissima','7cddf5d3-8b5d-51a7-95dd-a4c28be556c3','Passiflora tripartita var. mollissima','000b787d-3349-5414-8432-5e910ba8cbf8','Passiflora tripartit mollissim','41982caf-cbed-4f15-b876-9903123a8b47','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Passifloraceae|Passiflora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4194d8bb-854a-4649-81ae-94485daa5760','','','3115264b-7503-535d-8ba6-5b7930c2e1a6','Metacalles cordipennis (Broun, 1881)','(Broun, 1881)',1881,0,'b71b0e26-d097-563c-99e0-8bd58ad7999d','Metacalles cordipennis','b71b0e26-d097-563c-99e0-8bd58ad7999d','Metacalles cordipennis','7b938924-cc48-51ed-81e2-67d36a1c1807','Metacalles cordipenn','4194d8bb-854a-4649-81ae-94485daa5760','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Metacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41a16c3e-6da9-4839-9ea7-35b709a124c2','','','81147fc5-2b34-5a15-823c-1d57d6cca0a9','Orchid fleck dichorhavirus','',0,0,'','','','','','','41a16c3e-6da9-4839-9ea7-35b709a124c2','Virus|||Mononegavirales|Rhabdoviridae|Dichorhavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICNB',0);
INSERT INTO core VALUES('41a283a4-70ca-4f73-9523-639bfca4fcee','','','da0a3710-7f89-5bd3-a66c-de14cf95bbfe','Pyloderma','',0,0,'da0a3710-7f89-5bd3-a66c-de14cf95bbfe','Pyloderma','da0a3710-7f89-5bd3-a66c-de14cf95bbfe','Pyloderma','da0a3710-7f89-5bd3-a66c-de14cf95bbfe','Pyloderma','41a283a4-70ca-4f73-9523-639bfca4fcee','Animalia|Porifera|Demospongiae|Poecilosclerida|Coelosphaeridae|Pyloderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('419eb4e8-b817-4c61-a571-6f3b0d7215fe','','','14dd9cf3-bbc5-508d-851b-3eb26eb5be29','Erpocotyle','',0,0,'14dd9cf3-bbc5-508d-851b-3eb26eb5be29','Erpocotyle','14dd9cf3-bbc5-508d-851b-3eb26eb5be29','Erpocotyle','14dd9cf3-bbc5-508d-851b-3eb26eb5be29','Erpocotyle','419eb4e8-b817-4c61-a571-6f3b0d7215fe','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Hexabothriidae|Erpocotyle','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('419d58d2-68ab-4af7-95c9-10106b5124b4','','','729f3787-c6cf-5009-8c28-eb7bbe574872','Parsonsia praeruptis Heads & de Lange','Heads & de Lange',0,0,'9dc4a935-7f23-5e16-9201-ac042419dcd5','Parsonsia praeruptis','9dc4a935-7f23-5e16-9201-ac042419dcd5','Parsonsia praeruptis','405c47bb-e4dd-58e2-a818-b98ab217c202','Parsonsia praerupt','419d58d2-68ab-4af7-95c9-10106b5124b4','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Parsonsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41a2ea41-7c07-4ec5-a051-c964eab49188','','','af8fdbb7-25aa-509c-a789-c4f173a1e450','Ctenognathus intermedius (Broun, 1908)','(Broun, 1908)',1908,0,'41244ffb-709e-51f7-be9f-98aea2577e39','Ctenognathus intermedius','41244ffb-709e-51f7-be9f-98aea2577e39','Ctenognathus intermedius','805850b2-1692-5465-95dc-4c35e3aa8ffa','Ctenognathus intermed','41a2ea41-7c07-4ec5-a051-c964eab49188','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41a1c562-2bce-4c13-a02c-e4f00a8595c0','','','7b336f6f-f35c-5cb9-a57b-1ab854f1cf25','Oopterus palmai Larochelle & Larivière, 2017','Larochelle & Larivière, 2017',2017,0,'7e47d9a6-33eb-5a91-b768-1a0f01a5bf42','Oopterus palmai','7e47d9a6-33eb-5a91-b768-1a0f01a5bf42','Oopterus palmai','ba4db6cc-3e71-5730-b748-7bbb813f304b','Oopterus palma','41a1c562-2bce-4c13-a02c-e4f00a8595c0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('419fbdba-e787-4d18-b0a7-b960a961eb69','','','4b234561-3cf4-5d1c-a9de-f66b73b09e96','Glomospira fijiensis Brönnimann, Whittaker & Zaninetti, 1992','Brönnimann, Whittaker & Zaninetti, 1992',1992,0,'64e95a5b-9f9d-5626-8c2b-4c4346d238ad','Glomospira fijiensis','64e95a5b-9f9d-5626-8c2b-4c4346d238ad','Glomospira fijiensis','77bd5a45-9542-5145-a513-0a4ba7d4f7c6','Glomospira fiiiens','419fbdba-e787-4d18-b0a7-b960a961eb69','Chromista|Foraminifera|Polythalamea|Lituolida|Ammodiscidae|Glomospira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41a8535d-b4b9-4c4c-9cc4-8af6382c4772','','','d9631825-ad1d-50b2-8701-f08a09797a42','Sticta flavicans Hook.f. & Taylor','Hook.f. & Taylor',0,0,'14264a06-bc7d-50e4-94f1-b0930978bbcb','Sticta flavicans','14264a06-bc7d-50e4-94f1-b0930978bbcb','Sticta flavicans','c2a74d1b-b3f9-5836-b104-7664312b2d66','Sticta flauicans','643c60ff-8d67-4d9e-a9fd-cdbaf95ae3bb','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41a51a85-3fd8-4b0b-88b3-d1b736268cc0','','','559e5ab9-0942-5228-9af1-cd3237f09573','Ixia rouxii G.J.Lewis','G.J.Lewis',0,0,'05259428-ee0c-5541-8ef8-81820498db41','Ixia rouxii','05259428-ee0c-5541-8ef8-81820498db41','Ixia rouxii','1f7bf3b1-c906-5288-96f1-30510462163b','Ixia roux','41a51a85-3fd8-4b0b-88b3-d1b736268cc0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41a787db-05db-4fb0-890e-bc26c7197095','','','1a09ef0b-28ff-55ec-8f95-759f16a7abd3','Ricasolia coriacea var. elaphocera Nyl.','Nyl.',0,0,'ee68b725-7563-5c89-bdc0-48e1e6052651','Ricasolia coriacea elaphocera','43480d50-d5e8-5e07-9e7e-ac034c8d44aa','Ricasolia coriacea var. elaphocera','e37ce1a8-7119-5611-95d5-b8142f9bea6f','Ricasolia coriace elaphocer','2473bb95-c461-4aeb-a38c-d6832614b689','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Ricasolia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('41a6d81a-bc47-47c3-9e42-e11e62a6d2fb','','','31a4fbeb-c682-5db5-94fd-8ff0322354f5','Microsphaera polonica sensu Boesewinkel','',0,0,'fd0a2182-b652-5d74-a66e-a7e8df6f92b8','Microsphaera polonica','fd0a2182-b652-5d74-a66e-a7e8df6f92b8','Microsphaera polonica','873ea1b8-a813-51b1-a737-d4a297d163d5','Microsphaera polonic','8efb69d8-6f8f-4217-ab31-4d166bbd40fe','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microsphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('41abf6bf-3b96-4bb6-add0-2629dcafcf88','','','b7816ceb-9b4b-517c-8c0d-62ac115b0950','Normalograptus tubuliferus nevadensis (Carter, 1972)','(Carter, 1972)',1972,0,'c4f02451-53d1-5326-8604-2050929b13a9','Normalograptus tubuliferus nevadensis','c4f02451-53d1-5326-8604-2050929b13a9','Normalograptus tubuliferus nevadensis','9e8d37e5-5dc2-5d64-98cc-7a6da85a6afb','Normalograptus tubulifer neuadens','41abf6bf-3b96-4bb6-add0-2629dcafcf88','Animalia|Hemichordata|Graptolithina|Graptoloidea|Monograptidae|Normalograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('41b1a66e-eda6-4b05-ad78-76ba0787d38b','','','bdddff51-0c28-522c-be4b-1606016ad1e1','Theristus oistospiculum (Allgén, 1932)','(Allgén, 1932)',1932,0,'1b27826b-9742-5be6-a502-65a251d1a5c4','Theristus oistospiculum','1b27826b-9742-5be6-a502-65a251d1a5c4','Theristus oistospiculum','678d51ea-69db-5778-a6f5-05bdd0023735','Theristus oistospicul','41b1a66e-eda6-4b05-ad78-76ba0787d38b','Animalia|Nematoda|Adenophorea|Monhysterida|Monhysteridae|Theristus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41b1d3fd-da75-4285-a93b-e4636da899c6','','','f1788238-170c-5605-adf4-7444bbb8a23e','Korthalsella lindsayi (Oliv. ex Hook.f.) Engl.','(Oliv. ex Hook.f.) Engl.',0,0,'a71e3243-72fc-5b76-877d-80f5d5b0f982','Korthalsella lindsayi','a71e3243-72fc-5b76-877d-80f5d5b0f982','Korthalsella lindsayi','b37a1a98-a115-5ef3-aad7-ff0c303f7eb3','Korthalsella lindsay','41b1d3fd-da75-4285-a93b-e4636da899c6','Plantae|Tracheophyta|Magnoliopsida|Santalales|Santalaceae|Korthalsella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('41b4dcf8-d979-4c09-bcc7-bfc6f11fb4fa','','','6964b160-1b40-527a-a564-e1a1ea8a92d5','Cortinicara','',0,0,'6964b160-1b40-527a-a564-e1a1ea8a92d5','Cortinicara','6964b160-1b40-527a-a564-e1a1ea8a92d5','Cortinicara','6964b160-1b40-527a-a564-e1a1ea8a92d5','Cortinicara','41b4dcf8-d979-4c09-bcc7-bfc6f11fb4fa','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Cortinicara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('41b56d33-b264-497f-878c-d390a2b6bc9b','','','8bb288a0-a392-50f0-9ce5-6149999f0e56','Drepanocladus brachiatus (Mitt.) Dixon','(Mitt.) Dixon',0,0,'daec137e-4f78-56ca-8d08-bda33cd69700','Drepanocladus brachiatus','daec137e-4f78-56ca-8d08-bda33cd69700','Drepanocladus brachiatus','c07b7885-e5cc-5f84-8491-5f5e3e7e3be2','Drepanocladus brachiat','41b56d33-b264-497f-878c-d390a2b6bc9b','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Drepanocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41bbcc56-fc23-437d-aea3-3cc80e0fab2b','','','51e76366-0409-5520-b7b7-51d6e32eb579','Soerensenella bicornis waikanae Forster, 1954','Forster, 1954',1954,0,'c68f6c0c-a3c4-5f4b-ad6e-bee064616556','Soerensenella bicornis waikanae','c68f6c0c-a3c4-5f4b-ad6e-bee064616556','Soerensenella bicornis waikanae','64f0902f-07c8-5f3f-a518-f7d777335e84','Soerensenella bicorn waikan','41bbcc56-fc23-437d-aea3-3cc80e0fab2b','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Soerensenella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('41c2855a-88da-4f67-9f32-b9d568bf4704','','','39bf4e8f-29df-5838-a18a-28f93dfa14e6','Ruamowhitia orae Yeates, 1967','Yeates, 1967',1967,0,'9d4f8c70-2640-550e-bb11-ed35b0eb95ba','Ruamowhitia orae','9d4f8c70-2640-550e-bb11-ed35b0eb95ba','Ruamowhitia orae','59a276e2-1630-5ecd-af4b-6dfdfb0be27e','Ruamowhitia or','41c2855a-88da-4f67-9f32-b9d568bf4704','Animalia|Nematoda|Adenophorea|Enoplida|Enoplidae|Ruamowhitia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41c6b39e-4e2b-486e-84e0-2ee82b420506','','','b5932abb-d8a2-5c95-928e-70f8ff5ab106','Helotium pezizoideum Cooke & W. Phillips','Cooke & W. Phillips',0,0,'075cc67a-9245-5f3c-998a-7be183dba8d7','Helotium pezizoideum','075cc67a-9245-5f3c-998a-7be183dba8d7','Helotium pezizoideum','b9194219-e602-5a21-a0d0-5e417c50f540','Helotium pezizoide','f6d9daf0-7a79-4255-bf52-b9da0d5a5738','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41c5a076-71d3-4a55-8f85-97f67a30268c','','','dbb7f6c8-8715-5983-9d7d-fcbd910e9fac','Neotachina subg. Tachineo Malloch, 1938','Malloch, 1938',1938,0,'30ee2cf8-89a6-570a-aed7-74b18228bcc2','Tachineo','c09e2b42-a457-514c-a0b7-8940e575eae5','Neotachina subgen. Tachineo','30ee2cf8-89a6-570a-aed7-74b18228bcc2','Tachineo','c74949aa-c5a7-4cdc-a0b1-6b214df1ccd3','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Neotachina','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('3ffe452c-1ee3-42c8-b447-9ba393f5a3d4','','','78ee6325-10e9-5396-abf1-46221e3394ea','Gloeosporium lini Westerd.','Westerd.',0,0,'6ee68860-5202-59e0-a52f-daa2ad4358da','Gloeosporium lini','6ee68860-5202-59e0-a52f-daa2ad4358da','Gloeosporium lini','9c7e2444-93af-5022-9382-c404cc60cc4f','Gloeosporium lin','271492fe-4531-40db-bccc-92118b57438a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('400098d2-c8fa-4a17-a67b-48ef41133347','','','17ee0573-557a-56c8-8bb2-f51a3640b589','Amynthas','',0,0,'17ee0573-557a-56c8-8bb2-f51a3640b589','Amynthas','17ee0573-557a-56c8-8bb2-f51a3640b589','Amynthas','17ee0573-557a-56c8-8bb2-f51a3640b589','Amynthas','400098d2-c8fa-4a17-a67b-48ef41133347','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Amynthas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('40028364-5ff0-452e-888e-7dfd1a07fa9c','','','98151033-b733-5678-b8a5-ad597a5dc231','Tatosoma monoviridisata Clarke, 1920','Clarke, 1920',1920,0,'6f1fd514-5e43-5fe0-8b66-17c4aa6422ec','Tatosoma monoviridisata','6f1fd514-5e43-5fe0-8b66-17c4aa6422ec','Tatosoma monoviridisata','200775f2-0b18-56d8-8992-916f761bf308','Tatosoma monouiridisat','40028364-5ff0-452e-888e-7dfd1a07fa9c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Tatosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40033ffd-2eba-454c-a70a-74f417482021','','','e6d5fe6d-f52e-5f0a-b3c7-4e1784281468','Nectria paludosa P. Crouan & H. Crouan','P. Crouan & H. Crouan',0,0,'f75726d0-db39-5f95-b70e-183d7ba3084d','Nectria paludosa','f75726d0-db39-5f95-b70e-183d7ba3084d','Nectria paludosa','c725f18f-5708-51ee-aa79-b35b13550bd6','Nectria paludos','c4e28897-d657-4387-b5a4-d675ce8c593b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('400a16c6-7733-47d3-8e00-1ff996cefac0','','','168fae7c-0429-52e6-a10f-c4c5d53894b7','Halixodes chitonis chitonis (Brucker, 1897)','(Brucker, 1897)',1897,0,'59d59063-1c72-50c1-8ab2-892319bb98dd','Halixodes chitonis chitonis','59d59063-1c72-50c1-8ab2-892319bb98dd','Halixodes chitonis chitonis','73b80d0b-1eee-5a26-ab44-fea1711bec0a','Halixodes chiton chiton','400a16c6-7733-47d3-8e00-1ff996cefac0','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Halixodes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('40025c85-793b-47b2-91fa-cc525d10fd87','','','ce93c846-2760-5714-8d43-3feec0a5ceda','Pinus nigra var. maritima (Aiton) Melville','(Aiton) Melville',0,0,'ad7e1755-ca3a-575c-9f49-6a7defadd799','Pinus nigra maritima','11089e1a-b5e9-5827-b4c0-826a5897e9e8','Pinus nigra var. maritima','878cdb6f-34cc-5a3a-85f3-75f44e7af22e','Pinus nigr maritim','6b3a89fd-3ab9-4ecf-a0e0-4898d82d7c0c','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4005e202-d6a0-4bdc-baae-7cee24606c60','','','d5fea94b-963d-5722-b5a2-8407bae8729f','Papaverales Diels','Diels',0,0,'b7ccdfa5-e540-578a-874e-d86c71777d0c','Papaverales','b7ccdfa5-e540-578a-874e-d86c71777d0c','Papaverales','b7ccdfa5-e540-578a-874e-d86c71777d0c','Papaverales','7357737d-a50d-437e-82ba-845800512672','Plantae|Tracheophyta|Magnoliopsida|Papaverales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('4007c502-be32-47fd-9c99-bc40cec019d7','','','14c31ed2-9dbc-554f-a5f1-a638f74a48ba','Pimelea urvilleana subsp. nesica C.J.Burrows','C.J.Burrows',0,0,'cdd3e813-5ce7-54ab-b21d-a08e3596cf12','Pimelea urvilleana nesica','d40941f1-69b2-5c2d-b4c9-f38a01743704','Pimelea urvilleana subsp. nesica','ad34e165-c5f1-59d7-98b0-5ee3cb6fe21d','Pimelea uruillean nesic','4007c502-be32-47fd-9c99-bc40cec019d7','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4012ce85-c37a-470c-b849-2d769b42af3f','','','dbae7ddb-af98-5572-bfef-ef0e509efd9d','Araeoscapus estriatus Broun, 1909','Broun, 1909',1909,0,'166958a6-155e-5259-ad72-d579271f4f5c','Araeoscapus estriatus','166958a6-155e-5259-ad72-d579271f4f5c','Araeoscapus estriatus','dfd34ff3-f965-59dd-9393-1149385431c7','Araeoscapus estriat','4012ce85-c37a-470c-b849-2d769b42af3f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Araeoscapus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('400cfb22-e770-42ad-9677-95829a1b7a56','','','f1c0e8e6-84ee-510b-91a1-8548666608c5','Bembidion rotundicolle Bates, 1874','Bates, 1874',1874,0,'1d36145c-e321-5f9d-be01-8a95d86b3a0b','Bembidion rotundicolle','1d36145c-e321-5f9d-be01-8a95d86b3a0b','Bembidion rotundicolle','e535c4d3-3233-555c-8c03-2596d10ca46a','Bembidion rotundicoll','400cfb22-e770-42ad-9677-95829a1b7a56','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('400cded9-8cc3-4144-9eb6-bedb4b65ea1c','','','d412ac47-354d-5448-b983-916734cbebce','Mucor tauricus Mil''ko & Schkur.','Mil''ko & Schkur.',0,0,'c5f70b73-95f9-53a2-8f1f-412365c1212b','Mucor tauricus','c5f70b73-95f9-53a2-8f1f-412365c1212b','Mucor tauricus','7a145d24-9b04-52d1-8360-1a486d993dfa','Mucor tauric','267b3350-c335-48e2-9aaa-7927d338e84c','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4019303e-f55d-49c8-841c-0b35e02c7350','','','54fdc347-5c44-51c4-b697-abb7d6d6cf5b','Septobasidium simmondsii Couch ex L.D. Gómez & Henk','Couch ex L.D. Gómez & Henk',0,0,'75121119-9f8a-589f-9a77-58c664559b0e','Septobasidium simmondsii','75121119-9f8a-589f-9a77-58c664559b0e','Septobasidium simmondsii','ed2cc783-24ed-5355-ad10-240990d3195a','Septobasidium simmonds','4019303e-f55d-49c8-841c-0b35e02c7350','Fungi|Basidiomycota|Pucciniomycetes|Septobasidiales|Septobasidiaceae|Septobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4013b367-9fa4-43a3-a7c5-65a350781992','','','5e9cac93-8b6a-55f4-a10a-ec7514beb2bf','Startes sculpturata Broun, 1886','Broun, 1886',1886,0,'520876fe-a3c3-5483-aa82-8c5d4b208dea','Startes sculpturata','520876fe-a3c3-5483-aa82-8c5d4b208dea','Startes sculpturata','760bffc5-f871-56ec-b842-5a7fc60b8c24','Startes sculpturat','4013b367-9fa4-43a3-a7c5-65a350781992','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Startes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4013983c-8728-4514-82d1-b560151a9ec9','','','ef1a6760-378d-50eb-be21-37c79969d682','Tortella knightii (Mitt.) Broth.','(Mitt.) Broth.',0,0,'0928ae43-12a9-500d-af9b-d42527237ef1','Tortella knightii','0928ae43-12a9-500d-af9b-d42527237ef1','Tortella knightii','9589a9a6-2ff2-559b-a610-d4dc41ecd129','Tortella knight','4013983c-8728-4514-82d1-b560151a9ec9','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4014b4be-c9c4-43d8-9c0d-fa1c981264ff','','','df1e6d3c-cd27-5c3d-ae75-d292b309053a','Glyphium elatum (Grev.) H. Zogg','(Grev.) H. Zogg',0,0,'900e5375-30bf-5e6e-a087-0f35b4fa8bf0','Glyphium elatum','900e5375-30bf-5e6e-a087-0f35b4fa8bf0','Glyphium elatum','b052f274-987a-5065-ad66-adbbd6e43136','Glyphium elat','4014b4be-c9c4-43d8-9c0d-fa1c981264ff','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Glyphium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40260213-4053-4583-8424-04ef750d673e','','','da46d57d-66fc-5f1d-a77a-f235431a7596','Ballia sertularioides (Suhr) Papenf.','(Suhr) Papenf.',0,0,'3bcb841f-f9cc-58a2-bf38-783e4dfe89ac','Ballia sertularioides','3bcb841f-f9cc-58a2-bf38-783e4dfe89ac','Ballia sertularioides','a4814b69-d7d0-531d-9d0c-ff4243744b8c','Ballia sertularioid','40260213-4053-4583-8424-04ef750d673e','Plantae|Rhodophyta|Florideophyceae|Balliales|Balliaceae|Ballia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('401cefa5-7806-4874-a5a6-82140e3de296','','','97434a15-632a-5e70-8f1b-72714cbd4f7f','Diaperoecia species 2 Leigh','',0,0,'d5e52f88-5d1f-59c6-92a1-6b9f1b1ed58b','Diaperoecia','d5e52f88-5d1f-59c6-92a1-6b9f1b1ed58b','Diaperoecia','d5e52f88-5d1f-59c6-92a1-6b9f1b1ed58b','Diaperoecia','401cefa5-7806-4874-a5a6-82140e3de296','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Diaperoeciidae|Diaperoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('40229565-fbb3-4495-8da7-96ebe15161b8','','','95c7c233-48db-5c2b-aaf9-8333a7f8f3c1','Proteroeca comastis Meyrick, 1884','Meyrick, 1884',1884,0,'9316f0d8-4d35-5f08-a355-3fe7b9c42c8c','Proteroeca comastis','9316f0d8-4d35-5f08-a355-3fe7b9c42c8c','Proteroeca comastis','5a8c2199-a831-596f-b452-a6480b6c0d39','Proteroeca comast','40229565-fbb3-4495-8da7-96ebe15161b8','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Proteroeca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40237f70-b045-4772-8942-a80aa7657157','','','453990d0-3b0e-5e97-8ed3-3594748ca150','Corticium amylaceum Bourdot & Galzin','Bourdot & Galzin',0,0,'7aa13fb2-8368-550b-a60d-0b9b103a86eb','Corticium amylaceum','7aa13fb2-8368-550b-a60d-0b9b103a86eb','Corticium amylaceum','db5d68a7-884e-5bd8-a917-84199e6dcd54','Corticium amylace','12f5d04d-a32d-4234-aa8e-68eefdae2b81','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40293a16-e27c-4d67-822b-5a26c34de4dd','','','7feafcb5-64ed-58e4-ad1f-32c3d4635f77','Tomosvaryella novaezealandiae (Tonnoir, 1925)','(Tonnoir, 1925)',1925,0,'d6f97451-08c9-5653-ab06-a8da21b7bf65','Tomosvaryella novaezealandiae','d6f97451-08c9-5653-ab06-a8da21b7bf65','Tomosvaryella novaezealandiae','1396821b-5882-574d-8cc0-a60b35d48f2b','Tomosvaryella nouaezealandi','40293a16-e27c-4d67-822b-5a26c34de4dd','Animalia|Arthropoda|Insecta|Diptera|Pipunculidae|Tomosvaryella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4028e400-ea80-4631-85e3-ca8a7efa7afa','','','05fa36b1-926e-5637-8b6e-4daf1be04662','Sandersonia Hook.','Hook.',0,0,'8fa2b3a1-bbfa-5ffc-bd01-1c02320747b0','Sandersonia','8fa2b3a1-bbfa-5ffc-bd01-1c02320747b0','Sandersonia','8fa2b3a1-bbfa-5ffc-bd01-1c02320747b0','Sandersonia','4028e400-ea80-4631-85e3-ca8a7efa7afa','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Sandersonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('402a2a40-b1fd-4933-a17e-9977d49d037e','','','faffb250-3de4-503c-9db3-f910b84507c7','Auricula Lloyd','Lloyd',0,0,'76b392a4-d23c-5b65-a186-cc7b5fd4bf1f','Auricula','76b392a4-d23c-5b65-a186-cc7b5fd4bf1f','Auricula','76b392a4-d23c-5b65-a186-cc7b5fd4bf1f','Auricula','402a2a40-b1fd-4933-a17e-9977d49d037e','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Punctulariaceae|Auricula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('402a023a-8445-4467-b360-a28cf259ceef','','','d09833fb-d1a0-5b96-a0da-f3de99aa741d','Chamaedorea seifrizii Burret','Burret',0,0,'f293861f-e11c-555b-b34c-028b1a99b71f','Chamaedorea seifrizii','f293861f-e11c-555b-b34c-028b1a99b71f','Chamaedorea seifrizii','aaa0ab40-5f3e-5507-8b52-6fd99457346e','Chamaedorea seifriz','402a023a-8445-4467-b360-a28cf259ceef','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Chamaedorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('402992a1-b9d9-4e2b-8ceb-e3859c380ffc','','','afbf2974-d12e-5382-b049-0ecf5b5e98c4','Nephrodium nymphale (G.Forst.) Desv.','(G.Forst.) Desv.',0,0,'fa3152bc-c872-5fbd-a759-5e3358b3e6d6','Nephrodium nymphale','fa3152bc-c872-5fbd-a759-5e3358b3e6d6','Nephrodium nymphale','fcda06f9-351e-5532-8a73-b13c320fead0','Nephrodium nymphal','a53d1ff3-306c-4a2d-b8fe-1ddfa855052f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Nephrodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('402da8f9-628e-4dd0-9bfa-4e2836e7e974','','','a5272f85-250f-5378-9879-9e02848134a1','Baeosomus niticollis (Broun, 1921)','(Broun, 1921)',1921,0,'55a68151-99bb-5e4a-a5de-04826d727891','Baeosomus niticollis','55a68151-99bb-5e4a-a5de-04826d727891','Baeosomus niticollis','23d17939-63de-5375-884a-12e4f3942d6e','Baeosomus niticoll','402da8f9-628e-4dd0-9bfa-4e2836e7e974','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Baeosomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('402d16f9-9432-45e5-943a-9794490157de','','','c0454df6-a4fd-5179-a0d0-ca797f00b9c3','Frondicularia compta Brady, 1879','Brady, 1879',1879,0,'ce0a68fd-1c2e-5573-8e21-573ab8a72140','Frondicularia compta','ce0a68fd-1c2e-5573-8e21-573ab8a72140','Frondicularia compta','6b89f99c-540c-596f-8932-affb604779c0','Frondicularia compt','402d16f9-9432-45e5-943a-9794490157de','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Frondicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('402d9e54-6693-440c-9168-d66277f86fc0','','','41841e4e-511a-5c6a-b893-21b9b632954a','Nemania confluens (Tode) Læssøe & Spooner','(Tode) Læssøe & Spooner',0,0,'ecb928c6-f438-5db3-afb5-4030372a6840','Nemania confluens','ecb928c6-f438-5db3-afb5-4030372a6840','Nemania confluens','ecb928c6-f438-5db3-afb5-4030372a6840','Nemania confluens','402d9e54-6693-440c-9168-d66277f86fc0','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Nemania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('403ace8e-d481-46c0-9aa7-2ddabaec8ecc','','','09543610-8794-5945-9f2c-a1186eb0a222','Strigula kaitokensis Sérus. & Polly','Sérus. & Polly',0,0,'33a71259-a8a5-51f5-a39a-4d52119abf12','Strigula kaitokensis','33a71259-a8a5-51f5-a39a-4d52119abf12','Strigula kaitokensis','1f49be16-151f-5ca9-a573-0285720d6a9e','Strigula kaitokens','403ace8e-d481-46c0-9aa7-2ddabaec8ecc','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40397b04-4527-490d-843d-a2becb7796eb','','','9b5401da-8c5e-5f60-ac51-bac58a0d76dc','Diaphorapteryx hawkinsi (Forbes, 1892)','(Forbes, 1892)',1892,0,'987ff432-1375-5fce-863e-aefabf51ccd7','Diaphorapteryx hawkinsi','987ff432-1375-5fce-863e-aefabf51ccd7','Diaphorapteryx hawkinsi','ef8d274b-1cf9-5e58-b941-ad261c1f1052','Diaphorapteryx hawkins','40397b04-4527-490d-843d-a2becb7796eb','Animalia|Chordata|Aves|Gruiformes|Rallidae|Diaphorapteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40475364-6474-46a6-94d2-50eed04102b4','','','0418a8e7-cf4a-5000-a4bf-6eca5b1202fe','Ankistrodesmus bibraianus (Reinsch) Korshikov','(Reinsch) Korshikov',0,0,'1e378422-f6a2-5798-98e8-82cc3d35c15e','Ankistrodesmus bibraianus','1e378422-f6a2-5798-98e8-82cc3d35c15e','Ankistrodesmus bibraianus','20826a2f-10bc-54e6-8ea5-0f84d4675275','Ankistrodesmus bibraian','40475364-6474-46a6-94d2-50eed04102b4','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Ankistrodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4044d923-4b5a-4a89-ae2d-9145c5a048f4','','','8b9bc77a-47cb-5a81-96a7-b11fa62a19b6','Lyria nucleus (Lamarck, 1811)','(Lamarck, 1811)',1811,0,'f6a18695-fadf-5803-b558-c4c4be0ada0c','Lyria nucleus','f6a18695-fadf-5803-b558-c4c4be0ada0c','Lyria nucleus','c07a7c2b-7906-5806-b879-284868ddaa56','Lyria nucle','4044d923-4b5a-4a89-ae2d-9145c5a048f4','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutidae|Lyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('404338ff-265d-4f5d-937b-e27fff4c9a15','','','34634909-df9c-5dee-9609-e3b39f1e221a','Antarctobiotus australis Lewis, 1972','Lewis, 1972',1972,0,'433022ff-e5d1-54fc-a9c5-5726c6f5de0c','Antarctobiotus australis','433022ff-e5d1-54fc-a9c5-5726c6f5de0c','Antarctobiotus australis','9dbe277e-6ffa-5608-b081-45dde7034a7b','Antarctobiotus austral','404338ff-265d-4f5d-937b-e27fff4c9a15','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Antarctobiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('404b4d0c-ffad-4a56-86d3-226a44334740','','','e1201da9-1fb7-5780-8904-a5f022b77173','Trechispora stevensonii (Berk. & Broome) K.H. Larss.','(Berk. & Broome) K.H. Larss.',0,0,'ac2876fb-311d-5b66-9988-c8d8b33a34a8','Trechispora stevensonii','ac2876fb-311d-5b66-9988-c8d8b33a34a8','Trechispora stevensonii','3302993d-6815-5862-9c18-578f5a33b890','Trechispora steuenson','404b4d0c-ffad-4a56-86d3-226a44334740','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Trechispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('404ad96b-df93-42ac-ba82-661d66159794','','','88313d2b-c7d1-5419-a443-b0b7337aa8e0','Hydnocystis convoluta McAlpine','McAlpine',0,0,'b53cd987-3c2f-5f3a-bf88-762a672ad4a0','Hydnocystis convoluta','b53cd987-3c2f-5f3a-bf88-762a672ad4a0','Hydnocystis convoluta','d33caaef-8693-58c9-a962-5ec921e83070','Hydnocystis conuolut','844a254d-f2c5-46f9-9adb-06ff7d8ca529','Fungi|Ascomycota|Pezizomycetes|Pezizales||Hydnocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('404dd91f-5e48-42ef-87c2-bd3ea30bdedf','','','0a22090e-7022-58b1-9f5c-2d2bb38e398c','Antarctozetes luteus (Hammer, 1967)','(Hammer, 1967)',1967,0,'d84e78a0-ca49-5c24-b9d7-966816b5889e','Antarctozetes luteus','d84e78a0-ca49-5c24-b9d7-966816b5889e','Antarctozetes luteus','934f2bba-2673-5417-bc89-d56ad90ca357','Antarctozetes lute','404dd91f-5e48-42ef-87c2-bd3ea30bdedf','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Mycobatidae|Antarctozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40548ec1-c812-444e-a145-1daaa3349e1d','','','a7367f93-30ac-545b-9a13-d4d70118b69a','Vibilia propinqua Stebbing, 1888','Stebbing, 1888',1888,0,'a05d6d89-3467-53de-8eb6-a8acdba6f274','Vibilia propinqua','a05d6d89-3467-53de-8eb6-a8acdba6f274','Vibilia propinqua','825181e8-8572-5f3b-8ced-bc3f91a50170','Vibilia propinqu','40548ec1-c812-444e-a145-1daaa3349e1d','Animalia|Arthropoda|Malacostraca|Amphipoda|Vibilidae|Vibilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('405249dc-a5ad-4da6-a04d-8ebe028b8ef1','','','47ddc79f-468b-5deb-a434-7eaa50ff9a05','Staurastrum spinuliferum Mask.','Mask.',0,0,'6ea1f53a-78e7-5ef7-97c6-7bd0bbaa167f','Staurastrum spinuliferum','6ea1f53a-78e7-5ef7-97c6-7bd0bbaa167f','Staurastrum spinuliferum','a4d91526-e9d3-5899-beb6-5bd2772ab560','Staurastrum spinulifer','405249dc-a5ad-4da6-a04d-8ebe028b8ef1','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('405103a4-37d4-4ae4-9c34-8952dc3b4366','','','ef801f6a-6c28-506b-9e72-596c4c96ef96','Bradyrhizobium zhanjiangense Li et al., 2019','Li et al., 2019',2019,0,'2d9d74b7-fdca-576f-88a6-c396ae523dfd','Bradyrhizobium zhanjiangense','2d9d74b7-fdca-576f-88a6-c396ae523dfd','Bradyrhizobium zhanjiangense','613eaa99-1e65-5eec-b228-9a967d0d0734','Bradyrhizobium zhaniiangens','405103a4-37d4-4ae4-9c34-8952dc3b4366','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Nitrobacteraceae|Bradyrhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('4056a9d8-bbed-4119-89a4-0fd0d5e376e0','','','0113c3ab-02c1-5ce5-aa7b-4c54484d0c83','Pseudomonas savastanoi pv. savastanoi (Janse 1982) Gardan et al., 1992','(Janse 1982) Gardan et al., 1992',1982,0,'8d4378de-402c-554c-81f7-fcb6eee3dcf8','Pseudomonas savastanoi savastanoi','a48694fd-6875-5c48-b332-ad8a53cfb4c0','Pseudomonas savastanoi pv. savastanoi','a0f1afd5-32d9-5b60-b9b5-28177f41cb2d','Pseudomonas sauastano sauastano','4056a9d8-bbed-4119-89a4-0fd0d5e376e0','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('405ac2a4-37de-4941-8412-063be2c1c5b6','','','c9e5731b-db59-564f-9874-6cb1b7759811','Lejeunea cyanophora R.M.Schust.','R.M.Schust.',0,0,'80c477f1-ba05-5d44-a92b-66809d5623bf','Lejeunea cyanophora','80c477f1-ba05-5d44-a92b-66809d5623bf','Lejeunea cyanophora','7a44b777-4948-59c7-8e56-e1c51788ded6','Lejeunea cyanophor','405ac2a4-37de-4941-8412-063be2c1c5b6','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('405e7ed2-76a0-4194-9a1b-1be0b4eea251','','','bd6be957-e20c-51d0-9353-c164b87c992e','Cephalosporium charticola Lindau','Lindau',0,0,'ded2330f-b8a5-5e2f-b9b2-1f5647eef749','Cephalosporium charticola','ded2330f-b8a5-5e2f-b9b2-1f5647eef749','Cephalosporium charticola','d5eaf180-7087-5af8-afce-9299a56ea0b9','Cephalosporium charticol','56e1e7ae-b504-4471-9983-3c92ab42bc19','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('405e60c7-92ac-40ba-bab4-2f32f4d3258b','','','24f041db-9f96-59bb-9774-173a331a040e','Puffinus creatopus Coues, 1864','Coues, 1864',1864,0,'b57d24c7-5d5e-5057-a213-dd39378c71ea','Puffinus creatopus','b57d24c7-5d5e-5057-a213-dd39378c71ea','Puffinus creatopus','ea0aaff7-ffc8-5cbc-bcbb-5268b3cef780','Puffinus creatop','405e60c7-92ac-40ba-bab4-2f32f4d3258b','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('405ca7c0-3382-4d49-89a9-8789cdfa03c6','','','db71d464-1eb8-5343-b835-b5544bdbca26','Aegilops incurvata L.','L.',0,0,'e82c8eb6-1bfc-517b-8882-38da51170d17','Aegilops incurvata','e82c8eb6-1bfc-517b-8882-38da51170d17','Aegilops incurvata','a0fad9cc-b15b-5632-96e9-7891fb93669a','Aegilops incuruat','f7da180b-8c64-4944-9113-71a41bf19b67','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Aegilops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4064488c-af7a-440a-b73d-4c0d38f33d47','','','f6a7cbef-50d2-5211-ab73-411ff378b286','Mirabilicoxa','',0,0,'f6a7cbef-50d2-5211-ab73-411ff378b286','Mirabilicoxa','f6a7cbef-50d2-5211-ab73-411ff378b286','Mirabilicoxa','f6a7cbef-50d2-5211-ab73-411ff378b286','Mirabilicoxa','4064488c-af7a-440a-b73d-4c0d38f33d47','Animalia|Arthropoda|Malacostraca|Isopoda|Desmosomatidae|Mirabilicoxa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('406128dd-6f09-4b4d-a52c-32e8fa5c244f','','','be3e26c9-3605-5877-8bc4-a2abba997ddd','Gyalideopsis zeylandica Vězda & Malcolm','Vězda & Malcolm',0,0,'7769161f-fabe-5e41-bef6-18d2069ef9d4','Gyalideopsis zeylandica','7769161f-fabe-5e41-bef6-18d2069ef9d4','Gyalideopsis zeylandica','9c8763c4-e643-5216-9300-4c64bd599cca','Gyalideopsis zeylandic','d3a7b93f-d8c6-4802-9925-a28e452acc9e','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Gomphillaceae|Gyalideopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4064117c-0371-4d0d-be93-7e2dd203cf75','','','4b7fea74-dc6e-5682-bf2f-af7806cd929d','Acianthus reniformis (R.Br.) Schltr. var. reniformis','',0,0,'8366d820-abd3-51ea-80b7-e4c03cf5ab1f','Acianthus reniformis reniformis','46778ec2-3afc-5ff3-a264-4cc34ffc08c4','Acianthus reniformis var. reniformis','a94bf8f9-bcc4-5779-acad-bfe47ef4c499','Acianthus reniform reniform','f09ce270-a769-4c01-84ea-9ae757073597','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Acianthus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('406d75c2-3867-48af-8597-0f7fdce5cbf3','','','1049b0af-e024-5eeb-ba23-b0fdef7f3e92','Asplanchna priodonta Gosse, 1850','Gosse, 1850',1850,0,'6a916f2d-d7cb-5fca-8f51-5d57c5f65b5e','Asplanchna priodonta','6a916f2d-d7cb-5fca-8f51-5d57c5f65b5e','Asplanchna priodonta','8e7689d2-490a-5c14-bb7f-4c658187c215','Asplanchna priodont','406d75c2-3867-48af-8597-0f7fdce5cbf3','Animalia|Gnathifera|Rotifera|Ploimida|Asplanchnidae|Asplanchna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('406d74b6-e130-49a6-a9db-91d8b0000eed','','','0b46d002-7e25-58e9-8939-75107de2c859','Aplectrophorum','',0,0,'0b46d002-7e25-58e9-8939-75107de2c859','Aplectrophorum','0b46d002-7e25-58e9-8939-75107de2c859','Aplectrophorum','0b46d002-7e25-58e9-8939-75107de2c859','Aplectrophorum','406d74b6-e130-49a6-a9db-91d8b0000eed','Animalia|Echinodermata|Crinoidea|Comatulida|Comasteridae|Aplectrophorum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('406e01b0-3189-491a-8bc3-9f4d14c9ee4b','','','a8b72968-05ac-5243-8f49-d6688d1af310','Protoerigone otagoa Blest, 1979','Blest, 1979',1979,0,'0a320ba0-4e07-5f4c-bb34-e207988bb3c9','Protoerigone otagoa','0a320ba0-4e07-5f4c-bb34-e207988bb3c9','Protoerigone otagoa','086aecd3-7f61-5add-b1cb-9d53462af240','Protoerigone otago','406e01b0-3189-491a-8bc3-9f4d14c9ee4b','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Protoerigone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40684ab6-4e5d-4c11-83a5-cf00afe1bfe3','','','56089642-347f-55a6-825f-25fcf02aed4b','Syllectus gouleti Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'9a73f2e6-2bbc-5c6b-8ded-1c82d827fba5','Syllectus gouleti','9a73f2e6-2bbc-5c6b-8ded-1c82d827fba5','Syllectus gouleti','c7637f55-3b06-5683-9b17-e86bd85ab156','Syllectus goulet','40684ab6-4e5d-4c11-83a5-cf00afe1bfe3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Syllectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('407246de-b9bb-4b1a-88e1-361ae8fbf798','','','3d73e3f6-853c-5277-9620-cd96362bb02a','Arthrobacter aurescens Phillips, 1953','Phillips, 1953',1953,0,'bd0135f1-c505-5e93-837e-ea57de77353d','Arthrobacter aurescens','bd0135f1-c505-5e93-837e-ea57de77353d','Arthrobacter aurescens','bd0135f1-c505-5e93-837e-ea57de77353d','Arthrobacter aurescens','5d850bc5-2033-46c2-922e-68dea7760d1f','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Arthrobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('4070f068-70d4-44d5-b606-76a4c37b73cc','','','02974ca5-d056-58d6-9d21-2edbb6901aec','Xiphydrioidea','',0,0,'02974ca5-d056-58d6-9d21-2edbb6901aec','Xiphydrioidea','02974ca5-d056-58d6-9d21-2edbb6901aec','Xiphydrioidea','02974ca5-d056-58d6-9d21-2edbb6901aec','Xiphydrioidea','4070f068-70d4-44d5-b606-76a4c37b73cc','Animalia|Arthropoda|Insecta|Hymenoptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('40749514-24e9-4b36-a512-e5d82a46641f','','','548c0792-5f49-5857-baaa-1babdaf21027','Arbusculohypopterygium arbuscula (Brid.) M.Stech.','(Brid.) M.Stech.',0,0,'76d7a853-90ce-503d-9dcd-2dcaa08a2cca','Arbusculohypopterygium arbuscula','76d7a853-90ce-503d-9dcd-2dcaa08a2cca','Arbusculohypopterygium arbuscula','bf86f7e1-c22e-5c8c-a235-193e03722f8b','Arbusculohypopterygium arbuscul','40749514-24e9-4b36-a512-e5d82a46641f','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Arbusculohypopterygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('407850b7-06eb-4b85-8679-5dd0b51069ab','','','995f57ed-d0c2-5321-b0e7-06085b96b107','Pyropia pulchella (Ackland, J.A.West, J.L.Scott & Zuccarello) T.J.Farr & J.E.Sutherland','(Ackland, J.A.West, J.L.Scott & Zuccarello) T.J.Farr & J.E.Sutherland',0,0,'fa11d188-f6f1-59d2-a79b-a22486d74c0c','Pyropia pulchella','fa11d188-f6f1-59d2-a79b-a22486d74c0c','Pyropia pulchella','b954df93-4269-5ecf-9644-790222d7eb9f','Pyropia pulchell','407850b7-06eb-4b85-8679-5dd0b51069ab','Plantae|Rhodophyta|Bangiophyceae|Bangiales|Bangiaceae|Pyropia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('407d89bb-5b49-43d1-81a9-27e4d833bb5d','','','f864a598-829a-539b-bc36-f44aec9251ce','Phellinus conchatus sensu G. Cunn.','',0,0,'1ae73006-b9fa-5470-b2d0-2685d663562d','Phellinus conchatus','1ae73006-b9fa-5470-b2d0-2685d663562d','Phellinus conchatus','a216df62-e980-522e-84ef-9ca140027c42','Phellinus conchat','407d89bb-5b49-43d1-81a9-27e4d833bb5d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4081f103-4d1f-42ff-8088-51dcbe2290fc','','','59c65b5c-b1a2-5572-8f2d-cc674bb10662','Buellia subbadioatra (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'6974f7c1-34ba-573e-9621-4aee5ccf1679','Buellia subbadioatra','6974f7c1-34ba-573e-9621-4aee5ccf1679','Buellia subbadioatra','f3d0e480-113d-57b6-8688-7e6530fcee2a','Buellia subbadioatr','1b0de500-576e-44e7-b40d-1c07911a3ba3','Fungi||Ascomycetes|Lecanorales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4080f1c3-fc82-45d8-b681-e723975f0fda','','','e4ac225d-1227-500e-bb23-7e5509f38bec','Acineta simplex Maskell, 1887','Maskell, 1887',1887,0,'d8019712-6dfb-5287-94fd-1d7917088f83','Acineta simplex','d8019712-6dfb-5287-94fd-1d7917088f83','Acineta simplex','d8019712-6dfb-5287-94fd-1d7917088f83','Acineta simplex','4080f1c3-fc82-45d8-b681-e723975f0fda','Chromista|Ciliophora|Phyllopharyngea|Endogenida|Acinetidae|Acineta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40898da0-54bc-4140-8dd5-ade802853448','','','9969bf30-19b7-5770-8b66-1f837b773c26','Hastingsia','',0,0,'9969bf30-19b7-5770-8b66-1f837b773c26','Hastingsia','9969bf30-19b7-5770-8b66-1f837b773c26','Hastingsia','9969bf30-19b7-5770-8b66-1f837b773c26','Hastingsia','40898da0-54bc-4140-8dd5-ade802853448','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Hastingsiidae|Hastingsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4087e6f8-556d-43bf-99f1-c67467bcf61b','','','c6ad00b9-9fab-5155-ac46-78b2ad570b95','Asterinella puyana Petr.','Petr.',0,0,'6cbcc782-ac55-5291-909e-fe1266dc75cb','Asterinella puyana','6cbcc782-ac55-5291-909e-fe1266dc75cb','Asterinella puyana','a6c0d510-19da-5709-a37c-e35dda2f3838','Asterinella puyan','4087e6f8-556d-43bf-99f1-c67467bcf61b','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('408f502d-d82c-4312-ba8c-16e5e1dbee5a','','','1c45994f-8432-5cec-8de9-4149f0973bfc','Novolopa montivaga Knight, 1973','Knight, 1973',1973,0,'be88a092-3c0b-563e-960a-3b164aaa3d35','Novolopa montivaga','be88a092-3c0b-563e-960a-3b164aaa3d35','Novolopa montivaga','cbd2dc77-ef09-56a0-b62c-42a9f0c27d6b','Novolopa montiuag','408f502d-d82c-4312-ba8c-16e5e1dbee5a','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novolopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('408d9083-0a1a-458e-bc07-0a83a76f59fb','','','af8fdbb7-25aa-509c-a789-c4f173a1e450','Ctenognathus intermedius (Broun, 1908)','(Broun, 1908)',1908,0,'41244ffb-709e-51f7-be9f-98aea2577e39','Ctenognathus intermedius','41244ffb-709e-51f7-be9f-98aea2577e39','Ctenognathus intermedius','805850b2-1692-5465-95dc-4c35e3aa8ffa','Ctenognathus intermed','408d9083-0a1a-458e-bc07-0a83a76f59fb','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('408d625c-a13f-45b1-80cd-ce011e1ddbb8','','','535865da-8beb-5253-89e4-3a62727ab81a','Fulgeophyllis cerasina Archino, Showe M.Lin & Zuccarello','Archino, Showe M.Lin & Zuccarello',0,0,'92b36c10-f9ff-5e30-8bea-dbced125b0a5','Fulgeophyllis cerasina','92b36c10-f9ff-5e30-8bea-dbced125b0a5','Fulgeophyllis cerasina','40690816-c9a2-5a70-9864-289f15dce31e','Fulgeophyllis cerasin','408d625c-a13f-45b1-80cd-ce011e1ddbb8','Plantae|||Gigartinales|Kallymeniaceae|Fulgeophyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40993e0d-2296-4c5e-94b1-612912d7441b','','','9952dbcb-1aab-5056-b2f1-2eb3b12e9e36','Laelia sincorana Schltr.','Schltr.',0,0,'e03ad50b-619d-53cc-bb14-cd76d54e798b','Laelia sincorana','e03ad50b-619d-53cc-bb14-cd76d54e798b','Laelia sincorana','97742c42-5831-506f-af48-a49f732c9753','Laelia sincoran','c09a3ebf-c483-4792-832c-35c18288a2df','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Laelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('409547bc-e3be-40ec-8e6f-873c7ae868c4','','','d988eab8-4193-59e1-8f42-18e507e89aa7','Epialtidae','',0,0,'d988eab8-4193-59e1-8f42-18e507e89aa7','Epialtidae','d988eab8-4193-59e1-8f42-18e507e89aa7','Epialtidae','d988eab8-4193-59e1-8f42-18e507e89aa7','Epialtidae','409547bc-e3be-40ec-8e6f-873c7ae868c4','Animalia|Arthropoda|Malacostraca|Decapoda|Epialtidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('409ab71b-c3df-4526-ae6e-7fab5792228f','','','47a6f756-caa3-5c9a-851b-f749423baf94','Puccinia symphoricarpi Harkn.','Harkn.',0,0,'2e1eb761-4b39-519b-adc8-a8cd1066eec2','Puccinia symphoricarpi','2e1eb761-4b39-519b-adc8-a8cd1066eec2','Puccinia symphoricarpi','5916fb04-9464-57e4-ade4-eaa296239a94','Puccinia symphoricarp','409ab71b-c3df-4526-ae6e-7fab5792228f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41cceb54-c40c-44fe-8e21-2a4e77d699fc','','','5bddc832-93ed-533f-bf86-6a5ab023fe51','Gloeothece','',0,0,'5bddc832-93ed-533f-bf86-6a5ab023fe51','Gloeothece','5bddc832-93ed-533f-bf86-6a5ab023fe51','Gloeothece','5bddc832-93ed-533f-bf86-6a5ab023fe51','Gloeothece','41cceb54-c40c-44fe-8e21-2a4e77d699fc','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Synechococcaceae|Gloeothece','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('41cd50d9-20be-4a3a-9489-0bebaa160a81','','','80ccf1d9-e0b5-599b-93ec-cfd1efe74381','Tagetes minuta L.','L.',0,0,'975e1a01-7c60-5ca9-8b21-6fdf1d79dbff','Tagetes minuta','975e1a01-7c60-5ca9-8b21-6fdf1d79dbff','Tagetes minuta','da5546fb-c68b-53aa-b1ee-723d63ff9e5c','Tagetes minut','41cd50d9-20be-4a3a-9489-0bebaa160a81','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Tagetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41cb109e-1566-476e-bb8f-5fb70370aa72','','','c2832bf9-ce66-5e2e-b925-d559eb779efb','Nectria peristomialis (Berk. & Broome) Samuels','(Berk. & Broome) Samuels',0,0,'8fdb161b-47b2-5580-8392-f12ba927513a','Nectria peristomialis','8fdb161b-47b2-5580-8392-f12ba927513a','Nectria peristomialis','3f880dc4-1761-5e88-be1a-7bf36aa8d48d','Nectria peristomial','ecf51a8c-a966-4e84-b1fa-0059870ad754','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41cfb443-5d99-452a-98be-c7ba62b2cd70','','','dfaa2d12-3f0b-5204-a931-76f635b518c1','Keronopsis','',0,0,'dfaa2d12-3f0b-5204-a931-76f635b518c1','Keronopsis','dfaa2d12-3f0b-5204-a931-76f635b518c1','Keronopsis','dfaa2d12-3f0b-5204-a931-76f635b518c1','Keronopsis','41cfb443-5d99-452a-98be-c7ba62b2cd70','Chromista|Ciliophora|Spirotrichea|Stichotrichida|Keronidae|Keronopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('41db40b1-689a-4bad-afbc-14e695686ea8','','','37bb6978-54c8-55f3-ae88-f7f223c9520b','Drosera prolifera C.T.White','C.T.White',0,0,'7b0bcddc-615a-5b7f-83b3-025348b970e2','Drosera prolifera','7b0bcddc-615a-5b7f-83b3-025348b970e2','Drosera prolifera','d01e860b-b226-5e40-8cc1-8e2b1e828604','Drosera prolifer','41db40b1-689a-4bad-afbc-14e695686ea8','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41d7ff57-dfa3-4ee6-86d1-4d6ef630a62c','','','377927ee-6296-5b61-ae8e-8e0497745545','Cortinarius cardinalis (E. Horak) G. Garnier','(E. Horak) G. Garnier',0,0,'69883787-d6df-5666-8219-7d55cb1fb99f','Cortinarius cardinalis','69883787-d6df-5666-8219-7d55cb1fb99f','Cortinarius cardinalis','a0c673b1-b14b-5bc2-9d64-c3c441dd83fe','Cortinarius cardinal','41d7ff57-dfa3-4ee6-86d1-4d6ef630a62c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41d3d23c-0b8b-4735-b5a7-bb606af26f2c','','','8d2937b5-9553-527e-852c-495632b2b86a','Pentaglottis sempervirens (L.) L.H.Bailey','(L.) L.H.Bailey',0,0,'9309a102-fc5b-5d02-94fc-48f569a23359','Pentaglottis sempervirens','9309a102-fc5b-5d02-94fc-48f569a23359','Pentaglottis sempervirens','193143bb-1376-57d9-b57a-b5dd6084434c','Pentaglottis semperuirens','41d3d23c-0b8b-4735-b5a7-bb606af26f2c','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Pentaglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41e172b0-153b-4a8c-8700-792f49541e3d','','','1685f307-ba6c-52ab-a527-237729cf9ff7','Garlic yellow streak virus','',0,0,'','','','','','','41e172b0-153b-4a8c-8700-792f49541e3d','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('41e0611b-3336-4c17-bed5-58926512b86a','','','5857b53a-9ed6-50db-bf3a-a20cbfee7d4e','Physeter macrocephalus Linnaeus, 1758','Linnaeus, 1758',1758,0,'c73fcd04-786e-5ae9-90d4-cc992717cdfa','Physeter macrocephalus','c73fcd04-786e-5ae9-90d4-cc992717cdfa','Physeter macrocephalus','40711a7b-2ed7-5ecd-941b-3702964e7101','Physeter macrocephal','41e0611b-3336-4c17-bed5-58926512b86a','Animalia|Chordata|Mammalia|Cetacea|Physeteridae|Physeter','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41e2f6bd-db95-4f25-bbd8-a41849b51a99','','','7fbe810d-2f41-5808-b1ff-ced056493df7','Planticonsortium C. Walker & D. Redecker','C. Walker & D. Redecker',0,0,'7786f0c8-7f43-5733-bec8-a7f3e73c018f','Planticonsortium','7786f0c8-7f43-5733-bec8-a7f3e73c018f','Planticonsortium','7786f0c8-7f43-5733-bec8-a7f3e73c018f','Planticonsortium','41e2f6bd-db95-4f25-bbd8-a41849b51a99','Fungi|Mucoromycota||||Planticonsortium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('41e36515-554b-4a52-b46a-8dceebf0e90f','','','3485135a-d692-5a7b-8c41-5593acb95c49','Styrax obassia Siebold & Zucc.','Siebold & Zucc.',0,0,'2fa3b998-917e-582b-9f34-aa849f70e17a','Styrax obassia','2fa3b998-917e-582b-9f34-aa849f70e17a','Styrax obassia','44207458-a7b9-5902-a07b-1c11afd6f964','Styrax obass','41e36515-554b-4a52-b46a-8dceebf0e90f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Styracaceae|Styrax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41e1f2bb-768e-4fab-adf6-b6283856940b','','','34389a25-af50-5611-b488-cfde5b0fa8ce','Degelia symptychia (Tuck.) P.M.Jørg.','(Tuck.) P.M.Jørg.',0,0,'4d3e70e8-5166-5942-8e9c-6809763683ec','Degelia symptychia','4d3e70e8-5166-5942-8e9c-6809763683ec','Degelia symptychia','85123cdc-14c0-5c97-aa21-68f071ac774d','Degelia symptych','b9c7b394-0b17-44d6-b901-d2c39720ceb8','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Degelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41ec43b3-6d3b-4425-8b30-08725cc25ef8','','','33a23006-2e73-5316-b495-6a1dd2964082','Rodwayella Spooner','Spooner',0,0,'9e3a5574-9df3-5e5b-a795-3038134b117b','Rodwayella','9e3a5574-9df3-5e5b-a795-3038134b117b','Rodwayella','9e3a5574-9df3-5e5b-a795-3038134b117b','Rodwayella','41ec43b3-6d3b-4425-8b30-08725cc25ef8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Rodwayella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('41e903a3-1064-4d82-9fbc-89b89380db67','','','a9fce21f-5822-5cf4-9dcc-59d16c538d80','Polyscytalum berkeleyi M.B. Ellis','M.B. Ellis',0,0,'a1145ace-a53d-5035-b246-da29bbcce39c','Polyscytalum berkeleyi','a1145ace-a53d-5035-b246-da29bbcce39c','Polyscytalum berkeleyi','db2a4b3c-74f1-5ac4-975e-65b176647dd8','Polyscytalum berkeley','41e903a3-1064-4d82-9fbc-89b89380db67','Fungi|Ascomycota|Sordariomycetes|Xylariales||Polyscytalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41ecd4a2-cc41-451e-aac9-f47bbe957bd3','','','da9ea068-2a2f-5ae2-8869-5f441eb56d0c','Lecanora subcoarctata (C.Knight) Hertel','(C.Knight) Hertel',0,0,'ee8f412c-e06b-517b-910b-d6b4f93fe42d','Lecanora subcoarctata','ee8f412c-e06b-517b-910b-d6b4f93fe42d','Lecanora subcoarctata','8b9a7a17-9158-5079-b820-88182c7212ae','Lecanora subcoarctat','41ecd4a2-cc41-451e-aac9-f47bbe957bd3','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41ee7f05-a3e9-4178-9c3f-6d712923466d','','','b0ded7e0-57a4-5618-ae33-23755272c5e5','Chlorophytum comosum ''Vittatum''','',0,0,'af6275ae-fd39-59bc-8986-9e62f753eac8','Chlorophytum comosum','af6275ae-fd39-59bc-8986-9e62f753eac8','Chlorophytum comosum','445a810c-09f2-5584-a895-4a48cb9a5d1c','Chlorophytum comos','41ee7f05-a3e9-4178-9c3f-6d712923466d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Chlorophytum','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('41f103b0-9a17-4cd2-ae42-691f352d7075','','','c81ed485-1920-5048-8c50-90cfec138010','Calobryum Nees','Nees',0,0,'f55e1d7a-9dba-50c6-ad35-ff83804ff469','Calobryum','f55e1d7a-9dba-50c6-ad35-ff83804ff469','Calobryum','f55e1d7a-9dba-50c6-ad35-ff83804ff469','Calobryum','bd168488-32bc-4906-8916-73dcf76aa399','Plantae|Marchantiophyta|Haplomitriopsida|Calobryales|Haplomitriaceae|Calobryum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('41efc7b4-c152-4919-8d21-c8ed3ac1d8e7','','','7d9fc8db-36c6-5cef-9fba-1bbf250fea6d','Russula aucklandica McNabb','McNabb',0,0,'e53209e9-06ef-55f2-9f80-00256e702f74','Russula aucklandica','e53209e9-06ef-55f2-9f80-00256e702f74','Russula aucklandica','c5d9c2e3-e6b4-59dd-a42e-5bb1262e5fcd','Russula aucklandic','41efc7b4-c152-4919-8d21-c8ed3ac1d8e7','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41eeffea-3343-4155-bf1c-f1c491d278ed','','','28dd556a-16d7-5ae8-9b22-6a2975c0ba77','Malagazzia','',0,0,'28dd556a-16d7-5ae8-9b22-6a2975c0ba77','Malagazzia','28dd556a-16d7-5ae8-9b22-6a2975c0ba77','Malagazzia','28dd556a-16d7-5ae8-9b22-6a2975c0ba77','Malagazzia','41eeffea-3343-4155-bf1c-f1c491d278ed','Animalia|Cnidaria|Hydrozoa|Leptothecata|Malagaziidae|Malagazzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('41fb49b9-ec1a-4958-af16-089c903c0198','','','e47e269b-0c48-50b7-a658-b6ad26094856','Tricholepidozia lindenbergii (Gottsche) E.D.Cooper','(Gottsche) E.D.Cooper',0,0,'f4de2a5c-c047-5fa3-9587-8c2a8b50bc12','Tricholepidozia lindenbergii','f4de2a5c-c047-5fa3-9587-8c2a8b50bc12','Tricholepidozia lindenbergii','fe7058c8-0568-5450-bd71-f88437b02d0d','Tricholepidozia lindenberg','41fb49b9-ec1a-4958-af16-089c903c0198','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Tricholepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41f776f6-93f0-4d4e-88e8-17859e4e4266','','','b60722e9-0bf1-551c-a32f-1f54bbdcd68d','Aspergillus dybowskii (Pat.) Samson & Seifert','(Pat.) Samson & Seifert',0,0,'1997816c-d35b-539a-b6eb-eca9c7268ed4','Aspergillus dybowskii','1997816c-d35b-539a-b6eb-eca9c7268ed4','Aspergillus dybowskii','ab362f3e-438a-5916-8cf4-4f0e17833284','Aspergillus dybowsk','41f776f6-93f0-4d4e-88e8-17859e4e4266','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41f5ddc5-67b2-4e97-a08c-155dcd28f5f5','','','9b9066b5-a069-5b5f-b1cc-6ae1a428b6d5','Pyrenotrichum splitgerberi Mont.','Mont.',0,0,'389f767a-d906-513c-9d39-130ef5b65b0b','Pyrenotrichum splitgerberi','389f767a-d906-513c-9d39-130ef5b65b0b','Pyrenotrichum splitgerberi','c9ac7d0a-a96d-5a07-ad28-2ed855f27d4e','Pyrenotrichum splitgerber','41f5ddc5-67b2-4e97-a08c-155dcd28f5f5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ectolechiaceae|Pyrenotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41f6681f-c83d-4d59-b59b-b656de6219f6','','','68d0704f-8636-5ec2-818c-55c526b881bc','Galeobdolon luteum Huds.','Huds.',0,0,'e75ef44c-7a4e-53e8-83a9-83c5436fffbe','Galeobdolon luteum','e75ef44c-7a4e-53e8-83a9-83c5436fffbe','Galeobdolon luteum','69f8a90a-b748-5dc8-b6c3-ac9990dd32c8','Galeobdolon lute','71809dd9-619c-4d2b-a8d2-42caa0915c31','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Galeobdolon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42010693-37de-41d1-a0fd-1480b35521f5','','','24d35653-d862-51b1-b318-9cf831d67099','Dudekemia','',0,0,'24d35653-d862-51b1-b318-9cf831d67099','Dudekemia','24d35653-d862-51b1-b318-9cf831d67099','Dudekemia','24d35653-d862-51b1-b318-9cf831d67099','Dudekemia','42010693-37de-41d1-a0fd-1480b35521f5','Animalia|Nematoda|Secernentea|Oxyurida|Rhigonematidae|Dudekemia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('41fd83ba-8d47-45a2-b769-314f3330102e','','','44204d8d-ca94-583e-9bb3-be7e878a2564','Solidago altissima L. var. altissima','',0,0,'20663502-e498-50c7-888c-7292aebcedf1','Solidago altissima altissima','db9cd57f-5a8a-537b-8828-12c529a9da28','Solidago altissima var. altissima','d9cc9f14-589c-5fbb-bcb4-a3d2f5e0433d','Solidago altissim altissim','41fd83ba-8d47-45a2-b769-314f3330102e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Solidago','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('42089031-047b-43ea-a715-15a6fdaa43bf','','','06324c79-f024-5618-b414-4d980dff8956','Aspergillus sparsus Raper & Thom','Raper & Thom',0,0,'5495c42d-19a3-50fe-9da0-f9ea4284bc84','Aspergillus sparsus','5495c42d-19a3-50fe-9da0-f9ea4284bc84','Aspergillus sparsus','ab9ca418-669d-51a2-8a4e-6f75e550a0ef','Aspergillus spars','42089031-047b-43ea-a715-15a6fdaa43bf','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42043f74-0215-4ded-96d0-5d46d928e1b6','','','41d2c3c5-6cf4-5858-afe0-e999ff11bd78','Tolidopalpus','',0,0,'41d2c3c5-6cf4-5858-afe0-e999ff11bd78','Tolidopalpus','41d2c3c5-6cf4-5858-afe0-e999ff11bd78','Tolidopalpus','41d2c3c5-6cf4-5858-afe0-e999ff11bd78','Tolidopalpus','42043f74-0215-4ded-96d0-5d46d928e1b6','Animalia|Arthropoda|Insecta|Coleoptera|Mordellidae|Tolidopalpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4207346b-c446-4e4a-87a5-6e94725e5eb2','','','2bb63f48-6768-5e63-a96c-54ebf6deb22e','Sassia kampyla','',0,0,'2bb63f48-6768-5e63-a96c-54ebf6deb22e','Sassia kampyla','2bb63f48-6768-5e63-a96c-54ebf6deb22e','Sassia kampyla','7d9a4756-d8d0-52a1-8f5e-18db0464b7c5','Sassia kampyl','4207346b-c446-4e4a-87a5-6e94725e5eb2','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|Sassia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4202b98a-566a-491c-8e88-4f30da2f6440','','','a883d08a-4a68-5a2f-ab57-337df74b50c4','Protodriloides species Riser, 1984','',0,0,'1e9d547e-e992-5d33-b247-89b3fa8f8470','Protodriloides','1e9d547e-e992-5d33-b247-89b3fa8f8470','Protodriloides','1e9d547e-e992-5d33-b247-89b3fa8f8470','Protodriloides','4202b98a-566a-491c-8e88-4f30da2f6440','Animalia|Annelida|Polychaeta|Canalipalpata|Protodriloididae|Protodriloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('42030024-7a01-4d3d-8af1-5840e9dd9085','','','634d73ad-f320-5c90-978b-228bfff999c1','Hygrocybe (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'57d4c288-3c3b-5dc8-a8dd-c2c3e9e189f4','Hygrocybe','57d4c288-3c3b-5dc8-a8dd-c2c3e9e189f4','Hygrocybe','57d4c288-3c3b-5dc8-a8dd-c2c3e9e189f4','Hygrocybe','42030024-7a01-4d3d-8af1-5840e9dd9085','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4204e690-23a0-4a6e-845c-adfc98296225','','','91a0cf6e-b1fb-5b69-afa0-1e12c2de8cb7','Rhypodes stewartensis Usinger, 1942','Usinger, 1942',1942,0,'86bb0615-9ab1-58ed-a8f2-ff7fdd74ab38','Rhypodes stewartensis','86bb0615-9ab1-58ed-a8f2-ff7fdd74ab38','Rhypodes stewartensis','9a7dffad-112e-5395-957a-4b9971d50ed4','Rhypodes stewartens','4204e690-23a0-4a6e-845c-adfc98296225','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Rhypodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4203ef68-47b5-4ffa-a11d-a166ba517aca','','','d94faa09-78be-56f7-8967-2728ac9a9ec9','Leiosphaerella longispora Sivan., D.E. Shaw & J.S. Br.','Sivan., D.E. Shaw & J.S. Br.',0,0,'50e9763f-6e44-5522-a247-c3661a7390bc','Leiosphaerella longispora','50e9763f-6e44-5522-a247-c3661a7390bc','Leiosphaerella longispora','a4dc35bd-2d95-54a0-8b0d-827272382752','Leiosphaerella longispor','1cafcf6f-57e8-4fd3-95be-8681c7efc547','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Pseudomassariaceae|Leiosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('420a540b-a25f-4e39-b99b-58494dcff2f8','','','f50ddede-f1a6-5768-b259-a606d7146515','Agaricus pyrogalus Bull.','Bull.',0,0,'82f82e4b-d44c-5bde-8278-fa90ae43f4d3','Agaricus pyrogalus','82f82e4b-d44c-5bde-8278-fa90ae43f4d3','Agaricus pyrogalus','a563c13e-43cf-5b93-a114-f6ab35efb0b5','Agaricus pyrogal','8867aa89-f077-465c-b08c-ad42d4c804f1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('420cefc0-84a9-48b5-876c-c48d7495248d','','','888f251a-dc6f-5298-8877-82e5533f14f0','Betula bella Nois. ex Poit.','Nois. ex Poit.',0,0,'854afdc9-8298-594f-954d-84352bbd7034','Betula bella','854afdc9-8298-594f-954d-84352bbd7034','Betula bella','90af9c71-312f-5860-9c20-15cf183018e1','Betula bell','d5bbba07-a721-46c0-864b-26973d4a0c18','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('42114dcf-fc25-4f84-9d74-73e3ddccd5b0','','','d882b60b-c493-5a38-8905-1f34fd33328d','Pachrhamma','',0,0,'d882b60b-c493-5a38-8905-1f34fd33328d','Pachrhamma','d882b60b-c493-5a38-8905-1f34fd33328d','Pachrhamma','d882b60b-c493-5a38-8905-1f34fd33328d','Pachrhamma','42114dcf-fc25-4f84-9d74-73e3ddccd5b0','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pachrhamma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('42159c95-5de6-430a-8dbd-78167ec6188a','','','fd9f1b10-9c34-51f8-8804-84fb292b374b','Aspidelia Stirt.','Stirt.',0,0,'1cb2dbb6-38a5-59c6-8600-2706a129e5f3','Aspidelia','1cb2dbb6-38a5-59c6-8600-2706a129e5f3','Aspidelia','1cb2dbb6-38a5-59c6-8600-2706a129e5f3','Aspidelia','42159c95-5de6-430a-8dbd-78167ec6188a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Aspidelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4213913f-d8dd-48aa-9f52-84aff81d21a5','','','5fd77c84-b8c2-5aa8-ba5a-4cf3ba089d22','Raspberry vein chlorosis virus','',0,0,'','','','','','','4213913f-d8dd-48aa-9f52-84aff81d21a5','Virus|||Mononegavirales|Rhabdoviridae|','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('4133dbfd-bcdf-4b53-94ff-6bae430e4928','','','b218c976-ef71-5155-a101-48a5a78eba6b','Restiosporium baloskionis Vánky & R.G. Shivas','Vánky & R.G. Shivas',0,0,'2af0d80f-7af5-55ae-a04e-f4462dca80dd','Restiosporium baloskionis','2af0d80f-7af5-55ae-a04e-f4462dca80dd','Restiosporium baloskionis','872653da-e0b2-5d1d-a557-be84c43286d8','Restiosporium baloskion','4133dbfd-bcdf-4b53-94ff-6bae430e4928','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Websdaneaceae|Restiosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4134de2d-3cff-4b85-b930-770a2075eb25','','','0eb0c308-d045-5e53-8d5e-51ae3581fb98','Fungiacyathus (Fungiacyathus) pusillus pacificus Cairns, 1995','Cairns, 1995',1995,0,'1c8ee97f-957f-523a-b63f-e0dd4fcd368a','Fungiacyathus pusillus pacificus','1c8ee97f-957f-523a-b63f-e0dd4fcd368a','Fungiacyathus pusillus pacificus','11f04a9c-6a4a-58b0-b9a3-aee1662aa123','Fungiacyathus pusill pacific','4134de2d-3cff-4b85-b930-770a2075eb25','Animalia|Cnidaria||Scleractinia|Fungiacyathidae|Fungiacyathus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4134cf80-6d02-490b-b5fa-b8e23cb9d099','','','d089952e-ec41-5b8a-b3d9-c5bd86f5b463','Phyllachne colensoi (Hook.f.) Berggr.','(Hook.f.) Berggr.',0,0,'86773e83-e8ee-5465-8cb4-ed40597d991b','Phyllachne colensoi','86773e83-e8ee-5465-8cb4-ed40597d991b','Phyllachne colensoi','d9c7b95b-2188-5588-8ef0-69062a467622','Phyllachne colenso','4134cf80-6d02-490b-b5fa-b8e23cb9d099','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Phyllachne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4138dd4d-28ae-415f-9a98-c01b301e50ee','','','b305b0e0-bad0-52e2-845a-f56982a20d6b','Dictyochloropsis symbiontica Tscherm.-Woess','Tscherm.-Woess',0,0,'43fed479-4bfd-50d0-a38e-36d4d65c8aa6','Dictyochloropsis symbiontica','43fed479-4bfd-50d0-a38e-36d4d65c8aa6','Dictyochloropsis symbiontica','ea803fcb-eb00-5079-b686-93cc42f8ab9c','Dictyochloropsis symbiontic','4138dd4d-28ae-415f-9a98-c01b301e50ee','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Dictyosphaeraceae|Dictyochloropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('413d2cbd-9b3b-40c4-a454-19db0438a166','','','1256327e-79b1-59d1-8e66-76a27e430921','Dichothrix gypsophila (Kütz.) Bornet et Flahault','(Kütz.) Bornet et Flahault',0,0,'6a08d402-8e2e-5585-86fc-611ac7d36886','Dichothrix gypsophila','6a08d402-8e2e-5585-86fc-611ac7d36886','Dichothrix gypsophila','12ddf18b-9f83-5ea6-bd86-8548c7d24580','Dichothrix gypsophil','413d2cbd-9b3b-40c4-a454-19db0438a166','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|Dichothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('413b3166-d802-4981-89d1-2376dfd5988c','','','79f6ebac-b866-5061-aae0-1b0e1e2971b0','Wawea Henssen & Kantvilas','Henssen & Kantvilas',0,0,'632a430c-9eac-5552-8a50-06676aecfbee','Wawea','632a430c-9eac-5552-8a50-06676aecfbee','Wawea','632a430c-9eac-5552-8a50-06676aecfbee','Wawea','413b3166-d802-4981-89d1-2376dfd5988c','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Arctomiaceae|Wawea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('413b953e-d3d7-4706-8589-bc4cf38c7014','','','c1070867-3839-5aa9-9695-bc1415c1914c','Staphylinus fracticornis Müller, 1776','Müller, 1776',1776,0,'c0766f5b-8c5a-5cc2-855c-a5ffc279fd53','Staphylinus fracticornis','c0766f5b-8c5a-5cc2-855c-a5ffc279fd53','Staphylinus fracticornis','448ea032-74fc-5d13-b775-6b755627346a','Staphylinus fracticorn','aae69c01-8748-4792-b22d-75abcf66773e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Staphylinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('413d4a29-be83-48b8-b863-d5e47f112b5a','','','c8201efb-88f5-50bb-bd76-05a25135e534','Stigonema coactile Mont.','Mont.',0,0,'07078835-0e4a-50be-98dc-6fc56e0319c5','Stigonema coactile','07078835-0e4a-50be-98dc-6fc56e0319c5','Stigonema coactile','7326a0e4-50d1-5bc0-9707-b6879f4960a1','Stigonema coactil','413d4a29-be83-48b8-b863-d5e47f112b5a','Bacteria|Cyanoprokaryota|Cyanophyceae|Stigonematales|Stigonemataceae|Stigonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4141f6e5-a454-4052-a146-4853c021f361','','','959854ef-ed41-58e6-b873-1e4baf8888be','Kyphosus','',0,0,'959854ef-ed41-58e6-b873-1e4baf8888be','Kyphosus','959854ef-ed41-58e6-b873-1e4baf8888be','Kyphosus','959854ef-ed41-58e6-b873-1e4baf8888be','Kyphosus','4141f6e5-a454-4052-a146-4853c021f361','Animalia|Chordata|Actinopterygii|Perciformes|Kyphosidae|Kyphosus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4143193b-225e-4d7a-8a75-4bc11d5e74aa','','','7e16d5e4-5bbc-5230-a75e-0613e6993b86','Saropogon proximus Hutton, 1901','Hutton, 1901',1901,0,'0981919b-1a4d-5c47-92bd-a3488b8af88d','Saropogon proximus','0981919b-1a4d-5c47-92bd-a3488b8af88d','Saropogon proximus','aaf0636a-0c6a-5df5-8119-3fa406445e46','Saropogon proxim','4143193b-225e-4d7a-8a75-4bc11d5e74aa','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Saropogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41415745-c05d-47c7-90fd-7a7500ecc1e2','','','7887928e-65d0-555a-9f65-2d856a2c0600','Festuca bromoides L.','L.',0,0,'d1ae6501-4b46-5c29-a383-376594542a78','Festuca bromoides','d1ae6501-4b46-5c29-a383-376594542a78','Festuca bromoides','7cd0f1ca-7e2f-5a78-b924-4f90aeb29193','Festuca bromoid','e812edb8-1c4f-4890-8f8e-ed9160b89cb8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41456b8f-9d6b-4185-9e95-039eaa6449c2','','','9eab95e2-962f-55ad-930e-cfad7e481fca','Coccomyces pycnophyllocladi P.R. Johnst.','P.R. Johnst.',0,0,'22ef1089-ede8-5984-ac10-1683afaa5523','Coccomyces pycnophyllocladi','22ef1089-ede8-5984-ac10-1683afaa5523','Coccomyces pycnophyllocladi','524f0f3c-535b-5ef2-99e0-ce15b3599f10','Coccomyces pycnophylloclad','41456b8f-9d6b-4185-9e95-039eaa6449c2','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Coccomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('413f8b6e-e143-4fee-a3de-2293d917ed58','','','cd588b8b-9f9f-5a13-a1f6-74b676521f6a','Curvularia aeria (Bat., J.A. Lima & C.T. Vasconc.) Tsuda','(Bat., J.A. Lima & C.T. Vasconc.) Tsuda',0,0,'5915f72d-4950-541f-9e8e-b4539708a929','Curvularia aeria','5915f72d-4950-541f-9e8e-b4539708a929','Curvularia aeria','0e8486c0-2a7d-5c25-a7d3-692156972e5d','Curvularia aer','413f8b6e-e143-4fee-a3de-2293d917ed58','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4148fa96-e2b1-4aa7-9004-057bf908b452','','','2e8ae016-a6be-58ce-bb63-a14c1b17297f','Actinella pulchella Sabbe & Hodgson','Sabbe & Hodgson',0,0,'a80decda-8c1b-57b5-a545-b5d80f135711','Actinella pulchella','a80decda-8c1b-57b5-a545-b5d80f135711','Actinella pulchella','af616e5b-71a3-5980-9abb-43c7df411135','Actinella pulchell','4148fa96-e2b1-4aa7-9004-057bf908b452','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Actinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41492201-0575-45e6-af6b-5e32ec221208','','','bfcd4d4a-d652-5097-998c-c77d74480e42','Diaporthe species 1 PRJ- P.R. Johnst.','',0,0,'61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','ef238c02-3a52-4401-97a2-d7b97b126abc','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('414a32ff-e50e-486e-a026-453e0a12e2a8','','','b2f3c8df-b799-5949-9a13-203436187399','Trichosirius inornatus (Hutton, 1873)','(Hutton, 1873)',1873,0,'0a0e22fb-bf8b-505f-9e86-2c7165f4b2a9','Trichosirius inornatus','0a0e22fb-bf8b-505f-9e86-2c7165f4b2a9','Trichosirius inornatus','ed8038e5-e9fd-51df-acbc-ce8edd451534','Trichosirius inornat','414a32ff-e50e-486e-a026-453e0a12e2a8','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Capulidae|Trichosirius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('414a79d6-a284-4cdb-a593-845120a0f046','','','9591fd4b-f3f9-593f-9ff9-bef121041883','Dactylellina haptotyla (Drechsler) M. Scholler, Hagedorn & A. Rubner','(Drechsler) M. Scholler, Hagedorn & A. Rubner',0,0,'af13ff7a-cbb7-50c7-b890-a179b97c199f','Dactylellina haptotyla','af13ff7a-cbb7-50c7-b890-a179b97c199f','Dactylellina haptotyla','ab1f4a65-495c-5429-a196-0a39ad147566','Dactylellina haptotyl','414a79d6-a284-4cdb-a593-845120a0f046','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Dactylellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('414824ca-d1a0-4959-acc8-ff92dc4f2f45','','','895a344e-b782-5c22-a933-e49c44efa34f','Coccopigya','',0,0,'895a344e-b782-5c22-a933-e49c44efa34f','Coccopigya','895a344e-b782-5c22-a933-e49c44efa34f','Coccopigya','895a344e-b782-5c22-a933-e49c44efa34f','Coccopigya','414824ca-d1a0-4959-acc8-ff92dc4f2f45','Animalia|Mollusca|Gastropoda|Cocculiniformia|Cocculinidae|Coccopigya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('414c69d8-1056-4be7-a0a5-1ddb05bd9243','','','e7d1cec9-c15c-5f9a-86e8-7da20bc6f4a7','Nososticta Hagen, 1860','Hagen, 1860',1860,0,'b63d3ddc-5de6-5468-8cf9-c0f12a0eb5d3','Nososticta','b63d3ddc-5de6-5468-8cf9-c0f12a0eb5d3','Nososticta','b63d3ddc-5de6-5468-8cf9-c0f12a0eb5d3','Nososticta','414c69d8-1056-4be7-a0a5-1ddb05bd9243','Animalia|Arthropoda|Insecta|Odonata|Platycnemididae|Nososticta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('415059f7-4dd0-4386-a52d-26a91b86b021','','','be57142a-2664-5a9d-859b-8b616560bb7f','Oiophysa paradoxa Burckhardt, 2009','Burckhardt, 2009',2009,0,'04b01e3e-fcfd-5972-934c-e9264fc42910','Oiophysa paradoxa','04b01e3e-fcfd-5972-934c-e9264fc42910','Oiophysa paradoxa','94067207-cf9b-5ddd-b3af-60d8ee13ef96','Oiophysa paradox','415059f7-4dd0-4386-a52d-26a91b86b021','Animalia|Arthropoda|Insecta|Hemiptera|Peloridiidae|Oiophysa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41526f29-a780-4433-8645-9d26f248fc1d','','','69b93e4b-eb33-503e-9d68-a260f30202ed','Corythodinium','',0,0,'69b93e4b-eb33-503e-9d68-a260f30202ed','Corythodinium','69b93e4b-eb33-503e-9d68-a260f30202ed','Corythodinium','69b93e4b-eb33-503e-9d68-a260f30202ed','Corythodinium','41526f29-a780-4433-8645-9d26f248fc1d','Chromista|Myzozoa|Peridinea|Peridiniida|Oxytoxidae|Corythodinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4151a077-b094-4e7c-a87c-913860348422','','','b9acb575-56ae-5a58-bff7-e0d8304c5fcf','Parapseudoleptomesochra species','',0,0,'23b4af26-6fcf-591f-967f-0d0a4ab23428','Parapseudoleptomesochra','23b4af26-6fcf-591f-967f-0d0a4ab23428','Parapseudoleptomesochra','23b4af26-6fcf-591f-967f-0d0a4ab23428','Parapseudoleptomesochra','4151a077-b094-4e7c-a87c-913860348422','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ameiridae|Parapseudoleptomesochra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('41540e84-4fdf-40c6-ac61-b76d61a25944','','','47071ad8-19a5-5b7a-9828-16c0b8e45180','Claytonia sibirica L.','L.',0,0,'46e3764c-2728-5c17-b343-80072b470389','Claytonia sibirica','46e3764c-2728-5c17-b343-80072b470389','Claytonia sibirica','b19040f5-7c48-511d-bc05-3b4714c7e65b','Claytonia sibiric','41540e84-4fdf-40c6-ac61-b76d61a25944','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Claytonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41558fe3-b8cf-4a11-834a-0435531fe667','','','9c0d550a-8232-5ae6-a29d-b9ad096bcdbe','Epilobium nerteroides sensu Petrie','',0,0,'4aa209f9-300d-5b2a-91e0-690b4a9aaeb4','Epilobium nerteroides','4aa209f9-300d-5b2a-91e0-690b4a9aaeb4','Epilobium nerteroides','f0f047aa-2d91-5ee1-91a5-f5a5832506ac','Epilobium nerteroid','4633e092-6db5-4d82-898d-8d638f86a1b5','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('415170b5-9f48-486b-ad91-f1d1e635a726','','','bfb210d4-c639-56cb-9b9a-bc05a040b792','Candelaria A.Massal.','A.Massal.',0,0,'ba34baed-e30d-506a-856a-05b4d1de6fe5','Candelaria','ba34baed-e30d-506a-856a-05b4d1de6fe5','Candelaria','ba34baed-e30d-506a-856a-05b4d1de6fe5','Candelaria','415170b5-9f48-486b-ad91-f1d1e635a726','Fungi|Ascomycota|Lichinomycetes|Candelariales|Candelariaceae|Candelaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4154b3f9-2d8d-4254-b5d9-3f4ad4e097ca','','','ef9beaaa-6e86-5095-a086-7410dc5488ac','Carpocanarium papillosum (Ehrenberg, 1872)','(Ehrenberg, 1872)',1872,0,'3e6a36b1-b7e4-570f-a8b2-cd4110f32e3e','Carpocanarium papillosum','3e6a36b1-b7e4-570f-a8b2-cd4110f32e3e','Carpocanarium papillosum','ce043326-1e8d-50fa-8624-be6cb4be4912','Carpocanarium papillos','4154b3f9-2d8d-4254-b5d9-3f4ad4e097ca','Chromista|Radiozoa|Polycystinea|Nassellaria|Carpocaniidae|Carpocanarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4159ccbb-9726-46f8-a408-646cb76efafb','','','f0280c02-71da-51ac-aa76-39d0f5607cc1','Pseudocyphellaria reineckeana (Müll.Arg.) D.J.Galloway','(Müll.Arg.) D.J.Galloway',0,0,'b230b413-6c6c-52bf-af1d-111a3e6a646a','Pseudocyphellaria reineckeana','b230b413-6c6c-52bf-af1d-111a3e6a646a','Pseudocyphellaria reineckeana','d0523373-f6ba-59af-a01f-4fb121b133ec','Pseudocyphellaria reineckean','4159ccbb-9726-46f8-a408-646cb76efafb','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('415f600a-6cf9-4ce3-a8d9-2ef7ba8a5504','','','27748af6-ea9a-5d2e-aa05-e7b5a2d37d8b','Euastrum cuneatum var. cuneatum Jenner','Jenner',0,0,'7c90b950-171c-52ec-8771-c81520ce3b03','Euastrum cuneatum cuneatum','6a8105d2-d585-5b70-9d91-fb816e3de445','Euastrum cuneatum var. cuneatum','8e3a4a07-9c2b-5e0d-94d5-2f4bc1fe6695','Euastrum cuneat cuneat','415f600a-6cf9-4ce3-a8d9-2ef7ba8a5504','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4160a73a-374e-4473-8d62-7de3861dd9b1','','','2fd66f98-e662-582b-9d87-7f735b744855','Melicoccus','',0,0,'2fd66f98-e662-582b-9d87-7f735b744855','Melicoccus','2fd66f98-e662-582b-9d87-7f735b744855','Melicoccus','2fd66f98-e662-582b-9d87-7f735b744855','Melicoccus','4160a73a-374e-4473-8d62-7de3861dd9b1','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Melicoccus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('415d9a55-1f35-49b5-b62d-640ef4e20554','','','f0898175-a891-533f-9816-986eeea72059','Radiofilum','',0,0,'f0898175-a891-533f-9816-986eeea72059','Radiofilum','f0898175-a891-533f-9816-986eeea72059','Radiofilum','f0898175-a891-533f-9816-986eeea72059','Radiofilum','415d9a55-1f35-49b5-b62d-640ef4e20554','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Radiofilum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('415c0e27-f6b2-46e2-8bd1-c7bda7214b17','','','b0f08036-f76b-5508-88df-e1b974545250','Puncturella subg. Puncturella','',0,0,'2fabc54a-0bd3-5afa-8463-df238357b4a5','Puncturella','4d03561a-87b3-5ae3-8c1c-8215d5a58793','Puncturella subgen. Puncturella','2fabc54a-0bd3-5afa-8463-df238357b4a5','Puncturella','415c0e27-f6b2-46e2-8bd1-c7bda7214b17','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Puncturella','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('415af94b-2386-4d20-8764-b9604d2c2bb0','','','3dc115e7-d543-506b-a686-6989a154153f','Cephaloziella varians (Gottsche) Steph. subsp. varians','',0,0,'ef6beaa2-9651-5a83-9c95-b2706d4e6626','Cephaloziella varians varians','ec6b6c91-b1de-5cd8-a29c-3f297205392f','Cephaloziella varians subsp. varians','61c694d2-d96b-5648-bd62-c5eac1281d54','Cephaloziella uarians uarians','415af94b-2386-4d20-8764-b9604d2c2bb0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('415e805a-78fe-4881-840b-f0799578d0b3','','','985e59f6-1f25-5651-a141-8e71b453ce41','Sorbus sitchensis Roem.','Roem.',0,0,'d02924fc-8abe-5ee4-93a6-6d146ae6bff3','Sorbus sitchensis','d02924fc-8abe-5ee4-93a6-6d146ae6bff3','Sorbus sitchensis','1f372e63-3544-5ce1-a503-ac8a7d644922','Sorbus sitchens','415e805a-78fe-4881-840b-f0799578d0b3','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Sorbus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('416734ac-0594-4d41-8423-084bdf4c8e56','','','1cd40fcf-b15d-5970-980d-315d7e918be1','Eminooeciidae','',0,0,'1cd40fcf-b15d-5970-980d-315d7e918be1','Eminooeciidae','1cd40fcf-b15d-5970-980d-315d7e918be1','Eminooeciidae','1cd40fcf-b15d-5970-980d-315d7e918be1','Eminooeciidae','416734ac-0594-4d41-8423-084bdf4c8e56','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Eminooeciidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4168f49f-bf25-409d-9e36-cc9d56c8848f','','','d1191208-2f2c-5cbc-89e4-6173f3a2229d','Macromitrium erosulum Mitt.','Mitt.',0,0,'e64bf91a-8494-5866-b189-3c8080b1e956','Macromitrium erosulum','e64bf91a-8494-5866-b189-3c8080b1e956','Macromitrium erosulum','68324dd4-24da-5489-ab4d-0d1095dcbfa9','Macromitrium erosul','39220659-85be-44ef-ba37-599b3d368b94','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('416cf03a-d45c-434b-95a9-001692b6d5f8','','','be91d968-22d3-5d32-8391-2a93ac78f06a','Semaeostomeae','',0,0,'be91d968-22d3-5d32-8391-2a93ac78f06a','Semaeostomeae','be91d968-22d3-5d32-8391-2a93ac78f06a','Semaeostomeae','be91d968-22d3-5d32-8391-2a93ac78f06a','Semaeostomeae','416cf03a-d45c-434b-95a9-001692b6d5f8','Animalia|Cnidaria|Scyphozoa|Semaeostomeae||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('416cdab9-c8db-4668-89ca-120c3b1905b7','','','b1dab729-63f5-59e5-bb1e-8b6d45e12122','Aloe rauhii Reynolds','Reynolds',0,0,'24e6a550-913c-5a52-b4cc-f5d5bbb04995','Aloe rauhii','24e6a550-913c-5a52-b4cc-f5d5bbb04995','Aloe rauhii','17ad09fa-fb55-58d5-a3ed-6e8acedef889','Aloe rauh','416cdab9-c8db-4668-89ca-120c3b1905b7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('416a9de1-76aa-4f55-a6cc-736487e7fd34','','','32ef3ef1-27cc-5a3a-b8bd-41b8b7c48455','Aulacostroma Syd. & P. Syd.','Syd. & P. Syd.',0,0,'497dc265-bd98-5aa1-9671-c1797ee7f39e','Aulacostroma','497dc265-bd98-5aa1-9671-c1797ee7f39e','Aulacostroma','497dc265-bd98-5aa1-9671-c1797ee7f39e','Aulacostroma','416a9de1-76aa-4f55-a6cc-736487e7fd34','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Aulacostroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('416e7002-56ab-45da-8534-a2cf3e067016','','','6daf048e-2382-57b0-8ba5-7a25a531c83e','Triainomyces hollowayanus W. Rossi & A. Weir','W. Rossi & A. Weir',0,0,'e464c90e-a51d-5797-ad16-7f88c8fdf7b0','Triainomyces hollowayanus','e464c90e-a51d-5797-ad16-7f88c8fdf7b0','Triainomyces hollowayanus','3cacd26a-cec5-53d2-84b4-fadca3aad1fa','Triainomyces hollowayan','416e7002-56ab-45da-8534-a2cf3e067016','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Triainomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('417474f7-cbcb-4d48-8314-2bbbb467a926','','','f0bf6da3-77a3-5651-9672-9eb4aa73653f','Chaetopsina penicillata Samuels','Samuels',0,0,'70150b74-7b6f-5ab6-876d-7314f664173d','Chaetopsina penicillata','70150b74-7b6f-5ab6-876d-7314f664173d','Chaetopsina penicillata','64183e03-82d3-5a55-a442-b42b33cc8fe3','Chaetopsina penicillat','417474f7-cbcb-4d48-8314-2bbbb467a926','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Chaetopsina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4171ea8f-4932-45a3-a4c1-74646bde9376','','','565c64c8-18e3-5d1d-a055-a570ca50511f','Agrotis moderata Walker, 1865a','Walker, 1865a',1865,0,'64ae18ed-dcf9-554a-a667-f8fbcc09e670','Agrotis moderata','64ae18ed-dcf9-554a-a667-f8fbcc09e670','Agrotis moderata','45d83d43-d62c-56eb-9813-fcc708e041ef','Agrotis moderat','98c38da3-655e-426e-9dad-454067fac85b','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Agrotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('40e7cd95-e63a-407e-bcff-3eb510517905','','','2d16cee3-b917-50d6-b647-6168c6e5baad','Arrenurus schuckardi Smit, 1996','Smit, 1996',1996,0,'a651d519-4067-57fd-8df7-0be878250eb6','Arrenurus schuckardi','a651d519-4067-57fd-8df7-0be878250eb6','Arrenurus schuckardi','ed818296-d58f-5518-8fda-43e3ff6aaf3a','Arrenurus schuckard','40e7cd95-e63a-407e-bcff-3eb510517905','Animalia|Arthropoda|Arachnida|Trombidiformes|Arrenuridae|Arrenurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('417579e7-4e40-4679-8355-da1a89ba9ba9','','','2659b5e2-5265-5cba-a80b-740d6c3acd69','Pasiphila heighwayi (Philpott, 1927)','(Philpott, 1927)',1927,0,'57eac5ce-2a0c-528b-9441-49b0c6f93ae7','Pasiphila heighwayi','57eac5ce-2a0c-528b-9441-49b0c6f93ae7','Pasiphila heighwayi','506328fc-aab5-5fb0-950d-94fae99ac612','Pasiphila heighway','417579e7-4e40-4679-8355-da1a89ba9ba9','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasiphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40e7c168-f345-47d1-be13-bb60fdb7e184','','','5b1484de-d716-59e5-9ec3-22e4f359a0d6','Gen. indet. species indet. Marshall, 1996','',0,0,'','','','','','','40e7c168-f345-47d1-be13-bb60fdb7e184','Animalia|Annelida||||Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('40e7a301-d7b9-4fed-b9e8-b8eaed13a51f','','','154997ed-17ea-5803-b155-f2a3518a0688','Plectonema','',0,0,'154997ed-17ea-5803-b155-f2a3518a0688','Plectonema','154997ed-17ea-5803-b155-f2a3518a0688','Plectonema','154997ed-17ea-5803-b155-f2a3518a0688','Plectonema','40e7a301-d7b9-4fed-b9e8-b8eaed13a51f','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Plectonema','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('40df53dd-30b3-45ac-8bd8-c7fad1feb8ce','','','9b9b2942-7e33-5411-ac8e-749ddc3ca4fd','Calystegia R.Br.','R.Br.',0,0,'1d92214e-9062-5079-94f0-d6102ad22412','Calystegia','1d92214e-9062-5079-94f0-d6102ad22412','Calystegia','1d92214e-9062-5079-94f0-d6102ad22412','Calystegia','40df53dd-30b3-45ac-8bd8-c7fad1feb8ce','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Calystegia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('40e24b68-63c9-431e-a7ba-f75f339b9669','','','69c9ef66-84c7-55b8-89eb-8c827e59561f','Cinna ovata (G.Forst.) Kunth','(G.Forst.) Kunth',0,0,'246a819b-3eff-5436-9018-1de2b7e1dbdd','Cinna ovata','246a819b-3eff-5436-9018-1de2b7e1dbdd','Cinna ovata','22a9fdcf-2d9f-5956-8fe0-b8190148d9b0','Cinna ouat','1506513f-588f-4559-98d0-ba06fd7041a4','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cinna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40ede033-c1d8-4dbd-92ed-944c5737cdd5','','','a6d9ca11-942a-54e8-a30c-6d6700250a0a','Zingiberaceae Martinov','Martinov',0,0,'d472cb1e-10ad-52c8-a798-7eb24b44c43c','Zingiberaceae','d472cb1e-10ad-52c8-a798-7eb24b44c43c','Zingiberaceae','d472cb1e-10ad-52c8-a798-7eb24b44c43c','Zingiberaceae','40ede033-c1d8-4dbd-92ed-944c5737cdd5','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('40f2b540-dd7f-4c96-a20d-1542d9438669','','','80b9e308-e9f7-5495-a4bb-de919e85e182','Bythocyprididae','',0,0,'80b9e308-e9f7-5495-a4bb-de919e85e182','Bythocyprididae','80b9e308-e9f7-5495-a4bb-de919e85e182','Bythocyprididae','80b9e308-e9f7-5495-a4bb-de919e85e182','Bythocyprididae','40f2b540-dd7f-4c96-a20d-1542d9438669','Animalia|Arthropoda|Ostracoda|Podocopida|Bythocyprididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('40edeb23-d123-4701-9a68-e6afde0f314c','','','d0293db3-0398-5d91-be2d-99ffd1559a52','Torulopsis inconspicua Lodder & Kreger','Lodder & Kreger',0,0,'19a95f54-b681-5a2a-89c7-878bf2a9b9d7','Torulopsis inconspicua','19a95f54-b681-5a2a-89c7-878bf2a9b9d7','Torulopsis inconspicua','dfdf0c09-dfb0-56e9-bc41-1dc26984cb06','Torulopsis inconspicu','a7c8482d-3da9-4be2-81de-2df2b92a54c0','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales||Torulopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40f22970-a6da-4b8e-b845-4e6ed6b180d8','','','c1660eb5-6487-56c9-8e20-c3cb86075b77','Anemanthele lessoniana (Steud.) Veldkamp','(Steud.) Veldkamp',0,0,'31cda2e6-4a03-5a5c-9f62-e21a367d81a3','Anemanthele lessoniana','31cda2e6-4a03-5a5c-9f62-e21a367d81a3','Anemanthele lessoniana','153d7a6b-36ca-5bae-9d61-4c59432c464e','Anemanthele lessonian','40f22970-a6da-4b8e-b845-4e6ed6b180d8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Anemanthele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40f2a272-da7c-47db-afb9-ddfdcf904b0d','','','17c727d7-118d-5efc-a892-eb74f8886922','Leptocolea appressa A.Evans','A.Evans',0,0,'51545a40-9027-5e31-bc69-829ee7d0b1d5','Leptocolea appressa','51545a40-9027-5e31-bc69-829ee7d0b1d5','Leptocolea appressa','72aca29a-c6eb-5b0c-8f0f-40ff38c271d1','Leptocolea appress','650f0c98-3791-42ef-a50f-f4d9ffd04da8','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Leptocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40f3affb-7d72-4c15-8f2c-542133f2729d','','','4fecdf10-d730-59b2-af4e-78f0c5b757aa','Nodulisporium corticioides (Ferraris & Sacc.) S. Hughes','(Ferraris & Sacc.) S. Hughes',0,0,'94684b61-4dec-5821-9794-a124a0663900','Nodulisporium corticioides','94684b61-4dec-5821-9794-a124a0663900','Nodulisporium corticioides','d48923f6-1db6-5e97-ad3a-47aac1ed177b','Nodulisporium corticioid','40f3affb-7d72-4c15-8f2c-542133f2729d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Nodulisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40fca14e-34ca-484b-a3ff-407480c55ba2','','','7db5ba57-d8d2-517d-968a-8d594c795d82','Stethynium species [Noyes & Valentine], 1989','',0,0,'0f96d2b3-eba1-5536-ad71-bec9d01b2305','Stethynium','0f96d2b3-eba1-5536-ad71-bec9d01b2305','Stethynium','0f96d2b3-eba1-5536-ad71-bec9d01b2305','Stethynium','40fca14e-34ca-484b-a3ff-407480c55ba2','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Stethynium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('40f5228c-213f-4196-835c-7641f6c15cc5','','','9e535413-6e1c-5e8d-aaf4-3bbbcbbfa8cd','Utricularia colensoi Hook.f.','Hook.f.',0,0,'27109057-187a-5e59-b69e-070dcf53d93c','Utricularia colensoi','27109057-187a-5e59-b69e-070dcf53d93c','Utricularia colensoi','20653dc2-1601-5455-9b7f-4abb7a8c8d3a','Utricularia colenso','05b2727b-16ad-4854-b3ba-a3c0c1f51eed','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40fa628c-90a0-4a90-97dd-8b4abedf87f1','','','7539d40a-232e-51b4-8ce1-0b863eb36aa9','Phaeotrichosphaeria species','',0,0,'fe557875-144f-55c8-b3ed-f80ecb9f6e11','Phaeotrichosphaeria','fe557875-144f-55c8-b3ed-f80ecb9f6e11','Phaeotrichosphaeria','fe557875-144f-55c8-b3ed-f80ecb9f6e11','Phaeotrichosphaeria','40fa628c-90a0-4a90-97dd-8b4abedf87f1','Fungi|Ascomycota|Sordariomycetes|||Phaeotrichosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('40f69800-386b-47b1-80fa-d4d1fb17ebef','','','0e348b02-6c10-5865-bb60-4870a747a64a','Herpotrichiella Petr.','Petr.',0,0,'f586b0b4-f961-50a5-bee1-486087ed1ebc','Herpotrichiella','f586b0b4-f961-50a5-bee1-486087ed1ebc','Herpotrichiella','f586b0b4-f961-50a5-bee1-486087ed1ebc','Herpotrichiella','db43a4a7-3b8d-416b-897c-01691364ab55','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Herpotrichiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('40fc8e0a-69ef-4d5f-8fc2-ee3edebf74fc','','','60cb2bc3-97e6-57a6-bc83-20f269e3c3a1','Oikomonas mutabilis W.S.Kent','W.S.Kent',0,0,'ee926013-9f34-5827-8736-1c435c392129','Oikomonas mutabilis','ee926013-9f34-5827-8736-1c435c392129','Oikomonas mutabilis','67310bd9-8eec-5431-b52d-97390a5d0664','Oikomonas mutabil','40fc8e0a-69ef-4d5f-8fc2-ee3edebf74fc','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Chromulinaceae|Oikomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41060806-7a6e-4fd0-8cff-344ec6c0b3d4','','','a5d37697-46ca-5350-8ead-b54d1b084add','Coloceras','',0,0,'a5d37697-46ca-5350-8ead-b54d1b084add','Coloceras','a5d37697-46ca-5350-8ead-b54d1b084add','Coloceras','a5d37697-46ca-5350-8ead-b54d1b084add','Coloceras','41060806-7a6e-4fd0-8cff-344ec6c0b3d4','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Coloceras','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('41026507-084b-40b8-823f-66391c1c977f','','','fff1139d-6c4c-5696-8dba-a159a46bc2dc','Didymium parietinum Schrad.','Schrad.',0,0,'bce0106d-1dc9-5356-8a51-f449b8c76b8c','Didymium parietinum','bce0106d-1dc9-5356-8a51-f449b8c76b8c','Didymium parietinum','418080fc-19ef-5b13-8781-aa672b3586fd','Didymium parietin','a4c4cec4-b0c2-48e2-b350-7060ced3329f','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Didymium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41036863-cbc8-4b06-87cf-a9fd87d73678','','','cce11c5c-4447-5c5c-8fcf-129c84d937f7','Micropalama Baird','Baird',0,0,'6a0e59a6-b9a8-5b2f-bd17-d0ea6ab9a5c7','Micropalama','6a0e59a6-b9a8-5b2f-bd17-d0ea6ab9a5c7','Micropalama','6a0e59a6-b9a8-5b2f-bd17-d0ea6ab9a5c7','Micropalama','41036863-cbc8-4b06-87cf-a9fd87d73678','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Micropalama','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('40ff5a90-b253-46fb-81f4-940e632111bb','','','78ad5e13-66cc-5be2-af71-e149884701ba','Lomaria capense var. carsi Dobbie','Dobbie',0,0,'4f6f34bd-4e83-59de-a9bc-5c7a85e634bc','Lomaria capense carsi','273eb654-1ef1-576e-ad5f-f812c86eac98','Lomaria capense var. carsi','b89709e7-f115-58ba-a778-e25f5d7ac7e5','Lomaria capens cars','ef6059f2-4d01-4d05-82f9-0e440b114db1','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('410d41d6-b7f8-4bb7-96b7-983b917071f3','','','d4f13b3e-0de3-5a37-80c9-38d058d6703d','Trichocaulon','',0,0,'d4f13b3e-0de3-5a37-80c9-38d058d6703d','Trichocaulon','d4f13b3e-0de3-5a37-80c9-38d058d6703d','Trichocaulon','d4f13b3e-0de3-5a37-80c9-38d058d6703d','Trichocaulon','410d41d6-b7f8-4bb7-96b7-983b917071f3','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Trichocaulon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4106b33d-4045-43c6-86ab-544024ae4e3f','','','fa2d6955-a873-5377-9f15-afb4eccdc443','Xanthoria filsonii Elix','Elix',0,0,'4080a247-7eb6-51a0-b5e4-ef5dbbf436ae','Xanthoria filsonii','4080a247-7eb6-51a0-b5e4-ef5dbbf436ae','Xanthoria filsonii','78229bce-f701-59af-8d0b-9d6a48fdcc5a','Xanthoria filson','4106b33d-4045-43c6-86ab-544024ae4e3f','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Xanthoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('410c22ae-7a99-4565-81dd-c818cfe346db','','','33994811-6b67-57c9-9dc6-6779f629518d','Haplinis minutissima (Blest, 1979)','(Blest, 1979)',1979,0,'4a3a815a-ae4e-540f-881d-eaabc5c0929d','Haplinis minutissima','4a3a815a-ae4e-540f-881d-eaabc5c0929d','Haplinis minutissima','a7c12024-6860-5f6d-8fb3-305557ee0825','Haplinis minutissim','410c22ae-7a99-4565-81dd-c818cfe346db','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4115dbf3-9a92-47f3-8eb8-3e8870ce071b','','','953d1a53-feda-5b1f-83e9-7a445cf75989','Mucoraceae Dumort.','Dumort.',0,0,'e0f47215-5175-5bc5-9cb1-2261f3190c0f','Mucoraceae','e0f47215-5175-5bc5-9cb1-2261f3190c0f','Mucoraceae','e0f47215-5175-5bc5-9cb1-2261f3190c0f','Mucoraceae','4115dbf3-9a92-47f3-8eb8-3e8870ce071b','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4114ec6c-ea99-4c3d-9a8c-9a4ea7828d56','','','25330f82-c4df-5168-8fef-b47837d864a0','Kirschsteiniothelia D. Hawksw.','D. Hawksw.',0,0,'a5f107d3-8581-5f60-a8da-019b63c43ae7','Kirschsteiniothelia','a5f107d3-8581-5f60-a8da-019b63c43ae7','Kirschsteiniothelia','a5f107d3-8581-5f60-a8da-019b63c43ae7','Kirschsteiniothelia','4114ec6c-ea99-4c3d-9a8c-9a4ea7828d56','Fungi|Ascomycota|Dothideomycetes|Kirschsteiniotheliales|Kirschsteiniotheliaceae|Kirschsteiniothelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('41173b9f-27b9-49d5-a9a0-c00a1f403e0e','','','6a11ebfe-eae9-5a08-b5d2-6da77d97af88','Pectinopygus varius Timmermann, 1964','Timmermann, 1964',1964,0,'9d8ca197-435a-587b-a246-61486c7ec4f6','Pectinopygus varius','9d8ca197-435a-587b-a246-61486c7ec4f6','Pectinopygus varius','3aa903fd-2211-548c-80f6-170d140d564b','Pectinopygus uar','41173b9f-27b9-49d5-a9a0-c00a1f403e0e','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Pectinopygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('411789ea-7d9f-44b0-b03f-b220f737a129','','','46ffef6b-2e2f-5d80-af9e-d9ac857395aa','Farciminaria aculeata Busk, 1852','Busk, 1852',1852,0,'8f3cb926-7bdd-5974-b710-466a2283742c','Farciminaria aculeata','8f3cb926-7bdd-5974-b710-466a2283742c','Farciminaria aculeata','20312bec-f112-571a-be88-dff95ff89166','Farciminaria aculeat','411789ea-7d9f-44b0-b03f-b220f737a129','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Farciminariidae|Farciminaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('411b0c33-57ca-498f-a6f7-602d33cbe4b4','','','d46e8431-ec07-5186-affa-37fb0b9a5040','Aridelus','',0,0,'d46e8431-ec07-5186-affa-37fb0b9a5040','Aridelus','d46e8431-ec07-5186-affa-37fb0b9a5040','Aridelus','d46e8431-ec07-5186-affa-37fb0b9a5040','Aridelus','411b0c33-57ca-498f-a6f7-602d33cbe4b4','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aridelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('41201b69-f54e-4aaa-824d-9bcbe97ed306','','','3c52ed98-277f-5cda-9fbe-c3f444255989','Carex rara Boott','Boott',0,0,'326172ce-31a2-518b-bffd-c8eb9f4d4908','Carex rara','326172ce-31a2-518b-bffd-c8eb9f4d4908','Carex rara','3f78064f-e9fd-5ed4-b774-79b89e133ac1','Carex rar','41201b69-f54e-4aaa-824d-9bcbe97ed306','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41205ca7-19c4-4344-a216-dbc9297a6096','','','407477d0-51d4-5b92-b9a6-fd5df3b1e05b','Migidae','',0,0,'407477d0-51d4-5b92-b9a6-fd5df3b1e05b','Migidae','407477d0-51d4-5b92-b9a6-fd5df3b1e05b','Migidae','407477d0-51d4-5b92-b9a6-fd5df3b1e05b','Migidae','41205ca7-19c4-4344-a216-dbc9297a6096','Animalia|Arthropoda|Arachnida|Araneae|Migidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('411d6ab2-0534-4af4-be24-f3446d2eefed','','','dac76917-7b7c-5240-bc00-8bc1baa19812','Anastrophyllum schismoides (Mont.) Steph. var. schismoides','',0,0,'9dbdd62b-bf3c-51b1-a9e0-1062dd6243ee','Anastrophyllum schismoides schismoides','53be0a40-dbd5-577e-9e9a-18b6e2f8456a','Anastrophyllum schismoides var. schismoides','dc9c1435-fbff-52a1-add8-832a7d75b706','Anastrophyllum schismoid schismoid','411d6ab2-0534-4af4-be24-f3446d2eefed','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('41201270-55cd-4f95-b007-aaaef31bceff','','','b657d15d-26e5-5128-95c2-27ce1d237efb','Septoriopsis F. Stevens & Dalbey','F. Stevens & Dalbey',0,0,'2549e849-4a7b-5c32-9f63-574f0632857c','Septoriopsis','2549e849-4a7b-5c32-9f63-574f0632857c','Septoriopsis','2549e849-4a7b-5c32-9f63-574f0632857c','Septoriopsis','f290332e-b1e2-4c54-84fa-a5ae1fb79ee9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoriopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4122e306-a5de-4b8e-9857-259d4a5fda55','','','216d71d2-d645-52a2-8add-c4891696ad2e','Salvinia Ség.','Ség.',0,0,'1c4a8084-9c9a-50a3-bafc-7f1a5516cddf','Salvinia','1c4a8084-9c9a-50a3-bafc-7f1a5516cddf','Salvinia','1c4a8084-9c9a-50a3-bafc-7f1a5516cddf','Salvinia','4122e306-a5de-4b8e-9857-259d4a5fda55','Plantae|Tracheophyta|Polypodiopsida|Salviniales|Salviniaceae|Salvinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4122af36-c6ea-4e7c-ba0b-c43dc58047d1','','','3d3622b6-e5c9-5d41-98c0-9311f1f981d4','Austromitra lawsi Finlay, 1930','Finlay, 1930',1930,0,'6577a757-220d-5c5c-9e5b-0b717f2363cd','Austromitra lawsi','6577a757-220d-5c5c-9e5b-0b717f2363cd','Austromitra lawsi','ce7a7f21-a4c9-5ba1-a852-f6592b1e8a7e','Austromitra laws','4122af36-c6ea-4e7c-ba0b-c43dc58047d1','Animalia|Mollusca|Gastropoda|Neogastropoda|Costellariidae|Austromitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('412b8633-de55-49f3-90a2-cea42dcf181a','','','e9cc17a2-f364-5ac7-a929-4211908f2e96','Phaeosphaeria orae-maris (Linder) Kashnobish & Shearer','(Linder) Kashnobish & Shearer',0,0,'1b1490ae-ef72-539f-84ea-647b4e90af1d','Phaeosphaeria orae-maris','1b1490ae-ef72-539f-84ea-647b4e90af1d','Phaeosphaeria orae-maris','19754125-5b7d-5987-b88c-cf9474b0fdc8','Phaeosphaeria orae-mar','fc300070-dfc5-4566-b2e4-5efbfe4592eb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('412c1817-4e54-41f6-a9c7-6f47ef91e927','','','7500839d-be25-5659-9cb1-30503c8817d2','Liguriella','',0,0,'7500839d-be25-5659-9cb1-30503c8817d2','Liguriella','7500839d-be25-5659-9cb1-30503c8817d2','Liguriella','7500839d-be25-5659-9cb1-30503c8817d2','Liguriella','412c1817-4e54-41f6-a9c7-6f47ef91e927','Animalia|Mollusca|Cephalopoda|Teuthida|Cranchiidae|Liguriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('412f3994-be05-4410-a49a-70b105569a38','','','a4c34b1b-0559-5385-9b0e-3a6d06c0eab4','Stipa L.','L.',0,0,'a10b75b2-72b7-5dbd-8cb7-065bdf638b6a','Stipa','a10b75b2-72b7-5dbd-8cb7-065bdf638b6a','Stipa','a10b75b2-72b7-5dbd-8cb7-065bdf638b6a','Stipa','412f3994-be05-4410-a49a-70b105569a38','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stipa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('412c9e37-c5a4-438c-b4a8-32a2bcf2ce9d','','','0ddeb1c2-1bed-50fe-9107-078fe9ec062d','Agrocybe peradenica Pegler','Pegler',0,0,'86baa39e-d5e4-58a2-a065-3ac6ca68f99f','Agrocybe peradenica','86baa39e-d5e4-58a2-a065-3ac6ca68f99f','Agrocybe peradenica','37e1e896-ef1d-50a4-9647-5743c5bb49ee','Agrocybe peradenic','412c9e37-c5a4-438c-b4a8-32a2bcf2ce9d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Agrocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('412e747c-02c8-4524-822b-fc701b500ae3','','','95a53ff5-decf-591c-9c29-4f172e6f989a','Pinguicula pumila Michx.','Michx.',0,0,'f37d0d61-0363-58f2-97ff-780987286266','Pinguicula pumila','f37d0d61-0363-58f2-97ff-780987286266','Pinguicula pumila','e64a8ad0-f211-5275-80cf-14dd9a5db552','Pinguicula pumil','412e747c-02c8-4524-822b-fc701b500ae3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Pinguicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('412d8d0e-c1a3-4a10-a006-ddc3bf6eb03f','','','f01b15ba-7ede-5c65-8161-c6e03021296a','Baeosomus humeratus (Broun, 1921)','(Broun, 1921)',1921,0,'019a7671-b1c5-5344-b17c-5148dcab3f6f','Baeosomus humeratus','019a7671-b1c5-5344-b17c-5148dcab3f6f','Baeosomus humeratus','5406504b-4e7e-5e1f-92bd-e8376cb60fd4','Baeosomus humerat','412d8d0e-c1a3-4a10-a006-ddc3bf6eb03f','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Baeosomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('421b0e27-159e-4056-aed3-333dd0e41cc1','','','a900e57b-c6ee-51cf-bf28-b209fc161fc7','Bathothauma','',0,0,'a900e57b-c6ee-51cf-bf28-b209fc161fc7','Bathothauma','a900e57b-c6ee-51cf-bf28-b209fc161fc7','Bathothauma','a900e57b-c6ee-51cf-bf28-b209fc161fc7','Bathothauma','421b0e27-159e-4056-aed3-333dd0e41cc1','Animalia|Mollusca|Cephalopoda|Teuthida|Cranchiidae|Bathothauma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4216c8dd-8098-41ad-987c-77f5fdd97760','','','083b9c7e-6ee7-5bf6-9c65-f931256c3119','Lepidopora polystichopora Cairns, 1985','Cairns, 1985',1985,0,'a3e163b6-8d68-5528-b112-0443e8373679','Lepidopora polystichopora','a3e163b6-8d68-5528-b112-0443e8373679','Lepidopora polystichopora','14e27a7c-4410-5bb8-995c-69ce23d55263','Lepidopora polystichopor','4216c8dd-8098-41ad-987c-77f5fdd97760','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Lepidopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('421a10af-aef0-4a44-8afa-ae498a1a70dc','','','52ce48ab-e663-5582-9626-51d7132bb72f','Typha L.','L.',0,0,'73e52acc-b6d6-5e18-9d1b-2af0227d4e14','Typha','73e52acc-b6d6-5e18-9d1b-2af0227d4e14','Typha','73e52acc-b6d6-5e18-9d1b-2af0227d4e14','Typha','421a10af-aef0-4a44-8afa-ae498a1a70dc','Plantae|Tracheophyta|Magnoliopsida|Poales|Typhaceae|Typha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4218f799-6a24-4e0f-bd87-db09ec8915cc','','','d90b67b8-9c02-536d-ba14-23b40356d67f','Orbilia lasia (Berk. & Broome) Sacc.','(Berk. & Broome) Sacc.',0,0,'f5e75c9a-3c9a-5a02-a4e7-2aa79619f715','Orbilia lasia','f5e75c9a-3c9a-5a02-a4e7-2aa79619f715','Orbilia lasia','863866a8-2288-59d7-91fe-7166c8c51f53','Orbilia las','ad6195a5-1fe3-4440-a36f-2594bd4de8da','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Orbilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('421f6e45-4546-494b-883b-256a7cdb78b7','','','95df279d-9c2a-5473-b60c-91f55a715278','Mazosia A.Massal.','A.Massal.',0,0,'dea70914-c395-5fba-97ff-2380bcb4dc5f','Mazosia','dea70914-c395-5fba-97ff-2380bcb4dc5f','Mazosia','dea70914-c395-5fba-97ff-2380bcb4dc5f','Mazosia','421f6e45-4546-494b-883b-256a7cdb78b7','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Mazosia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('421e08da-56ee-432f-9641-22090ad69e51','','','ef146411-f417-5b7e-a40d-6c00a4e6a6be','Sphaeria hispida Tode','Tode',0,0,'b4564faf-65a7-5d3e-86b1-7666fa85f38a','Sphaeria hispida','b4564faf-65a7-5d3e-86b1-7666fa85f38a','Sphaeria hispida','701a57fb-1638-587d-b196-0ea8e5e3e547','Sphaeria hispid','3951c411-0f9c-43de-9832-42b1fb0ab051','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4224d187-1318-458a-8a1e-95875e5b00d3','','','82589288-81a6-53bd-9393-485f03b570d7','Dioscoreaceae R.Br.','R.Br.',0,0,'6d5b2fde-5966-540d-ad3b-1a4c99b5f667','Dioscoreaceae','6d5b2fde-5966-540d-ad3b-1a4c99b5f667','Dioscoreaceae','6d5b2fde-5966-540d-ad3b-1a4c99b5f667','Dioscoreaceae','4224d187-1318-458a-8a1e-95875e5b00d3','Plantae|Tracheophyta|Magnoliopsida|Dioscoreales|Dioscoreaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('421ffaac-513d-4204-9edd-a0ba3364c661','','','55c0e5e6-593d-5235-8221-bfbfdcb3098d','Hygrophorus ceraceus (Wulfen) Fr.','(Wulfen) Fr.',0,0,'5e86ac19-aa0b-5ae2-b371-d90e83bfbe3b','Hygrophorus ceraceus','5e86ac19-aa0b-5ae2-b371-d90e83bfbe3b','Hygrophorus ceraceus','166fe328-fffc-59b6-8b2e-5404e8ee37ff','Hygrophorus cerace','a800d053-a334-477c-90a8-e796631062bc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4229796c-a17a-4508-894b-29045972f981','','','54341b12-ffb9-5b5f-abad-c5da63d01cb0','Paramaretia','',0,0,'54341b12-ffb9-5b5f-abad-c5da63d01cb0','Paramaretia','54341b12-ffb9-5b5f-abad-c5da63d01cb0','Paramaretia','54341b12-ffb9-5b5f-abad-c5da63d01cb0','Paramaretia','4229796c-a17a-4508-894b-29045972f981','Animalia|Echinodermata|Echinoidea|Spatangoida|Spatangidae|Paramaretia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('42286aff-ac84-441e-9f34-6954a52d45d0','','','25806829-57a5-5716-8eb4-48d696c5432f','Phyllanthus loranthoides Baill.','Baill.',0,0,'9af8a802-3268-5a55-b6e1-8ec5e628b2a5','Phyllanthus loranthoides','9af8a802-3268-5a55-b6e1-8ec5e628b2a5','Phyllanthus loranthoides','a72e8b18-b62a-5b2b-8897-f315c6ca11c4','Phyllanthus loranthoid','42286aff-ac84-441e-9f34-6954a52d45d0','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Phyllanthaceae|Phyllanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4226842d-80d1-4a32-b0f4-8842b032bdb5','','','c22a4917-ee2e-5081-a9ec-15d99a4c7bfd','Agaricus aurora Cooke & Massee','Cooke & Massee',0,0,'1948fde3-19e4-513c-99a5-883765669750','Agaricus aurora','1948fde3-19e4-513c-99a5-883765669750','Agaricus aurora','3b018772-eaf2-5649-b4e0-0d167b69b556','Agaricus auror','8534c3dd-a388-4562-b41c-eaf6950a8f72','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4225425a-a8d0-40fb-9744-bcf8368f3726','','','07168b62-e691-5bfb-89c8-d19b6faef419','Sclerisis','',0,0,'07168b62-e691-5bfb-89c8-d19b6faef419','Sclerisis','07168b62-e691-5bfb-89c8-d19b6faef419','Sclerisis','07168b62-e691-5bfb-89c8-d19b6faef419','Sclerisis','4225425a-a8d0-40fb-9744-bcf8368f3726','Animalia|Cnidaria||Gorgonacea|Isididae|Sclerisis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('42263b73-3b3e-4f79-a3bf-c98a248cdcf6','','','c84b3d69-61ff-555e-96fc-fd1551c1fa64','Aoteatilia amphipsila (Suter, 1908)','(Suter, 1908)',1908,0,'b81ef67d-70e3-5252-96de-ab287cf163e8','Aoteatilia amphipsila','b81ef67d-70e3-5252-96de-ab287cf163e8','Aoteatilia amphipsila','c8c31dc8-eaa3-5395-b87f-5fb371803308','Aoteatilia amphipsil','42263b73-3b3e-4f79-a3bf-c98a248cdcf6','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Aoteatilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('422de6f1-785a-4d96-a725-42e660df9ae9','','','e48a147c-486b-595d-aa0f-fb9a4d5d86f5','Orthotrichum rupestriforme Venturi','Venturi',0,0,'b2d9949c-b0a9-5f22-990d-f86d272110f0','Orthotrichum rupestriforme','b2d9949c-b0a9-5f22-990d-f86d272110f0','Orthotrichum rupestriforme','8eda4582-fc76-53be-a8ca-e673ded16756','Orthotrichum rupestriform','ba463512-898f-42fe-a68b-02adcca812c9','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('422d2912-dc2e-49dd-ba93-49b79629138a','','','7e7aa3f3-d6e5-5194-8c02-05ec3efc6d20','Placostylus ambagiosus consobrinus Powell, 1938','Powell, 1938',1938,0,'e91cf8cd-98b9-5ca5-852e-161579b3ab13','Placostylus ambagiosus consobrinus','e91cf8cd-98b9-5ca5-852e-161579b3ab13','Placostylus ambagiosus consobrinus','a777041e-9279-5f46-99ca-cfbb47c1a7aa','Placostylus ambagios consobrin','e4192eea-6ef7-4800-8ed8-99b02b169187','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('42313e7e-9cd0-4ec7-90cc-67e280a38cbb','','','6a0ad5db-dc67-5e45-a065-2059dc878824','Tulostoma squamosum (G.F. Gmel.) Pers.','(G.F. Gmel.) Pers.',0,0,'a40605cb-4eba-5fdc-8b77-fe0a9c238be5','Tulostoma squamosum','a40605cb-4eba-5fdc-8b77-fe0a9c238be5','Tulostoma squamosum','2e136b10-940c-5212-9fd5-aca15efd2991','Tulostoma squamos','42313e7e-9cd0-4ec7-90cc-67e280a38cbb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Tulostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('422f3ea3-6408-42d4-a27c-d5629e48d2fe','','','d9503348-80cc-550b-82ee-e063547a29e0','Ranunculus amphitrichus Colenso','Colenso',0,0,'76f18a1e-8754-5be3-b5ed-e08c1247d6c2','Ranunculus amphitrichus','76f18a1e-8754-5be3-b5ed-e08c1247d6c2','Ranunculus amphitrichus','f8632f33-8677-5259-86ba-749fe4cff709','Ranunculus amphitrich','422f3ea3-6408-42d4-a27c-d5629e48d2fe','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42382f8c-30e7-4713-820c-50175923ba86','','','b48d00ea-c348-51de-ad83-6fe549c688ba','High plains virus','',0,0,'','','','','','','42382f8c-30e7-4713-820c-50175923ba86','Virus|||Martellivirales|Virgaviridae|Furovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('4237fee8-03bf-41e0-8722-45a04e40e07e','','','f8c7cbd7-e90e-54e2-82b4-f4f1b7af91e2','Hamamelis L.','L.',0,0,'50309e3e-8f29-595e-8797-a6cd115aab34','Hamamelis','50309e3e-8f29-595e-8797-a6cd115aab34','Hamamelis','50309e3e-8f29-595e-8797-a6cd115aab34','Hamamelis','4237fee8-03bf-41e0-8722-45a04e40e07e','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Hamamelis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('422e14a7-6ec9-41d4-91e2-b16763223f1f','','','27f9598c-4241-5179-896f-a2ff64781d15','Thekopsora galii (G. Winter) De Toni','(G. Winter) De Toni',0,0,'645ab3c3-be6a-5cfe-a8c8-3a5b22444bbc','Thekopsora galii','645ab3c3-be6a-5cfe-a8c8-3a5b22444bbc','Thekopsora galii','9779923a-ce39-5e9b-adc1-eb8cef746235','Thekopsora gal','f6e6de81-214b-451d-8581-6ae2e3e0fbf4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Thekopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('423b4f80-0b57-4906-9b70-778a7b7a3426','','','bc156308-a61b-56c2-bffe-f8f9b1989bc0','Conostomum pentastichum (Brid.) Lindb.','(Brid.) Lindb.',0,0,'4a7ec54c-068e-51e2-8095-a8b9285a56e0','Conostomum pentastichum','4a7ec54c-068e-51e2-8095-a8b9285a56e0','Conostomum pentastichum','c3249e16-11fe-58f0-b8ff-b155e9505af9','Conostomum pentastich','423b4f80-0b57-4906-9b70-778a7b7a3426','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Conostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42359959-20a8-448b-9f52-c7701e8f8130','','','ea84df9e-dc7c-5e2f-9457-5205b826d64e','Eunotia parallela Ehrenberg','Ehrenberg',0,0,'22b41ccc-906c-59f1-a9fa-888602f4e674','Eunotia parallela','22b41ccc-906c-59f1-a9fa-888602f4e674','Eunotia parallela','22d6de85-c4de-5c1f-9319-2c5db756b413','Eunotia parallel','42359959-20a8-448b-9f52-c7701e8f8130','Chromista|Ochrophyta|Bacillariophyceae|Eunotiales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42386b04-a9ad-4eea-9a4a-dc3749e5b75a','','','200e5325-8332-5b48-bb36-c6648571fec4','Elsinoe ampelina Shear','Shear',0,0,'8a894ddb-eb3a-5bdc-b814-0a4d354528fe','Elsinoe ampelina','8a894ddb-eb3a-5bdc-b814-0a4d354528fe','Elsinoe ampelina','7d50e8e8-fb1a-57d0-a8ed-89ae3c9ec12b','Elsinoe ampelin','42386b04-a9ad-4eea-9a4a-dc3749e5b75a','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('423eb75f-9937-475f-ab01-23d8d8c1a6f7','','','9d0c43d4-42e8-52ab-94f7-893782a7b6a0','Rhincalanus nasutus Giesbrecht, 1888','Giesbrecht, 1888',1888,0,'4d245ca9-f228-5ced-af68-0801884ae7f9','Rhincalanus nasutus','4d245ca9-f228-5ced-af68-0801884ae7f9','Rhincalanus nasutus','8f6c83ea-500c-5554-80dd-5a32e9ac8b90','Rhincalanus nasut','423eb75f-9937-475f-ab01-23d8d8c1a6f7','Animalia|Arthropoda|Maxilopoda|Calanoida|Eucalanidae|Rhincalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42403663-be82-4d3d-8db0-5ff7d32e3311','','','9fadd108-f207-5bd1-a860-f6d219184568','Puccinia oahuensis Ellis & Everh.','Ellis & Everh.',0,0,'b644d7d9-c838-56da-a7f2-077ca4acaf4d','Puccinia oahuensis','b644d7d9-c838-56da-a7f2-077ca4acaf4d','Puccinia oahuensis','4c725494-9ac8-5084-bb60-94c078f77a87','Puccinia oahuens','42403663-be82-4d3d-8db0-5ff7d32e3311','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4241398b-2b4d-475d-9f2e-cad7be0e0022','','','c7216147-74c2-5393-bb7e-5075be7829c7','Piromyces J.J. Gold, I.B. Heath & Bauchop','J.J. Gold, I.B. Heath & Bauchop',0,0,'31fa69d1-0fc4-503a-9d93-23864b538474','Piromyces','31fa69d1-0fc4-503a-9d93-23864b538474','Piromyces','31fa69d1-0fc4-503a-9d93-23864b538474','Piromyces','4241398b-2b4d-475d-9f2e-cad7be0e0022','Fungi|Neocallimastigomycota|Neocallimastigomycetes|Neocallimastigales|Neocallimastigaceae|Piromyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4249a69e-9b0b-476a-8dfc-582b2a9433ca','','','d670c688-af6b-5d5d-9ce3-c9f9be9adda8','Closterium macilentum Brébisson','Brébisson',0,0,'c52dd321-34a6-542c-b13a-24887c224d36','Closterium macilentum','c52dd321-34a6-542c-b13a-24887c224d36','Closterium macilentum','0de87502-d4f7-5be8-a1e0-ce39bebf08e9','Closterium macilent','4249a69e-9b0b-476a-8dfc-582b2a9433ca','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42452302-5b5a-4348-8e6c-108537c1e159','','','1d874de4-1fa7-58b9-a697-639eb1bec23a','Mycale rara Dendy, 1896','Dendy, 1896',1896,0,'47c0e2ce-8d28-53cb-8fdb-46990fe04ef5','Mycale rara','47c0e2ce-8d28-53cb-8fdb-46990fe04ef5','Mycale rara','9f1a33a2-ca87-59eb-9900-5857d346276a','Mycale rar','42452302-5b5a-4348-8e6c-108537c1e159','Animalia|Porifera|Demospongiae|Poecilosclerida|Mycalidae|Mycale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4248c1ae-8cd7-4daa-9d71-d0a8341082ab','','','e0df699c-0a17-5104-ab0f-92df35a76898','Eupelmus cyaneus (Gourlay, 1928)','(Gourlay, 1928)',1928,0,'950b4427-5ac2-53fb-b026-a907701d5e6d','Eupelmus cyaneus','950b4427-5ac2-53fb-b026-a907701d5e6d','Eupelmus cyaneus','94c99766-f9a2-505b-b330-a472c5bd19e6','Eupelmus cyane','4248c1ae-8cd7-4daa-9d71-d0a8341082ab','Animalia|Arthropoda|Insecta|Hymenoptera|Eupelmidae|Eupelmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('424ab564-5537-4a77-b575-fea32fa5db83','','','d9336157-8deb-5ccb-8a9f-8c6579fd924f','Tipuloidea','',0,0,'d9336157-8deb-5ccb-8a9f-8c6579fd924f','Tipuloidea','d9336157-8deb-5ccb-8a9f-8c6579fd924f','Tipuloidea','d9336157-8deb-5ccb-8a9f-8c6579fd924f','Tipuloidea','424ab564-5537-4a77-b575-fea32fa5db83','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('4249e096-6507-4789-9057-d8da66aca253','','','24e314aa-522d-51b6-89f0-7c7b76967f0b','Paratetraneuromyia','',0,0,'24e314aa-522d-51b6-89f0-7c7b76967f0b','Paratetraneuromyia','24e314aa-522d-51b6-89f0-7c7b76967f0b','Paratetraneuromyia','24e314aa-522d-51b6-89f0-7c7b76967f0b','Paratetraneuromyia','4249e096-6507-4789-9057-d8da66aca253','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Paratetraneuromyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('42507381-da03-46c9-a27c-14f85ccabeda','','','4f806848-5869-5c5b-bbf6-430035a05fe7','Uromyces halstedii De Toni','De Toni',0,0,'585a7b59-8568-544e-bf61-17776e5cbbdf','Uromyces halstedii','585a7b59-8568-544e-bf61-17776e5cbbdf','Uromyces halstedii','01ce1169-b608-5002-8528-0150d5d57e6a','Uromyces halsted','42507381-da03-46c9-a27c-14f85ccabeda','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42441948-8076-485a-a0a5-dab8745678d8','','','e8be75e1-7efe-5f58-8bfd-e047404e12cd','Digitothyrea rotundata (Büdel, Hensson & Wessels) P.P.Moreno & Egea','(Büdel, Hensson & Wessels) P.P.Moreno & Egea',0,0,'e76530e9-f3a8-5f02-8dc2-883bbb0eccbe','Digitothyrea rotundata','e76530e9-f3a8-5f02-8dc2-883bbb0eccbe','Digitothyrea rotundata','35c20ce4-43ad-54cf-96df-71e5515811c4','Digitothyrea rotundat','42441948-8076-485a-a0a5-dab8745678d8','Fungi|Ascomycota|Lichinomycetes|Lichinales|Lichinaceae|Digitothyrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4250ca72-4502-4173-bbf1-920b1ff1b5c7','','','160be4ee-bf9e-51ab-8552-48fdae321a53','Drepanolejeunea vesiculosa (Mitt.) Steph. subsp. vesiculosa','',0,0,'32a95be8-7165-5ec8-91db-6c2700e4c694','Drepanolejeunea vesiculosa vesiculosa','cc87f31f-73a0-5825-a600-71a313d9174c','Drepanolejeunea vesiculosa subsp. vesiculosa','77a473d1-dc7a-53b8-9c7f-fa83cead7b3f','Drepanolejeunea uesiculos uesiculos','4250ca72-4502-4173-bbf1-920b1ff1b5c7','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('42583ccd-8359-4aae-9291-60c59788ea46','','','f8474069-4001-5312-b4ec-a8adc14b5406','Platymaia maoria Dell, 1963','Dell, 1963',1963,0,'e0bb9b8f-fe85-5361-98b4-2fcaa258520c','Platymaia maoria','e0bb9b8f-fe85-5361-98b4-2fcaa258520c','Platymaia maoria','a71e8835-52c4-5561-8de7-6f88c8642dd9','Platymaia maor','42583ccd-8359-4aae-9291-60c59788ea46','Animalia|Arthropoda|Malacostraca|Decapoda|Inachidae|Platymaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42553ca4-0aa0-4177-8348-b96a37551fac','','','0f4f08e4-ec5f-51d5-a766-43ff18e09a60','Idriella species','',0,0,'4a6e9c43-7070-588d-9f37-c30691317a4d','Idriella','4a6e9c43-7070-588d-9f37-c30691317a4d','Idriella','4a6e9c43-7070-588d-9f37-c30691317a4d','Idriella','42553ca4-0aa0-4177-8348-b96a37551fac','Fungi|Ascomycota|Sordariomycetes|Xylariales|Microdochiaceae|Idriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('42568cd8-3a2d-4de2-a7aa-c1fa0e93cbdd','','','72455794-6af2-5779-bbd6-db2219d6fa07','Aphodius subg. Calamosternus','',0,0,'d41baaa1-e922-567a-93b5-df963c5cd761','Calamosternus','fead673a-e8e9-55b5-a345-3aeb14b0557e','Aphodius subgen. Calamosternus','d41baaa1-e922-567a-93b5-df963c5cd761','Calamosternus','42568cd8-3a2d-4de2-a7aa-c1fa0e93cbdd','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Aphodius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('425b83d2-e185-406c-8eaf-2eea50b2efad','','','1abfca28-af35-5a9d-b808-a96745274f24','Dicranella jamesonii sensu Sainsbury','',0,0,'a6a00952-bafa-5f18-81c6-76e70dd88e8b','Dicranella jamesonii','a6a00952-bafa-5f18-81c6-76e70dd88e8b','Dicranella jamesonii','dcde5454-894a-58b0-80f1-fe68d1cfbbea','Dicranella iameson','d9f5fc09-0277-4a82-9fdf-e91cc9b2f190','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('426040bb-23c2-4777-a44b-12d57c86a65e','','','afca772d-0ded-5f3f-a2a0-ff3f1bd44236','Schiffnerula hippocrateae Hansf.','Hansf.',0,0,'ee859f7d-26ad-526e-9e70-f3e661f1f426','Schiffnerula hippocrateae','ee859f7d-26ad-526e-9e70-f3e661f1f426','Schiffnerula hippocrateae','75dac8c2-06ce-5aa7-ba62-253c26beb242','Schiffnerula hippocrate','426040bb-23c2-4777-a44b-12d57c86a65e','Fungi|Ascomycota|Dothideomycetes||Englerulaceae|Schiffnerula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('425e42b7-c432-48c4-84c4-a7d6fe5c22df','','','fa52c67d-b867-564c-8045-c83fe65c831a','Luguba','',0,0,'fa52c67d-b867-564c-8045-c83fe65c831a','Luguba','fa52c67d-b867-564c-8045-c83fe65c831a','Luguba','fa52c67d-b867-564c-8045-c83fe65c831a','Luguba','425e42b7-c432-48c4-84c4-a7d6fe5c22df','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Luguba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('426374e9-be8c-457e-bc01-b44198a5819c','','','1f6ef486-f8d9-5241-96a5-354a88fbc642','Rhizosolenia hebetata f. hiemalis Gran','Gran',0,0,'4785f567-1143-5a04-8423-71d7716ba643','Rhizosolenia hebetata hiemalis','3a73bd4e-b502-5414-988c-9ebad219631a','Rhizosolenia hebetata f. hiemalis','a8b63611-7ae2-582b-97ca-f575da8ebd67','Rhizosolenia hebetat hiemal','426374e9-be8c-457e-bc01-b44198a5819c','Chromista|Ochrophyta|Bacillariophyceae|Rhizosoleniales|Rhizosoleniaceae|Rhizosolenia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('42631f65-e891-4b9b-bd26-f107fb805fca','','','ed6a0e4b-926c-58eb-80f3-89922cfbb3d7','Cladonia cornutoradiata sensu auct. N.Z.','',0,0,'26c65aed-7442-598e-b66a-dd67c3e2f62e','Cladonia cornutoradiata','26c65aed-7442-598e-b66a-dd67c3e2f62e','Cladonia cornutoradiata','1794135c-5d95-5236-9199-881620213a13','Cladonia cornutoradiat','4bd7c310-71ec-499f-bd7b-0d3516ae7896','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('425b132c-2ab4-4353-bd99-eb5cb71f5f53','','','0262122f-e4aa-5a34-b6f4-22de3a365977','Streptomyces graminifolii Lee and Whang, 2014','Lee and Whang, 2014',2014,0,'75b7eb9c-9605-55a7-9df9-e36d6f370056','Streptomyces graminifolii','75b7eb9c-9605-55a7-9df9-e36d6f370056','Streptomyces graminifolii','bd76d39b-6c95-57ff-b347-bb9485fe8c77','Streptomyces graminifol','425b132c-2ab4-4353-bd99-eb5cb71f5f53','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('426cf1b9-b8f8-4ed5-894e-708470da0fb8','','','42a4f926-0cb7-5a8c-be57-7e6d11823d08','Abies veitchii Lindl.','Lindl.',0,0,'1c40165d-3962-5828-b474-2cf181d75f1b','Abies veitchii','1c40165d-3962-5828-b474-2cf181d75f1b','Abies veitchii','fd4a6ff9-ca88-52b1-816a-33f6de1b66d8','Abies ueitch','426cf1b9-b8f8-4ed5-894e-708470da0fb8','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('426a8b9b-e9b9-4f94-b6cb-9e2ccc3ee7cb','','','5e9d8fe4-d670-5f18-8a2e-2a4a8fe06c0d','Pholiurus Host ex Trin.','Host ex Trin.',0,0,'c58594b9-aae1-5526-8412-f4d98ccbb65e','Pholiurus','c58594b9-aae1-5526-8412-f4d98ccbb65e','Pholiurus','c58594b9-aae1-5526-8412-f4d98ccbb65e','Pholiurus','426a8b9b-e9b9-4f94-b6cb-9e2ccc3ee7cb','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pholiurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('426ac125-5e7a-45e7-a0b1-c7c1a0cdbfc4','','','c2d0cbdc-d8cd-55fa-9819-7e70c5cec60c','Rickettsia da Rocha-Lima, 1916','da Rocha-Lima, 1916',1916,0,'02b47858-a383-5441-92f6-c8c385868435','Rickettsia','02b47858-a383-5441-92f6-c8c385868435','Rickettsia','02b47858-a383-5441-92f6-c8c385868435','Rickettsia','426ac125-5e7a-45e7-a0b1-c7c1a0cdbfc4','Bacteria|Pseudomonadota|Alphaproteobacteria|Rickettsiales|Rickettsiaceae|Rickettsia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('426e9d65-303c-4bdf-bff7-770d3d1c4f4c','','','b19fcbfa-8495-5d62-bba2-cd880878c5f3','Pochazia Amyot & Serville, 1843','Amyot & Serville, 1843',1843,0,'59780a1e-3cb6-5784-8d3d-39eb018fd5ab','Pochazia','59780a1e-3cb6-5784-8d3d-39eb018fd5ab','Pochazia','59780a1e-3cb6-5784-8d3d-39eb018fd5ab','Pochazia','426e9d65-303c-4bdf-bff7-770d3d1c4f4c','Animalia|Arthropoda|Insecta|Hemiptera|Ricaniidae|Pochazia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4270840f-a804-4ea6-8264-0de1cc39fbe0','','','7c3f49ab-4901-53e7-88af-1b3cd775c33a','Clasterosporium Schwein.','Schwein.',0,0,'b7323e09-d66a-555c-89d8-c33ac82af389','Clasterosporium','b7323e09-d66a-555c-89d8-c33ac82af389','Clasterosporium','b7323e09-d66a-555c-89d8-c33ac82af389','Clasterosporium','4270840f-a804-4ea6-8264-0de1cc39fbe0','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Clasterosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('426f1093-1b3a-45d1-8a4a-9e34ac6ad0f4','','','3a10f548-6c7d-576a-ac09-b0a545d53fa7','Cerostoma Latreille, 1802','Latreille, 1802',1802,0,'4cc727b0-bbe8-5ccc-9e55-29d1f295332c','Cerostoma','4cc727b0-bbe8-5ccc-9e55-29d1f295332c','Cerostoma','4cc727b0-bbe8-5ccc-9e55-29d1f295332c','Cerostoma','426f1093-1b3a-45d1-8a4a-9e34ac6ad0f4','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Cerostoma s.l.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4274aac2-e909-48fb-be54-c1a7fbdbebe6','','','0b12c1a0-790c-5c12-8c08-cfe44b574c8c','Oothecium consimile Syd.','Syd.',0,0,'da633f92-adcb-58c8-b629-1a84ff9d09b1','Oothecium consimile','da633f92-adcb-58c8-b629-1a84ff9d09b1','Oothecium consimile','edcf932f-c12c-5632-93db-219bf9a8177c','Oothecium consimil','4274aac2-e909-48fb-be54-c1a7fbdbebe6','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Oothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42793bf7-74e2-473c-b8f6-2bfdc0f9714b','','','ceadd06f-b99d-5ee9-bb6f-4c448386975c','Dermocybe clelandii (A.H. Sm.) Grgur.','(A.H. Sm.) Grgur.',0,0,'a6607ed9-ee95-5914-92d6-1e84ba03b631','Dermocybe clelandii','a6607ed9-ee95-5914-92d6-1e84ba03b631','Dermocybe clelandii','dcc234ec-21a8-5e63-a6d2-518ffb71a533','Dermocybe cleland','08f74f01-157f-4c42-bfb4-c3d832c5c5f4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4279198b-915b-43cb-9472-92c81710e09c','','','2ce9e733-1996-5aff-a9f2-3f52d8d7cedb','Lettuce big-vein virus','',0,0,'','','','','','','4279198b-915b-43cb-9472-92c81710e09c','Virus|||Mononegavirales|Rhabdoviridae|Varicosavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('427ce3f7-20c3-4f72-9b71-aa38e904c4ea','','','3c603f30-f6f6-580b-a711-1ba12a535a3a','Puccinia ziziphorae P. Syd. & Syd.','P. Syd. & Syd.',0,0,'b7159af9-d9fb-53a9-b183-70f15a48dad8','Puccinia ziziphorae','b7159af9-d9fb-53a9-b183-70f15a48dad8','Puccinia ziziphorae','abd62a32-a1b6-5cd2-91cb-5d538b906077','Puccinia ziziphor','427ce3f7-20c3-4f72-9b71-aa38e904c4ea','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('428154dd-001c-4bba-833a-09e0dfd82349','','','5cbab36c-9fbd-52a8-b4be-d5f2e2bf0b9a','Lachenalia unifolia Jacq.','Jacq.',0,0,'634514d4-c64f-54e4-96c6-e439bb59f667','Lachenalia unifolia','634514d4-c64f-54e4-96c6-e439bb59f667','Lachenalia unifolia','ef467934-1fa4-5aec-b58d-ebf402fd01b2','Lachenalia unifol','428154dd-001c-4bba-833a-09e0dfd82349','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('428598b0-f4f9-4d6f-9587-6995709a4909','','','83c4653a-78e9-5a1e-8162-0e40aa38f392','Fusarium solani var. petroliphilum Q.T. Chen & X.H. Fu','Q.T. Chen & X.H. Fu',0,0,'e6499ba9-0b3c-51b8-8b74-53197e7837e6','Fusarium solani petroliphilum','bb52a487-095f-540f-91f8-588e283f829d','Fusarium solani var. petroliphilum','32599622-ca58-5ab2-a16e-51fa16d46c5d','Fusarium solan petroliphil','d98c6dab-5853-403d-a6a8-9e55e08cc1fc','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4281046a-0a95-431b-89eb-8a8d3deb146a','','','f4348491-8e66-5b7c-858b-d3f420447216','Chiroteuthididae','',0,0,'f4348491-8e66-5b7c-858b-d3f420447216','Chiroteuthididae','f4348491-8e66-5b7c-858b-d3f420447216','Chiroteuthididae','f4348491-8e66-5b7c-858b-d3f420447216','Chiroteuthididae','4281046a-0a95-431b-89eb-8a8d3deb146a','Animalia|Mollusca|Cephalopoda|Teuthida|Chiroteuthididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4282dc80-3bc6-44fe-ae58-9291476403aa','','','10c3fac4-69d1-580d-a82f-e367ca299fa6','Gondogeneia danai (Thomson, 1879)','(Thomson, 1879)',1879,0,'f1c1dbc8-91c9-5fbd-8f38-ed73b4d9168f','Gondogeneia danai','f1c1dbc8-91c9-5fbd-8f38-ed73b4d9168f','Gondogeneia danai','0821d16a-cf52-5a95-850e-7a6a41b881df','Gondogeneia dana','4282dc80-3bc6-44fe-ae58-9291476403aa','Animalia|Arthropoda|Malacostraca|Amphipoda|Eusiridae|Gondogeneia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('428435ec-7729-45ac-9a95-c9008c93eec3','','','57facd7f-798a-524f-ae1e-62fd5a03474a','Penicillium raistrickii G. Sm.','G. Sm.',0,0,'2b2114f7-7cf8-511b-803b-0a56f32ceb2a','Penicillium raistrickii','2b2114f7-7cf8-511b-803b-0a56f32ceb2a','Penicillium raistrickii','6d37bb26-b02b-5372-be43-c5f40c5d7d9d','Penicillium raistrick','428435ec-7729-45ac-9a95-c9008c93eec3','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('428ca982-cc27-4df7-a852-29ec263b1efb','','','542a1db6-3073-5c5b-97a7-0357e0f7309d','Saintpaulia ionantha H.Wendl.','H.Wendl.',0,0,'ed171326-bf37-5f4d-8fa3-918878bead25','Saintpaulia ionantha','ed171326-bf37-5f4d-8fa3-918878bead25','Saintpaulia ionantha','c979f40b-948c-57e1-b199-4cb598f354e6','Saintpaulia ionanth','428ca982-cc27-4df7-a852-29ec263b1efb','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Gesneriaceae|Saintpaulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('428fe77e-8074-4318-a10f-41506aa11a0b','','','2adc3993-469c-502c-b574-ce9e6223aec3','Branchiura','',0,0,'2adc3993-469c-502c-b574-ce9e6223aec3','Branchiura','2adc3993-469c-502c-b574-ce9e6223aec3','Branchiura','2adc3993-469c-502c-b574-ce9e6223aec3','Branchiura','428fe77e-8074-4318-a10f-41506aa11a0b','Animalia|Arthropoda|Maxilopoda|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('4288e359-31f5-450b-b812-34fe1897bb5b','','','73e9f6c8-16a1-55c6-8e41-9b7fc904b4fd','Stephania japonica (Thunb.) Miers','(Thunb.) Miers',0,0,'4e1e9311-86c0-5d05-afd2-2b581cb30bf7','Stephania japonica','4e1e9311-86c0-5d05-afd2-2b581cb30bf7','Stephania japonica','db0f9482-1a2d-53bc-b3cb-9c5276ba1d57','Stephania iaponic','','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Menispermaceae|Stephania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('428c5d1d-eb32-4234-b760-fb07698979cd','','','7de1454c-d6fa-59ee-b6a2-883274e91080','Hoheria populnea var. lanceolata Hook.f.','Hook.f.',0,0,'8ce18b79-3b6f-504d-9110-4793f9fb71d2','Hoheria populnea lanceolata','75ec1292-04bd-58ac-9ddf-221ee70944a5','Hoheria populnea var. lanceolata','ca4b5ebf-2008-5e4d-a727-a54b96b5ee34','Hoheria populne lanceolat','0672504f-67c9-4ff9-8f81-38e2387b11cd','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hoheria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('428f301c-f43f-43ff-8611-ff6d22d275e6','','','b657c634-771e-5816-8b29-071d93867ef9','Septobasidium albidum Pat.','Pat.',0,0,'5c5bf25e-b123-5494-b995-68808d84ef84','Septobasidium albidum','5c5bf25e-b123-5494-b995-68808d84ef84','Septobasidium albidum','46223565-94ce-59bc-a9ce-2a1b026dc5b5','Septobasidium albid','428f301c-f43f-43ff-8611-ff6d22d275e6','Fungi|Basidiomycota|Pucciniomycetes|Septobasidiales|Septobasidiaceae|Septobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42883a40-f200-40d1-bb14-d66ebd3ec3d9','','','7c084f32-f532-5f55-84fc-231c769bc95a','Strigula decipiens (Malme) P.M.McCarthy','(Malme) P.M.McCarthy',0,0,'9b12a2fa-5329-513a-a15c-8d573171b27c','Strigula decipiens','9b12a2fa-5329-513a-a15c-8d573171b27c','Strigula decipiens','9b12a2fa-5329-513a-a15c-8d573171b27c','Strigula decipiens','42883a40-f200-40d1-bb14-d66ebd3ec3d9','Fungi||Ascomycetes||Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42935689-d341-480d-8fba-990131ee80af','','','d5302d3e-53a3-5730-ab27-7e8848ce31df','Lentinula species','',0,0,'efd199d9-afdc-54ee-a59c-8ea400b336cd','Lentinula','efd199d9-afdc-54ee-a59c-8ea400b336cd','Lentinula','efd199d9-afdc-54ee-a59c-8ea400b336cd','Lentinula','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Lentinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('42950835-600a-4460-a858-c94bfbd7360f','','','c40ccf39-34f4-56c1-bcad-06be4a1f8d3c','Falagria Leach, 1819','Leach, 1819',1819,0,'ef8ec1be-9a65-5de3-a366-c4e4aa6193ad','Falagria','ef8ec1be-9a65-5de3-a366-c4e4aa6193ad','Falagria','ef8ec1be-9a65-5de3-a366-c4e4aa6193ad','Falagria','42950835-600a-4460-a858-c94bfbd7360f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Falagria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('42933a5e-7f04-4378-bf1c-c4eeea92acc6','','','b1d39e4c-0cbd-5c2e-b930-8ea01be86f0e','Phoenix canariensis Chabaud','Chabaud',0,0,'bc0d6354-9326-5ca9-907e-697257bc465f','Phoenix canariensis','bc0d6354-9326-5ca9-907e-697257bc465f','Phoenix canariensis','50841f22-5f18-5566-a18e-0f8297c95903','Phoenix canariens','f19db191-a143-4cf9-8b2f-01f38e39049c','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Phoenix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('429ff714-3bd4-44d2-b30a-06b4e2836f8c','','','c4b7f6e6-40b0-5518-bb7d-0c98b27a5ef4','Comanthus trichoptera (Muller, 1846)','(Muller, 1846)',1846,0,'66acdf3b-eccd-57fc-b735-424adfdbe117','Comanthus trichoptera','66acdf3b-eccd-57fc-b735-424adfdbe117','Comanthus trichoptera','2d022bc5-0216-51d7-82c1-90eccf2277f1','Comanthus trichopter','429ff714-3bd4-44d2-b30a-06b4e2836f8c','Animalia|Echinodermata|Crinoidea|Comatulida|Comasteridae|Comanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('429a6918-7eee-43c6-a072-1d6059fc65f1','','','ca7c7a95-50c6-5223-912e-0c99178b68a9','Sporisorium ischaemicola (L. Ling) Vánky','(L. Ling) Vánky',0,0,'0d2d0aed-d406-5b94-93e0-3c3bca5b35b5','Sporisorium ischaemicola','0d2d0aed-d406-5b94-93e0-3c3bca5b35b5','Sporisorium ischaemicola','63e5308a-28c7-5a39-b6d0-a9e3deac0b69','Sporisorium ischaemicol','429a6918-7eee-43c6-a072-1d6059fc65f1','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4298b420-854e-43e3-b77e-7dde7b0bb83d','','','66f45f4e-24d7-50a1-a0e0-6bca7d9b5ccd','Dracophyllum rosmarinifolium (G.Forst.) R.Br.','(G.Forst.) R.Br.',0,0,'7b6a76b4-7e16-5288-8f71-5333fe8f623b','Dracophyllum rosmarinifolium','7b6a76b4-7e16-5288-8f71-5333fe8f623b','Dracophyllum rosmarinifolium','47721aab-6284-551c-b5aa-97b00f7e25c8','Dracophyllum rosmarinifoli','2cc4c6ce-ee6f-4261-ba2a-85cfd094b848','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42a6e6f7-cb7e-4554-ba38-4296ef39c81b','','','5aac14bd-ff30-5783-af40-375f710cc877','Belonium separabile (P. Karst.) Rehm','(P. Karst.) Rehm',0,0,'091b2786-75ed-5af1-8089-08e22b9c5933','Belonium separabile','091b2786-75ed-5af1-8089-08e22b9c5933','Belonium separabile','5eebcc7d-b433-5399-8cf2-7856a4537e26','Belonium separabil','1722ff41-2a12-495c-8341-4a72ee294f25','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Belonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42ad87e0-10a9-4364-836c-00427afe66fd','','','74823be3-e5da-5acf-89e8-285cd9466468','Philonaster','',0,0,'74823be3-e5da-5acf-89e8-285cd9466468','Philonaster','74823be3-e5da-5acf-89e8-285cd9466468','Philonaster','74823be3-e5da-5acf-89e8-285cd9466468','Philonaster','42ad87e0-10a9-4364-836c-00427afe66fd','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Philonaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('42a4e73b-6bb8-4af5-98af-d5dc4ef4b0de','','','66ae9e9d-f59f-56e0-b3af-8f5509315c6d','Rhypodes longiceps Eyles, 1990','Eyles, 1990',1990,0,'b6a7d406-3148-516e-a9b7-c647713ad54b','Rhypodes longiceps','b6a7d406-3148-516e-a9b7-c647713ad54b','Rhypodes longiceps','b6a7d406-3148-516e-a9b7-c647713ad54b','Rhypodes longiceps','42a4e73b-6bb8-4af5-98af-d5dc4ef4b0de','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Rhypodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42ae25aa-d268-4e47-9369-8cad2956440f','','','701144bd-4571-58aa-92de-6280358a53f8','Symplectoscyphus columnarius (Briggs, 1914)','(Briggs, 1914)',1914,0,'913cb12e-a542-53be-9bf4-ae840489fd48','Symplectoscyphus columnarius','913cb12e-a542-53be-9bf4-ae840489fd48','Symplectoscyphus columnarius','d49c6d79-9472-58a9-ace4-6d46d352d331','Symplectoscyphus columnar','42ae25aa-d268-4e47-9369-8cad2956440f','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Symplectoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42ab5c88-2f21-40bb-927f-cf6fd4898a5c','','','7d3bec8a-255a-586d-b1d4-006605e9da64','Amoenoboletus mcrobbii (McNabb) G. Wu, E. Horak & Zhu L. Yang','(McNabb) G. Wu, E. Horak & Zhu L. Yang',0,0,'d6240e08-dbe6-55ce-a6d4-9cd54ebbd47e','Amoenoboletus mcrobbii','d6240e08-dbe6-55ce-a6d4-9cd54ebbd47e','Amoenoboletus mcrobbii','39e088a6-f029-5f2c-963a-bf2dd05ae89d','Amoenoboletus mcrobb','42ab5c88-2f21-40bb-927f-cf6fd4898a5c','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Amoenoboletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42a8cd36-cbfc-4dbe-97d0-e55e2fa7301e','','','dc865733-aee4-53fa-80bb-ed5693243a0b','Scoparia claranota Howes, 1946','Howes, 1946',1946,0,'f608a1b5-3007-5c6c-965a-bd77afca3830','Scoparia claranota','f608a1b5-3007-5c6c-965a-bd77afca3830','Scoparia claranota','50094f44-d6f3-5774-bd11-ef34bb6bc496','Scoparia claranot','42a8cd36-cbfc-4dbe-97d0-e55e2fa7301e','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('409c2ea7-a002-43a9-b907-ee03c3dc8628','','','9f1539c3-f892-5e48-a72b-6f465dbfa594','Reediella humilis (G.Forst.) Pic.Serm.','(G.Forst.) Pic.Serm.',0,0,'8dfeedce-0eac-59b4-a8d6-1a7cff5f3ee7','Reediella humilis','8dfeedce-0eac-59b4-a8d6-1a7cff5f3ee7','Reediella humilis','b8d64c34-0791-5379-a59d-b392018a3ec9','Reediella humil','c9f19e9c-fea9-488a-b335-39459f496ab7','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Reediella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40a18647-3aa5-4f28-b998-064e5dcb781f','','','f18f3bdc-eb0a-5338-9adb-f343c9961007','Gandalfus puia McLay, 2007','McLay, 2007',2007,0,'75cd13d8-e3a5-56dc-bfcb-e072798f7262','Gandalfus puia','75cd13d8-e3a5-56dc-bfcb-e072798f7262','Gandalfus puia','6effca5f-8454-5884-a794-648a5eeed226','Gandalfus pu','40a18647-3aa5-4f28-b998-064e5dcb781f','Animalia|Arthropoda|Malacostraca|Decapoda|Bythograeidae|Gandalfus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('409c8552-7f50-4cd7-9719-0440dd957b02','','','284a853d-3733-5530-8c3e-d1987f73db81','Carex litorosa L.H.Bailey','L.H.Bailey',0,0,'24539ae3-0138-5ecd-9265-964c4753b2d0','Carex litorosa','24539ae3-0138-5ecd-9265-964c4753b2d0','Carex litorosa','7dcf407b-59d3-51a9-8a45-5f33202e96db','Carex litoros','409c8552-7f50-4cd7-9719-0440dd957b02','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('409ee015-ef14-491d-b671-c8b2df485b3f','','','55876555-7302-5c8e-a74a-8ffc289880fd','Senecio bennettii Simpson & J.S.Thomson','Simpson & J.S.Thomson',0,0,'7e3f5096-b511-5de3-8250-789a042d9339','Senecio bennettii','7e3f5096-b511-5de3-8250-789a042d9339','Senecio bennettii','816c3112-1f96-5bd7-b80e-9912d130f4d1','Senecio bennett','02428c4f-6a52-487f-832a-3ebfe130dfbf','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('409e6c75-6385-4a5b-ae65-e4f656e2db33','','','3da9c442-86f2-5098-8960-f554069159ad','Calopadia Vězda','Vězda',0,0,'4dcd461d-c36b-5e81-a1b9-15386fb0e4a8','Calopadia','4dcd461d-c36b-5e81-a1b9-15386fb0e4a8','Calopadia','4dcd461d-c36b-5e81-a1b9-15386fb0e4a8','Calopadia','409e6c75-6385-4a5b-ae65-e4f656e2db33','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Calopadia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('40a8bd40-881f-4cbc-9a8c-7742e18d1037','','','9972680f-49e4-5f33-9176-a9953750c2db','Jungermannia palpebrifolia Hook.','Hook.',0,0,'695a6d62-94b4-50ed-a2d5-fe15a311f73a','Jungermannia palpebrifolia','695a6d62-94b4-50ed-a2d5-fe15a311f73a','Jungermannia palpebrifolia','6434982f-f46e-52d5-a6a9-295a22c7e097','Jungermannia palpebrifol','752e8580-4797-4ee9-b89d-a104cdce1e2a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40a87e47-4903-488b-9e94-9fa934bef9b8','','','bd65f37e-9566-5c96-8d1b-121657f03292','Sphaerosporidae','',0,0,'bd65f37e-9566-5c96-8d1b-121657f03292','Sphaerosporidae','bd65f37e-9566-5c96-8d1b-121657f03292','Sphaerosporidae','bd65f37e-9566-5c96-8d1b-121657f03292','Sphaerosporidae','40a87e47-4903-488b-9e94-9fa934bef9b8','Animalia|Cnidaria|Myxozoa|Bivalvulida|Sphaerosporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('40a8c3f6-365f-4a40-9500-2056e8c0f790','','','a553e6e7-acca-5064-9472-cdcd74f626ac','Aponogeton distachyos L.f.','L.f.',0,0,'8272fd83-fa33-562a-848c-06934359fc5e','Aponogeton distachyos','8272fd83-fa33-562a-848c-06934359fc5e','Aponogeton distachyos','8c9a92db-e568-5252-a236-da4d357150f5','Aponogeton distachy','40a8c3f6-365f-4a40-9500-2056e8c0f790','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Aponogetonaceae|Aponogeton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40ab365d-497b-4fc4-a944-23d73970ae22','','','c7ec0197-b277-5571-8880-5f4e7262f8fe','Nosema bombi Fantham & A. Porter','Fantham & A. Porter',0,0,'4ac64920-7ff0-5638-82b5-abe978151341','Nosema bombi','4ac64920-7ff0-5638-82b5-abe978151341','Nosema bombi','589121b1-967d-5a88-9642-a602ac92e4e4','Nosema bomb','40ab365d-497b-4fc4-a944-23d73970ae22','Fungi|Microspora|Microsporea|Microsporida|Nosematidae|Nosema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40acbfef-675d-46fb-82d7-c3f0d1d14199','','','d8537758-3237-55ea-bd00-aec31b8a0cda','Maritrema','',0,0,'d8537758-3237-55ea-bd00-aec31b8a0cda','Maritrema','d8537758-3237-55ea-bd00-aec31b8a0cda','Maritrema','d8537758-3237-55ea-bd00-aec31b8a0cda','Maritrema','40acbfef-675d-46fb-82d7-c3f0d1d14199','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Microphallidae|Maritrema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('40a8efcd-df66-497e-ba92-c5595b7d98d6','','','b4ded337-97ce-5e2c-ab8b-0205063a7b6c','Scatella Robineau-Desvoidy, 1830','Robineau-Desvoidy, 1830',1830,0,'d49f053e-9300-5a4c-9af3-4feea4f3c689','Scatella','d49f053e-9300-5a4c-9af3-4feea4f3c689','Scatella','d49f053e-9300-5a4c-9af3-4feea4f3c689','Scatella','40a8efcd-df66-497e-ba92-c5595b7d98d6','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Scatella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('40a999ab-d78d-4ed6-ba9c-a9aea3352dbd','','','4984674c-3c1c-569c-a344-0db6c9960060','Flammula hyperion (Cooke & Massee) Sacc.','(Cooke & Massee) Sacc.',0,0,'788dea42-3981-5c20-b209-35a58e1c376c','Flammula hyperion','788dea42-3981-5c20-b209-35a58e1c376c','Flammula hyperion','788dea42-3981-5c20-b209-35a58e1c376c','Flammula hyperion','68081bc5-ae35-442a-8d45-0b7821818166','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40afd0ca-bd19-49f0-b151-3b34a299cb76','','','5809674b-fa96-5e95-b96f-08a15ff13e40','Halcampactis mirabilis Farquhar, 1898','Farquhar, 1898',1898,0,'a801bf7a-7ac8-577b-8eb0-1658c95e635a','Halcampactis mirabilis','a801bf7a-7ac8-577b-8eb0-1658c95e635a','Halcampactis mirabilis','bbcbb5d1-8959-5496-a2db-f32716ff53d8','Halcampactis mirabil','40afd0ca-bd19-49f0-b151-3b34a299cb76','Animalia|Cnidaria||Actiniaria|Sagartiidae|Halcampactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40b03360-0fe4-45f7-af9f-89eba9a9819c','','','4239a4a1-1968-527e-a948-6e69f73b5a2f','Lophozia druceae Grolle & E.A.Hodgs.','Grolle & E.A.Hodgs.',0,0,'4aec48a1-4ac7-5055-a352-3ed67a31f282','Lophozia druceae','4aec48a1-4ac7-5055-a352-3ed67a31f282','Lophozia druceae','7128ac85-db57-5c0b-8632-6c245cf03e8e','Lophozia druce','91c71e6d-f4e2-4345-bc73-9860cca891d6','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophoziaceae|Lophozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40b39de6-462d-4185-ad6d-f831e170778e','','','0f4ddac8-ed75-5f87-b1a3-163f8fe6b953','Keithia Sacc.','Sacc.',0,0,'38e0a20f-c523-5947-97f6-e2fe4d941251','Keithia','38e0a20f-c523-5947-97f6-e2fe4d941251','Keithia','38e0a20f-c523-5947-97f6-e2fe4d941251','Keithia','05ee1658-d6cf-4cde-a2ac-1bbc2eed766d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hemiphacidiaceae|Keithia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('40bab129-fe17-47d2-bffb-2f9b705609f2','','','b4b22f10-52f8-56a9-8864-a417cc1e121c','Aegothelae','',0,0,'b4b22f10-52f8-56a9-8864-a417cc1e121c','Aegothelae','b4b22f10-52f8-56a9-8864-a417cc1e121c','Aegothelae','b4b22f10-52f8-56a9-8864-a417cc1e121c','Aegothelae','40bab129-fe17-47d2-bffb-2f9b705609f2','Animalia|Chordata|Aves|Apodiformes||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('40ba1aca-a4ab-495d-8853-2d9d4e03d06d','','','cc99e6f3-cbc9-5d81-9312-fb015dc46cc1','Hiya distans (Hook.) Brownsey & Perrie','(Hook.) Brownsey & Perrie',0,0,'d886d80c-038d-54e1-917b-29a80f54cb04','Hiya distans','d886d80c-038d-54e1-917b-29a80f54cb04','Hiya distans','d886d80c-038d-54e1-917b-29a80f54cb04','Hiya distans','40ba1aca-a4ab-495d-8853-2d9d4e03d06d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hiya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40b5442c-ada3-4624-a068-ebb8f59c165e','','','b506997e-c6cb-5f6b-8e27-6f57d73205a8','Berthella','',0,0,'b506997e-c6cb-5f6b-8e27-6f57d73205a8','Berthella','b506997e-c6cb-5f6b-8e27-6f57d73205a8','Berthella','b506997e-c6cb-5f6b-8e27-6f57d73205a8','Berthella','40b5442c-ada3-4624-a068-ebb8f59c165e','Animalia|Mollusca|Gastropoda|Notaspidea|Pleurobranchidae|Berthella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('40bdb65d-89c3-4646-9825-0955ab20eb14','','','193ea5fa-b8d8-5259-842a-4366354ab66d','Borkhausenia decora Philpott, 1928','Philpott, 1928',1928,0,'b189120d-c2ad-55bc-8994-5e0daefc8025','Borkhausenia decora','b189120d-c2ad-55bc-8994-5e0daefc8025','Borkhausenia decora','c4370797-347a-5947-ade8-905ee7fd133b','Borkhausenia decor','0f33bd90-c24b-4c81-976a-686d8c06876c','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40c3cfd5-902c-4d4d-8b3e-8eee762211a0','','','4a4f9437-3e43-5ff4-9e63-2acd07985dfa','Kishinouyeidae','',0,0,'4a4f9437-3e43-5ff4-9e63-2acd07985dfa','Kishinouyeidae','4a4f9437-3e43-5ff4-9e63-2acd07985dfa','Kishinouyeidae','4a4f9437-3e43-5ff4-9e63-2acd07985dfa','Kishinouyeidae','40c3cfd5-902c-4d4d-8b3e-8eee762211a0','Animalia|Cnidaria|Staurozoa|Eleutherocarpida|Kishinouyeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('40be2daf-7d38-4e44-9589-cae18d5a7ca4','','','c650881f-590a-5101-8ad6-8bbe9d776276','Xenophora neozelanica kermadecensis Ponder, 1983','Ponder, 1983',1983,0,'4d137f1b-829c-5ac3-a822-fffbab990c1b','Xenophora neozelanica kermadecensis','4d137f1b-829c-5ac3-a822-fffbab990c1b','Xenophora neozelanica kermadecensis','cff2c83a-3035-58ac-a463-966c403660e2','Xenophora neozelanic kermadecens','40be2daf-7d38-4e44-9589-cae18d5a7ca4','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Xenophoridae|Xenophora','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('40bf134d-f9e6-4d48-af48-7b7655c34a75','','','4b2d6687-4c53-5e48-896d-0f2fc3db978e','Graphania lignana (Walker, 1857)','(Walker, 1857)',1857,0,'916c263b-e0f0-5e73-81a7-a44f26273504','Graphania lignana','916c263b-e0f0-5e73-81a7-a44f26273504','Graphania lignana','2de89a42-19cc-5453-8c53-ad22e9fcf082','Graphania lignan','44ce8eaf-2b4d-4be7-90f8-82b77d34b91b','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40c9bd5f-599d-4aa3-a681-32fb52f4d3ae','','','27e888cf-68f2-59d4-8dcc-f6adcc8fca43','Ectolechiaceae Zahlbr.','Zahlbr.',0,0,'601707ce-c1df-5d6f-a6aa-74e2491d35b4','Ectolechiaceae','601707ce-c1df-5d6f-a6aa-74e2491d35b4','Ectolechiaceae','601707ce-c1df-5d6f-a6aa-74e2491d35b4','Ectolechiaceae','40c9bd5f-599d-4aa3-a681-32fb52f4d3ae','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ectolechiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('40c49bcb-d066-4908-a42a-7aa2ff6f54d4','','','f18134b3-3237-52b6-84ea-92fe1b50a795','Pseudolycoriella aotearoa Köhler, 2019','Köhler, 2019',2019,0,'3467c91b-975f-5beb-a586-e1ba534842f1','Pseudolycoriella aotearoa','3467c91b-975f-5beb-a586-e1ba534842f1','Pseudolycoriella aotearoa','daa13fbb-814a-52fe-826f-4c14179a7cbd','Pseudolycoriella aotearo','40c49bcb-d066-4908-a42a-7aa2ff6f54d4','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40c54bda-443e-4a62-9547-c30a982359c1','','','051c95f2-6c74-5137-a065-0c707a49f1b1','Drechslera siccans (Drechsler) Shoemaker','(Drechsler) Shoemaker',0,0,'fd5ac87c-e173-5655-a4d6-a70f1051a0f2','Drechslera siccans','fd5ac87c-e173-5655-a4d6-a70f1051a0f2','Drechslera siccans','fd5ac87c-e173-5655-a4d6-a70f1051a0f2','Drechslera siccans','7a41e52f-ea85-4f73-8e0a-0c3cc7b3069c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40cbb0c2-6286-487d-91db-218997fded93','','','d31f6eb1-5ffc-5fb7-af95-d259aebc8b51','Epyaxa rosearia (Doubleday, 1843)','(Doubleday, 1843)',1843,0,'448a1414-522f-59a0-9d2a-14bd95fdf610','Epyaxa rosearia','448a1414-522f-59a0-9d2a-14bd95fdf610','Epyaxa rosearia','8f800137-a2da-592a-86b6-8fceb1d80e9c','Epyaxa rosear','40cbb0c2-6286-487d-91db-218997fded93','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Epyaxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40ce4d6f-4471-4d22-a489-3131a8e8ee84','','','6f0bfc49-31b9-5d2c-bdb1-fdc58cf79e35','Stigmella platina Donner & Wilkinson, 1989','Donner & Wilkinson, 1989',1989,0,'fe00980d-59c0-57e1-a5e3-1309e7f19ae7','Stigmella platina','fe00980d-59c0-57e1-a5e3-1309e7f19ae7','Stigmella platina','d95349c1-9e9b-5306-878b-9720cf430fe8','Stigmella platin','40ce4d6f-4471-4d22-a489-3131a8e8ee84','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Stigmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40cfc4f7-71b6-43cf-952b-6921f83e1839','','','4e0a12c8-07cb-5876-9ff8-e67b7e5956df','Manilkara zapota (L.) P.Royen','(L.) P.Royen',0,0,'30cf46fc-f17e-566d-b459-c036acbe67e3','Manilkara zapota','30cf46fc-f17e-566d-b459-c036acbe67e3','Manilkara zapota','80ca9325-c225-535a-8e46-bf0eac01c6f4','Manilkara zapot','40cfc4f7-71b6-43cf-952b-6921f83e1839','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Manilkara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40cc8392-ac60-4bf4-a785-b995a395ef8a','','','5ea86571-1c4e-5502-a840-0af901e2e2e5','Berberidicola exaratus (Blanchard, 1851)','(Blanchard, 1851)',1851,0,'6fc07e58-7206-5cbe-9f01-c162de7fbee5','Berberidicola exaratus','6fc07e58-7206-5cbe-9f01-c162de7fbee5','Berberidicola exaratus','faf7387e-9c6a-5368-a0ed-9da69c38504c','Berberidicola exarat','40cc8392-ac60-4bf4-a785-b995a395ef8a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Berberidicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40d2b6ff-6e62-494f-87e1-188efd19bea9','','','ad00e704-8a2d-5d88-a18f-b4318c6e93b3','Cockaynea gracilis (Hook.f.) Zotov','(Hook.f.) Zotov',0,0,'f2463896-772a-5c61-a7f6-611c47b2c67e','Cockaynea gracilis','f2463896-772a-5c61-a7f6-611c47b2c67e','Cockaynea gracilis','4a453334-8481-5c91-a80d-714c4b822914','Cockaynea gracil','6a710f44-e68d-4865-aac5-f2a0d0bddef1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cockaynea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40d65337-683f-430e-b44f-d45f634d44ec','','','faec576a-dada-5956-ac02-d42351138b11','Euryspermum salicifolium Salisb.','Salisb.',0,0,'6a2ec181-8420-5df8-8850-a735932eb71b','Euryspermum salicifolium','6a2ec181-8420-5df8-8850-a735932eb71b','Euryspermum salicifolium','c09da19d-f538-572d-9753-08ad22ec6f9a','Euryspermum salicifoli','4f29ac87-41cd-4d5b-a7d0-5b38a376234e','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Euryspermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40d97fe0-46a5-4e8f-8111-327dee702880','','','ea35427e-f267-5bc6-b5bf-60e0c8f4aaa1','Ovularia chamaedryos Lindr.','Lindr.',0,0,'b42ee4db-96bb-5635-9840-97dbf0082f20','Ovularia chamaedryos','b42ee4db-96bb-5635-9840-97dbf0082f20','Ovularia chamaedryos','ae06f404-fcd7-5b4b-9f57-9c430039341b','Ovularia chamaedry','7dbfe570-05b2-4da6-93e1-4e6553516938','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ovularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40d314a5-e14a-40f0-90f3-e35a10d9902e','','','86239196-3bc9-5d52-933b-fa96f03fdba1','Globisporangium perplexum (H. Kouyeas & Theoh.) Uzuhashi, Tojo & Kakish.','(H. Kouyeas & Theoh.) Uzuhashi, Tojo & Kakish.',0,0,'a0d808d8-60f3-559f-bb2b-1f43cf99612a','Globisporangium perplexum','a0d808d8-60f3-559f-bb2b-1f43cf99612a','Globisporangium perplexum','faceac95-e840-5a8c-aa87-0909a50d1195','Globisporangium perplex','40d314a5-e14a-40f0-90f3-e35a10d9902e','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Globisporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d63475f-bdd5-410d-b6e3-b99014912311','','','2ad25433-6283-5f88-9950-c93cb97d22c4','Carinaria lamarcki Peron & Lesueur, 1810','Peron & Lesueur, 1810',1810,0,'90543287-c30b-5035-877d-fae9ebc29d92','Carinaria lamarcki','90543287-c30b-5035-877d-fae9ebc29d92','Carinaria lamarcki','e790fc47-3789-5a06-a72d-b57db94b4bf1','Carinaria lamarck','3d63475f-bdd5-410d-b6e3-b99014912311','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Carinariidae|Carinaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d672b47-0c92-4494-98a6-2e2f85a8f513','','','212dd1f8-4b64-5f42-ae77-c342420ffa10','Mniadelphus vitianus Sull.','Sull.',0,0,'726487c7-2ad6-5bc6-87a5-e6b4c979b4af','Mniadelphus vitianus','726487c7-2ad6-5bc6-87a5-e6b4c979b4af','Mniadelphus vitianus','0592b200-fb21-5d92-9df9-33f31e0d6cb4','Mniadelphus uitian','fa7ae557-eaf3-42db-80b3-525087e394aa','Plantae||Bryatae|||Mniadelphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d6770d9-f30d-46a4-a50c-8a73966d8496','','','30a15c24-41c7-5980-81d1-8ee2c225cd0c','Trichostomum mokonuiense R.Br.bis','R.Br.bis',0,0,'6733d726-8576-5645-809d-8f4170a4eca0','Trichostomum mokonuiense','6733d726-8576-5645-809d-8f4170a4eca0','Trichostomum mokonuiense','f5d025ea-33ca-5662-b0f2-6d2de059bc9a','Trichostomum mokonuiens','','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d63aef9-da5b-4ce6-9f1a-c682ba47f1e2','','','e1e81761-bd12-5ad3-a066-fce02ef22a61','Histodermella species 2 Kelly & Wilkinson, 2000','',0,0,'f0c1c63f-c3e6-566d-911a-93a48b8b2b92','Histodermella','f0c1c63f-c3e6-566d-911a-93a48b8b2b92','Histodermella','f0c1c63f-c3e6-566d-911a-93a48b8b2b92','Histodermella','3d63aef9-da5b-4ce6-9f1a-c682ba47f1e2','Animalia|Porifera|Demospongiae|Poecilosclerida|Coelosphaeridae|Histodermella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3d697a54-fb7f-4a19-ab34-962fefa97ab0','','','8fd5f5c4-75aa-5f5f-b6fa-4c3106020197','Trachyloma Brid.','Brid.',0,0,'976105c8-6bb6-55de-8499-5c3a5469a982','Trachyloma','976105c8-6bb6-55de-8499-5c3a5469a982','Trachyloma','976105c8-6bb6-55de-8499-5c3a5469a982','Trachyloma','3d697a54-fb7f-4a19-ab34-962fefa97ab0','Plantae||Bryopsida|Hypnales|Trachylomataceae|Trachyloma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d71546e-8382-4b82-9ba7-0dd4ea860873','','','1d005a65-ab6c-5d82-989a-5cc028c49d4d','Cryptophiale orthospora McKenzie','McKenzie',0,0,'cd242a40-7cb7-549d-9c79-b87933f384a2','Cryptophiale orthospora','cd242a40-7cb7-549d-9c79-b87933f384a2','Cryptophiale orthospora','87289abd-9b0b-53ef-b341-626916164ab5','Cryptophiale orthospor','3d71546e-8382-4b82-9ba7-0dd4ea860873','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Cryptophiale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d6b030a-a092-4723-abd9-5021438e5dfe','','','cf04c963-3cd4-5a74-aa3d-2143fec6fe24','Begonia rex Putz.','Putz.',0,0,'89b362d3-e11c-51d7-ae45-5e45d22ef814','Begonia rex','89b362d3-e11c-51d7-ae45-5e45d22ef814','Begonia rex','89b362d3-e11c-51d7-ae45-5e45d22ef814','Begonia rex','3d6b030a-a092-4723-abd9-5021438e5dfe','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d6b5e6f-bcf9-4fca-86d9-a0975cf281b8','','','d7584e98-e2ef-5542-956a-5e478b6e0af3','Cladosporium phyllachorae M.B. Ellis','M.B. Ellis',0,0,'bf5bf33b-95f4-58ff-a2f0-16b6f5aea211','Cladosporium phyllachorae','bf5bf33b-95f4-58ff-a2f0-16b6f5aea211','Cladosporium phyllachorae','6562c71d-5c4e-5b1f-b12f-6bbb23afeefa','Cladosporium phyllachor','1a313869-85e6-4a2b-bb6a-ad703201f59a','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d6ec4b6-3315-4cc6-9ead-fa3419064661','','','2612bc5a-171b-5b9f-b869-c56b4ecbc6c5','Tympanella galanthina (Cooke & Massee) E. Horak','(Cooke & Massee) E. Horak',0,0,'e9871922-a38c-53d5-94df-cad306f21210','Tympanella galanthina','e9871922-a38c-53d5-94df-cad306f21210','Tympanella galanthina','f1e434e0-874b-5628-9eed-ecfb4d96f4c0','Tympanella galanthin','3d6ec4b6-3315-4cc6-9ead-fa3419064661','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Tympanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d73dcb7-1d13-4c21-a585-73255d1791dc','','','769e16d2-be16-50c5-85d4-660f85f06d48','Myrichthys','',0,0,'769e16d2-be16-50c5-85d4-660f85f06d48','Myrichthys','769e16d2-be16-50c5-85d4-660f85f06d48','Myrichthys','769e16d2-be16-50c5-85d4-660f85f06d48','Myrichthys','3d73dcb7-1d13-4c21-a585-73255d1791dc','Animalia|Chordata|Actinopterygii|Anguilliformes|Ophichthidae|Myrichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d73392f-443d-4a19-9d33-7962ef4c441d','','','ab74221d-4b94-5120-a2f5-13ef1a30b3e6','Lugensa brevirostris (Lesson, 1833)','(Lesson, 1833)',1833,0,'f08bb8ce-2f09-53c8-89da-775a1b829677','Lugensa brevirostris','f08bb8ce-2f09-53c8-89da-775a1b829677','Lugensa brevirostris','ac5ae877-a474-5f29-9225-f7056fc93fa1','Lugensa breuirostr','3d73392f-443d-4a19-9d33-7962ef4c441d','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Lugensa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d72642d-a6db-4807-99ab-f8f444e69635','','','c14b3c7f-46e5-5e3d-84e9-e9f973685c4a','Veronica ''Christensonii''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','3d72642d-a6db-4807-99ab-f8f444e69635','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('3d7ac804-b15f-4f96-85cc-7054a4a912ff','','','5ed7ecd4-63cf-546d-a09c-ecb6b972219f','Blastocystaceae','',0,0,'5ed7ecd4-63cf-546d-a09c-ecb6b972219f','Blastocystaceae','5ed7ecd4-63cf-546d-a09c-ecb6b972219f','Blastocystaceae','5ed7ecd4-63cf-546d-a09c-ecb6b972219f','Blastocystaceae','3d7ac804-b15f-4f96-85cc-7054a4a912ff','Chromista|Bigyra|Blastocystea|Blastocystales|Blastocystaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d7b0f02-8fc6-44a4-aed6-49305d0bec98','','','6aff0645-2964-54ea-8c58-1b7ca0f69576','Forsteropsalis','',0,0,'6aff0645-2964-54ea-8c58-1b7ca0f69576','Forsteropsalis','6aff0645-2964-54ea-8c58-1b7ca0f69576','Forsteropsalis','6aff0645-2964-54ea-8c58-1b7ca0f69576','Forsteropsalis','3d7b0f02-8fc6-44a4-aed6-49305d0bec98','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Forsteropsalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d7dceec-4641-403b-8424-02f59a842e5b','','','33fea7c8-15d0-54f8-9ccb-b3c801d78928','Euchiton polylepis (D.G.Drury) Breitw. & J.M.Ward','(D.G.Drury) Breitw. & J.M.Ward',0,0,'70da5c88-3e97-5ed5-a554-bd4ae6fa366b','Euchiton polylepis','70da5c88-3e97-5ed5-a554-bd4ae6fa366b','Euchiton polylepis','56cae45e-05fc-5287-9fb0-5c10ff3a2683','Euchiton polylep','3d7dceec-4641-403b-8424-02f59a842e5b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d7dc192-f8b7-43e0-9fa7-b7ffd808c53b','','','68a2d634-84f1-5d25-bdaa-cdd510ce8a20','Inonotus hispidans G. Cunn.','G. Cunn.',0,0,'91e3d080-6d6d-5d26-b1fc-1387ad35ed33','Inonotus hispidans','91e3d080-6d6d-5d26-b1fc-1387ad35ed33','Inonotus hispidans','91e3d080-6d6d-5d26-b1fc-1387ad35ed33','Inonotus hispidans','e3177550-cd37-4d85-bd71-0287d21c4bd7','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Inonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d871c79-e50d-4928-bed2-0b9470dc3804','','','f7a1bd09-363d-591d-b3ca-70a00c3cda0d','Stereodon mollis (Hedw.) Brid.','(Hedw.) Brid.',0,0,'2d8d3137-35c6-50bb-b79d-5a0790215f6d','Stereodon mollis','2d8d3137-35c6-50bb-b79d-5a0790215f6d','Stereodon mollis','97e815f6-a0be-5f78-93cb-7e0388dea50f','Stereodon moll','3d871c79-e50d-4928-bed2-0b9470dc3804','Plantae||Bryopsida|Hypnales|Hypnaceae|Stereodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d851975-f750-43b2-8dff-27aa2f5ec27d','','','af5d5e88-354b-576a-aca2-7da7f60b9322','Pimelea prostrata subsp. vulcanica C.J.Burrows','C.J.Burrows',0,0,'3f3c0ea5-89d0-56b5-b5c7-c767a2bc4a6e','Pimelea prostrata vulcanica','9690c7ea-e799-54f5-94be-8048a1a10411','Pimelea prostrata subsp. vulcanica','116d60c3-d2a5-5f26-9fc0-6807f3e9a2da','Pimelea prostrat uulcanic','3d851975-f750-43b2-8dff-27aa2f5ec27d','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d861f06-ec5a-4179-95f8-781a98ae2c43','','','73a403f2-057f-526c-9bf3-57bdd2534dda','Pleurotus chioneus Gillet','Gillet',0,0,'0836fef3-cb68-5a57-8f8f-f3e0bc1fc4c0','Pleurotus chioneus','0836fef3-cb68-5a57-8f8f-f3e0bc1fc4c0','Pleurotus chioneus','e68d7481-434a-5673-8f66-82dc6b127dd2','Pleurotus chione','04637c5d-d354-4bad-9cc2-49f36ff8dffa','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d8a2bfe-de87-4dc6-993d-a50c2928795d','','','fbe456d3-c500-50cc-b2cb-8e7dbd5546c1','Cheimonophyllum candidissimum (Berk. & M.A. Curtis) Singer','(Berk. & M.A. Curtis) Singer',0,0,'58794f7a-582e-5380-9ae1-af11a8ee310f','Cheimonophyllum candidissimum','58794f7a-582e-5380-9ae1-af11a8ee310f','Cheimonophyllum candidissimum','723edf9c-a771-55a0-a202-fec6021c8654','Cheimonophyllum candidissim','08c4d2b0-3743-40eb-af04-63fcc5a65180','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cheimonophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d8c60b0-5b6d-440f-a532-a0dccd9c620a','','','e03c581b-5bb0-54fa-bc12-6a699e08cbf5','Schismatomma constricta (Kremp.) Zahlbr.','(Kremp.) Zahlbr.',0,0,'ee6020c6-8159-554b-a100-cc7a931211e1','Schismatomma constricta','ee6020c6-8159-554b-a100-cc7a931211e1','Schismatomma constricta','fc9a19a7-7052-5c35-9b2d-5e9ee4ce6f0c','Schismatomma constrict','8ebbfaa3-079d-4f98-9fa7-71e85641572b','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Schismatomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d8dd24d-e0e7-4d69-9545-cec9411adbd3','','','04edebd6-1816-5063-8bdd-0bf8381cf429','Hebe ×amabilis var. blanda (Cheeseman) Andersen','(Cheeseman) Andersen',0,0,'2ec04fa0-fcb3-55d8-a986-e4fef4bf46d6','Hebe amabilis blanda','1b17014c-dec1-5336-948b-edeeb4b4b560','Hebe × amabilis var. blanda','a83fb0a4-2027-5a4f-ac70-dd2651789c33','Hebe amabil bland','e6a024a2-5359-499e-ad6d-ab7fe8fae4b9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',3);
INSERT INTO core VALUES('3d960de2-5a3b-471a-a54f-3e957ab43494','','','8e2cfd7d-61ce-5924-90e3-d491f170a17c','Tingena grata (Philpott, 1927)','(Philpott, 1927)',1927,0,'bfb2fc0f-028b-5a63-ad30-1c1410659163','Tingena grata','bfb2fc0f-028b-5a63-ad30-1c1410659163','Tingena grata','53b569af-eae7-586f-8002-073a19acd921','Tingena grat','3d960de2-5a3b-471a-a54f-3e957ab43494','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d97466b-e5c6-4d72-948f-c613940eb954','','','82f8e972-3b47-50bc-a17b-ee424e90d452','Ophiopeza','',0,0,'82f8e972-3b47-50bc-a17b-ee424e90d452','Ophiopeza','82f8e972-3b47-50bc-a17b-ee424e90d452','Ophiopeza','82f8e972-3b47-50bc-a17b-ee424e90d452','Ophiopeza','3d97466b-e5c6-4d72-948f-c613940eb954','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiodermatidae|Ophiopeza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d916bf6-cf5b-4b3f-ac77-f6902a6b8d61','','','927b9f72-f0a4-54b7-af34-2bdd716d31b4','Drechslera nobleae McKenzie & D. Matthews','McKenzie & D. Matthews',0,0,'be008844-48bd-5844-b84e-1b84c840feef','Drechslera nobleae','be008844-48bd-5844-b84e-1b84c840feef','Drechslera nobleae','38d1d01f-0bab-5dc7-ae75-d1df2fdd1927','Drechslera noble','7f0b8e3e-a938-4096-a0c9-7b32871a286d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d99ddad-c55b-4078-a011-349064bed448','','','37f1e9cf-5a5b-513a-947f-bc31eda5fd15','Byrrhopsis Champion, 1913','Champion, 1913',1913,0,'b0051ede-4106-59b3-9e4b-6a2d284465a1','Byrrhopsis','b0051ede-4106-59b3-9e4b-6a2d284465a1','Byrrhopsis','b0051ede-4106-59b3-9e4b-6a2d284465a1','Byrrhopsis','3d99ddad-c55b-4078-a011-349064bed448','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Byrrhopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d9c2f79-a80d-4144-baef-a3f7a41b4fa4','','','cd3a31d3-b0c4-59ae-8372-0bd303f5f48b','Tetrachondraceae','',0,0,'cd3a31d3-b0c4-59ae-8372-0bd303f5f48b','Tetrachondraceae','cd3a31d3-b0c4-59ae-8372-0bd303f5f48b','Tetrachondraceae','cd3a31d3-b0c4-59ae-8372-0bd303f5f48b','Tetrachondraceae','3d9c2f79-a80d-4144-baef-a3f7a41b4fa4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Tetrachondraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d9d5892-4d86-4a82-95f7-b56b1fc1d07a','','','5fcddcd9-c2e7-519d-9829-dbfa6edfa64f','Pestalotia watsoniae Verwoerd & Dippen.','Verwoerd & Dippen.',0,0,'d6a8e41c-e853-5671-93d9-3e463a8977fa','Pestalotia watsoniae','d6a8e41c-e853-5671-93d9-3e463a8977fa','Pestalotia watsoniae','920a19ce-da71-58e2-84a3-0bff7d00b6df','Pestalotia watsoni','3d9d5892-4d86-4a82-95f7-b56b1fc1d07a','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3da1573f-a830-4c27-83a5-824ca670900f','','','6b12f0ab-8f15-5146-885e-96c88f48f3e7','Menopon','',0,0,'6b12f0ab-8f15-5146-885e-96c88f48f3e7','Menopon','6b12f0ab-8f15-5146-885e-96c88f48f3e7','Menopon','6b12f0ab-8f15-5146-885e-96c88f48f3e7','Menopon','3da1573f-a830-4c27-83a5-824ca670900f','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Menopon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3da0792e-a790-4b1e-b6d6-94c6eff19918','','','2cbab3a7-2803-5710-bf8f-8954489e4df4','Acremonium inflatum (C.H. Dickinson) W. Gams','(C.H. Dickinson) W. Gams',0,0,'7c1e6e45-86a1-515a-81e6-6ce80b9e5316','Acremonium inflatum','7c1e6e45-86a1-515a-81e6-6ce80b9e5316','Acremonium inflatum','4ab1fbd7-e023-54df-83d0-87de560ec638','Acremonium inflat','3da0792e-a790-4b1e-b6d6-94c6eff19918','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('443341a8-27ee-49c1-be01-3f05034b8bb7','','','e8086214-0b7a-5675-8578-196251dabbc5','Contacyphon ornatus (Broun, 1893)','(Broun, 1893)',1893,0,'dbe40252-158e-5b88-9d36-e88e38dc083b','Contacyphon ornatus','dbe40252-158e-5b88-9d36-e88e38dc083b','Contacyphon ornatus','66b62d51-1159-5c31-b020-8592721b1c7f','Contacyphon ornat','443341a8-27ee-49c1-be01-3f05034b8bb7','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3db0cd95-dc5a-464a-8c49-9e3244991b3e','','','6eda89d9-2dff-5c15-902a-5994aafed967','Cytora brooki Marshall & Barker, 2007','Marshall & Barker, 2007',2007,0,'ded61883-b0bf-514f-ad3e-5dd7385515a0','Cytora brooki','ded61883-b0bf-514f-ad3e-5dd7385515a0','Cytora brooki','93b18ace-8199-5a89-9afa-a2e04b3fe42e','Cytora brook','3db0cd95-dc5a-464a-8c49-9e3244991b3e','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4436d2f7-7886-459a-aaf2-2d76f26a3b2c','','','e94daaf2-6866-5591-8d69-3e5c4169929d','Chabertidae','',0,0,'e94daaf2-6866-5591-8d69-3e5c4169929d','Chabertidae','e94daaf2-6866-5591-8d69-3e5c4169929d','Chabertidae','e94daaf2-6866-5591-8d69-3e5c4169929d','Chabertidae','4436d2f7-7886-459a-aaf2-2d76f26a3b2c','Animalia|Nematoda|Secernentea|Strongylida|Chabertidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('443af0c0-7a10-4baa-9131-e3abac6a8d4d','','','fbceade7-6d1f-58c7-820d-f231e4eb7d81','Antho brondstedi Bergquist & Fromont, 1988','Bergquist & Fromont, 1988',1988,0,'8bb401c5-2911-5e08-b584-93a30152cb0e','Antho brondstedi','8bb401c5-2911-5e08-b584-93a30152cb0e','Antho brondstedi','7fae3c85-ccda-5e02-86b6-f1d7102d4a99','Antho brondsted','443af0c0-7a10-4baa-9131-e3abac6a8d4d','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Antho','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('444253ee-be4e-4471-a86a-027f7ff74799','','','5b65699b-0df0-5b2f-bdf9-b7a21a2a3c53','Pseudaulacaspis','',0,0,'5b65699b-0df0-5b2f-bdf9-b7a21a2a3c53','Pseudaulacaspis','5b65699b-0df0-5b2f-bdf9-b7a21a2a3c53','Pseudaulacaspis','5b65699b-0df0-5b2f-bdf9-b7a21a2a3c53','Pseudaulacaspis','444253ee-be4e-4471-a86a-027f7ff74799','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Pseudaulacaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('443ba911-094b-4cd2-a009-f2ec57b716f7','','','26d2dbee-ea5c-5587-b2b5-1c6176090cc1','Graphilbum H.P. Upadhyay & W.B. Kendr.','H.P. Upadhyay & W.B. Kendr.',0,0,'8e28105e-ecae-593f-a6dd-9dedefe45eb8','Graphilbum','8e28105e-ecae-593f-a6dd-9dedefe45eb8','Graphilbum','8e28105e-ecae-593f-a6dd-9dedefe45eb8','Graphilbum','443ba911-094b-4cd2-a009-f2ec57b716f7','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Graphilbum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4445f86b-2060-4390-8aa1-6eaeacd3da2d','','','a5b894a5-b331-53a5-9138-ace140a0be4c','Myosotis glauca (G.Simpson & J.S.Thomson) de Lange & Barkla','(G.Simpson & J.S.Thomson) de Lange & Barkla',0,0,'5e0b21dc-a7f8-5cfe-bac3-80598350167a','Myosotis glauca','5e0b21dc-a7f8-5cfe-bac3-80598350167a','Myosotis glauca','80cc9960-6a92-5066-95a2-0b0581333325','Myosotis glauc','4445f86b-2060-4390-8aa1-6eaeacd3da2d','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('444a8637-2799-459e-bb0f-4887f6982bef','','','cf5b52ad-424f-5476-8fdc-20fe63bb2bf9','Mallobathra lapidosa Meyrick, 1914','Meyrick, 1914',1914,0,'d8c54342-ef2b-5209-8d94-8b21e4ef6c09','Mallobathra lapidosa','d8c54342-ef2b-5209-8d94-8b21e4ef6c09','Mallobathra lapidosa','3c749fde-ca87-5ff2-a372-683a6b6fb6be','Mallobathra lapidos','444a8637-2799-459e-bb0f-4887f6982bef','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Mallobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('444a17e2-4126-40e2-b265-6a9496bd7a06','','','258a593e-697b-5f8c-a826-d647426835f5','Bionectria kowhai (Dingley) Schroers','(Dingley) Schroers',0,0,'dca53478-2898-5af1-a89a-b482b30634ff','Bionectria kowhai','dca53478-2898-5af1-a89a-b482b30634ff','Bionectria kowhai','61c0096c-c69c-53d8-85e2-11d2da814b85','Bionectria kowha','29360e32-4b1c-4320-a5e4-78c91da10848','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Bionectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('444c99e9-3c10-4fa4-87ac-8cb7f4c511f3','','','352f2c26-0aac-5b6b-8ed6-b67fe530d5bb','Fissidens linearis var. obscurirete (Broth & Paris) I.G.Stone','(Broth & Paris) I.G.Stone',0,0,'b60fc1b4-2f3b-5b00-9802-669682b04705','Fissidens linearis obscurirete','0b8684c2-dac9-5481-bcf2-5daa090fa0cf','Fissidens linearis var. obscurirete','ff6e5e0d-8958-5ca3-8c09-4c0f030ad970','Fissidens linear obscuriret','444c99e9-3c10-4fa4-87ac-8cb7f4c511f3','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('444f83f6-17ac-4af4-9052-2c7a69f121fd','','','3d5f7c45-a2cd-533c-ba49-62b628680616','Teichobacteria','',0,0,'3d5f7c45-a2cd-533c-ba49-62b628680616','Teichobacteria','3d5f7c45-a2cd-533c-ba49-62b628680616','Teichobacteria','3d5f7c45-a2cd-533c-ba49-62b628680616','Teichobacteria','444f83f6-17ac-4af4-9052-2c7a69f121fd','Bacteria|Posibacteria|Teichobacteria|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',1);
INSERT INTO core VALUES('444c13f1-54ef-4e17-915e-f78f47f0fdc8','','','ba3eddaa-d364-5857-a9aa-57479cd39b68','Capreolia','',0,0,'ba3eddaa-d364-5857-a9aa-57479cd39b68','Capreolia','ba3eddaa-d364-5857-a9aa-57479cd39b68','Capreolia','ba3eddaa-d364-5857-a9aa-57479cd39b68','Capreolia','444c13f1-54ef-4e17-915e-f78f47f0fdc8','Plantae|Rhodophyta|Florideophyceae|Gelidiales|Gelidiaceae|Capreolia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4447511d-7866-471a-884f-e9f918ca0fd8','','','210d5358-1645-5011-b642-dc287d8b755d','Enterobryus Leidy','Leidy',0,0,'194aa4db-e02b-5028-bee9-242b32b49814','Enterobryus','194aa4db-e02b-5028-bee9-242b32b49814','Enterobryus','194aa4db-e02b-5028-bee9-242b32b49814','Enterobryus','4447511d-7866-471a-884f-e9f918ca0fd8','Protozoa|Choanozoa|Mesomycetozoea|Eccrinales|Eccrinaceae|Enterobryus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4451fe0b-05ac-4e6b-a610-4426a1f81471','','','c21a7238-bf09-5b2b-a354-f958894463d0','Pleurastraceae','',0,0,'c21a7238-bf09-5b2b-a354-f958894463d0','Pleurastraceae','c21a7238-bf09-5b2b-a354-f958894463d0','Pleurastraceae','c21a7238-bf09-5b2b-a354-f958894463d0','Pleurastraceae','4451fe0b-05ac-4e6b-a610-4426a1f81471','Plantae|Chlorophyta|Chlorophyceae|Chlamydomonadales|Pleurastraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('444d25cc-c30e-4734-8922-48ce47c7d6df','','','9c7b9ddb-dbbb-5d6b-820c-f25573e63163','Poria fissiliformis Pilát','Pilát',0,0,'61e6a864-5203-5c14-b735-1bdf1ab5c3a6','Poria fissiliformis','61e6a864-5203-5c14-b735-1bdf1ab5c3a6','Poria fissiliformis','86d5da6a-c81d-56db-96cb-b20f4a007ebd','Poria fissiliform','6267c956-1b9a-4bb5-9cf3-0565d07e6075','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4450acf6-4259-4faa-b8c1-4b974be1e4c4','','','31761b94-60de-51bd-b360-e35d2360ab7d','Oxylasma pannosum Broun, 1881','Broun, 1881',1881,0,'7359ad8e-e2ec-5755-9d1a-a1cadb1789ac','Oxylasma pannosum','7359ad8e-e2ec-5755-9d1a-a1cadb1789ac','Oxylasma pannosum','2400a379-67f2-5f3f-b6fa-5aa6375e316b','Oxylasma pannos','4450acf6-4259-4faa-b8c1-4b974be1e4c4','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Oxylasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4451e763-5d23-46a9-bc45-ac2721b07eef','','','a8444165-50fc-5c23-b09f-3a140a5accc4','Limnophila platyna Alexander, 1952','Alexander, 1952',1952,0,'257be64e-95b1-5cd0-988c-4cf7bd08275a','Limnophila platyna','257be64e-95b1-5cd0-988c-4cf7bd08275a','Limnophila platyna','e1a519d8-6663-57b4-80ab-d437a66da5ab','Limnophila platyn','4451e763-5d23-46a9-bc45-ac2721b07eef','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('444f35e6-0886-4f35-be11-aff3610d7b34','','','431b565e-ba5b-59bb-85e4-1da5520b65dd','Diadesmis contenta (Grunow) D.Mann','(Grunow) D.Mann',0,0,'c2be42e2-acf3-5a57-a228-67f76260f009','Diadesmis contenta','c2be42e2-acf3-5a57-a228-67f76260f009','Diadesmis contenta','980a5773-f760-5719-8501-3d37b5d9592c','Diadesmis content','444f35e6-0886-4f35-be11-aff3610d7b34','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diadesmis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('444e33d8-fa23-4560-8241-eb899b7c6be1','','','c0ef899b-e1c6-59ed-b08c-5faa6159838c','Enterographa pallidella (Nyl.) Redinger','(Nyl.) Redinger',0,0,'2c8f10b2-3289-5856-b94c-ed50a29da3e1','Enterographa pallidella','2c8f10b2-3289-5856-b94c-ed50a29da3e1','Enterographa pallidella','334be8da-2ac0-5f9b-85dc-81a3edd976bd','Enterographa pallidell','444e33d8-fa23-4560-8241-eb899b7c6be1','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Enterographa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4457889b-c53a-4b9d-b6d6-188e13bd3107','','','937595fd-30b0-5991-9eab-f5e5efb12d9b','Notocotylus gippyensis (Beverley-Burton, 1958)','(Beverley-Burton, 1958)',1958,0,'e23adec9-646d-58fc-a526-904e67eb77d7','Notocotylus gippyensis','e23adec9-646d-58fc-a526-904e67eb77d7','Notocotylus gippyensis','18a8b005-ec73-54f4-b6c3-84d8683020df','Notocotylus gippyens','4457889b-c53a-4b9d-b6d6-188e13bd3107','Animalia|Platyhelminthes|Neoophora|Echinostomida|Notocotylidae|Notocotylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44544ca6-635f-4f63-b86d-dbbda7112a28','','','5598d612-f477-502c-ad40-d1ceafc58b15','Myoida','',0,0,'5598d612-f477-502c-ad40-d1ceafc58b15','Myoida','5598d612-f477-502c-ad40-d1ceafc58b15','Myoida','5598d612-f477-502c-ad40-d1ceafc58b15','Myoida','44544ca6-635f-4f63-b86d-dbbda7112a28','Animalia|Mollusca|Bivalvia|Myoida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('445419af-c616-4744-b02f-f9ed337c1c2a','','','b9daf4a1-9ef2-50e3-a312-a1a0e4c0e28d','Gloeosporium amentorum (Lacroix) Lind','(Lacroix) Lind',0,0,'46f901b5-601c-5d2f-a246-2c04702b02fa','Gloeosporium amentorum','46f901b5-601c-5d2f-a246-2c04702b02fa','Gloeosporium amentorum','ca9389f0-de05-55aa-a485-6f15fedefbff','Gloeosporium amentor','2e6db68f-c6ef-4228-97e2-495722600acf','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4454cf6b-e2ff-4cb5-88e5-d32e824b9025','','','7f97c41f-6258-5e58-8c25-16f22bab6512','Hyalopesotum H.P. Upadhyay & W.B. Kendr.','H.P. Upadhyay & W.B. Kendr.',0,0,'0ad169a4-92a8-5b8f-b983-aff11d42fe69','Hyalopesotum','0ad169a4-92a8-5b8f-b983-aff11d42fe69','Hyalopesotum','0ad169a4-92a8-5b8f-b983-aff11d42fe69','Hyalopesotum','16b0fc2d-16f9-486e-aa64-3b1551aa4f4d','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Hyalopesotum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('445989fa-3adc-4cee-80f3-91b03286db03','','','47a01b60-5568-5918-8a3c-4c99b53f377d','Rallus philippensis dieffenbachii G.R.Gray','G.R.Gray',0,0,'19013f9e-dc2f-5ed1-ac62-efc075fad861','Rallus philippensis dieffenbachii','19013f9e-dc2f-5ed1-ac62-efc075fad861','Rallus philippensis dieffenbachii','cb6b1964-0f0d-5f24-9ab2-d2300a371ca3','Rallus philippens dieffenbach','445989fa-3adc-4cee-80f3-91b03286db03','Animalia|Chordata|Aves|Gruiformes|Rallidae|Rallus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4458ad82-a75a-4b7b-ab8c-9470f99a7aa2','','','300837c6-a164-505b-b544-ff6b27acf677','Lophocolea novae-zeelandiae var. meridionalis (Steph.) L.Söderstr.','(Steph.) L.Söderstr.',0,0,'bad1879d-840f-5026-8a9c-c7660717d085','Lophocolea novae-zeelandiae meridionalis','e499d98b-bee6-560e-93e1-f1a2347167e5','Lophocolea novae-zeelandiae var. meridionalis','f74b9326-f288-549f-bfeb-74e2d5656997','Lophocolea nouae-zeelandi meridional','a816c094-76e3-4962-b227-c1132540df79','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('445dec23-e702-411d-b009-b2290b2aa304','','','b8c31063-0321-54b8-a12c-dee8139aab67','Rhabdonema arcuatum (Lyngbye) Kützing','(Lyngbye) Kützing',0,0,'88e48bfa-0292-5310-a1c8-c0fbb7b66407','Rhabdonema arcuatum','88e48bfa-0292-5310-a1c8-c0fbb7b66407','Rhabdonema arcuatum','af25b14a-1ec5-5f72-a2c4-aef09b4f7fc5','Rhabdonema arcuat','445dec23-e702-411d-b009-b2290b2aa304','Chromista|Ochrophyta|Bacillariophyceae|Rhabonematales|Rhabdonemataceae|Rhabdonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('446285fd-41f8-4d71-9605-ccdbbc2867cd','','','eab2761a-6393-5958-b478-a14fa8ac1aee','Hypnum laeviusculum Mitt.','Mitt.',0,0,'92df0ee3-5dc2-5571-a5d2-b220167b737a','Hypnum laeviusculum','92df0ee3-5dc2-5571-a5d2-b220167b737a','Hypnum laeviusculum','df363973-d542-5bac-81ec-2e97f27da7ba','Hypnum laeuiuscul','749fe9a1-49e6-485d-b258-6b516da7e6d0','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4466a0de-6e5d-452d-a27d-556e91a03e0d','','','b8d70fe7-a11c-563a-8352-236fc3d5a9c2','Oenothera lamarckiana sensu de Vries','',0,0,'06bc8ac3-6420-55ee-bfdf-65e0cd870503','Oenothera lamarckiana','06bc8ac3-6420-55ee-bfdf-65e0cd870503','Oenothera lamarckiana','17a18891-f248-5e97-ba4d-a5220a85678f','Oenothera lamarckian','63284d0d-53c2-468a-8c44-d4b04177df21','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Oenothera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4464fa77-41d3-4771-bd21-357f66a6dc59','','','d1eab927-1bc1-59a8-9dee-3089808b3ab2','Chionochloa macra Zotov','Zotov',0,0,'692c40e7-4a27-5f7a-a605-4b88660e6b21','Chionochloa macra','692c40e7-4a27-5f7a-a605-4b88660e6b21','Chionochloa macra','587b59c1-2e5f-504b-a22f-85efd54fafb3','Chionochloa macr','4464fa77-41d3-4771-bd21-357f66a6dc59','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44664e1e-38ee-441c-9b5a-650fcd5f6017','','','91061440-840b-51d5-9384-bfd76e648ca2','Gloeosporiella Cavara','Cavara',0,0,'ff59ffdb-9678-57b9-a203-84627303074f','Gloeosporiella','ff59ffdb-9678-57b9-a203-84627303074f','Gloeosporiella','ff59ffdb-9678-57b9-a203-84627303074f','Gloeosporiella','44664e1e-38ee-441c-9b5a-650fcd5f6017','Fungi|Ascomycota||||Gloeosporiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('446621c7-d0db-44f1-999d-93f220d4ec7f','','','d113ac7f-6297-583f-8332-5f06f89df125','Cytonaema Höhn.','Höhn.',0,0,'45658732-e8e4-5d05-a947-e3e8a3c65a7d','Cytonaema','45658732-e8e4-5d05-a947-e3e8a3c65a7d','Cytonaema','45658732-e8e4-5d05-a947-e3e8a3c65a7d','Cytonaema','446621c7-d0db-44f1-999d-93f220d4ec7f','Fungi|Ascomycota||||Cytonaema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('44697c37-af8b-4f00-90e5-7d07f61596f7','','','d03986e8-e451-59fe-9935-209313a74e80','Ceratospyris angulata (Popofsky, 1913)','(Popofsky, 1913)',1913,0,'cdacf9d3-557d-50d5-8755-8493906a7df0','Ceratospyris angulata','cdacf9d3-557d-50d5-8755-8493906a7df0','Ceratospyris angulata','f017c78b-16e5-5377-ad68-2609f1a4ae2f','Ceratospyris angulat','44697c37-af8b-4f00-90e5-7d07f61596f7','Chromista|Radiozoa|Polycystinea|Nassellaria|Triospyrididae|Ceratospyris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4467bc79-85a5-4875-aa7b-a690f04fcfd7','','','4bb9e793-f565-5e87-aa40-8dbcdcd5985f','Peronospora hyoscyami tabacina Skalický','Skalický',0,0,'1696ed42-267c-5422-b694-8fe574d05253','Peronospora hyoscyami tabacina','1696ed42-267c-5422-b694-8fe574d05253','Peronospora hyoscyami tabacina','2e3a8ad2-263c-5cac-ba85-181417d4aa86','Peronospora hyoscyam tabacin','d11ab0eb-8c21-463e-a9e6-2aa943f87c56','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('44695334-8099-4451-a4f7-aea6c2c4555b','','','294b998e-d532-5cb3-97d1-f4add5e1ad48','Ceratomerus dugdalei Sinclair, 2017','Sinclair, 2017',2017,0,'26c98069-b586-531e-aec0-7f9815da0331','Ceratomerus dugdalei','26c98069-b586-531e-aec0-7f9815da0331','Ceratomerus dugdalei','d805531f-ba5c-5c29-8398-072f57a0813b','Ceratomerus dugdale','44695334-8099-4451-a4f7-aea6c2c4555b','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('446b5ec3-ba77-43da-8c0b-21db3ce42175','','','2ba828c3-1fb0-51dd-8e64-31c74a87a3af','Nitzschia liebethruthii Rabenhorst','Rabenhorst',0,0,'788a5fe4-bb49-5050-b86f-272f3e0b7966','Nitzschia liebethruthii','788a5fe4-bb49-5050-b86f-272f3e0b7966','Nitzschia liebethruthii','a6978473-6bef-5c90-a914-3330ba08e2ef','Nitzschia liebethruth','446b5ec3-ba77-43da-8c0b-21db3ce42175','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('446f9de6-2524-46ee-97c1-7ccd182f3b29','','','4493d208-e745-594e-be30-d0a7713e10dc','Trachypepla indolescens Meyrick, 1927','Meyrick, 1927',1927,0,'1f4b64d6-33d2-589c-a5d3-bb5eecb67ca9','Trachypepla indolescens','1f4b64d6-33d2-589c-a5d3-bb5eecb67ca9','Trachypepla indolescens','1f4b64d6-33d2-589c-a5d3-bb5eecb67ca9','Trachypepla indolescens','446f9de6-2524-46ee-97c1-7ccd182f3b29','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Trachypepla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('446c0663-1167-4271-9b90-c641a1ba4ab5','','','57a6237a-bc4a-5915-add8-d69c34a83849','Eurystomella foraminigera (Hincks, 1883)','(Hincks, 1883)',1883,0,'0d3ea3ff-418c-5421-acdb-05805af19197','Eurystomella foraminigera','0d3ea3ff-418c-5421-acdb-05805af19197','Eurystomella foraminigera','b2a6fb45-75bf-5332-8d4a-22e30a1e1e8f','Eurystomella foraminiger','446c0663-1167-4271-9b90-c641a1ba4ab5','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Eurystomellidae|Eurystomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('447417d5-6dbf-41fb-8d7f-38a760830c0f','','','94a59e13-1cec-5468-b03a-ffb38beb4be7','Agaricus pediades Fr.','Fr.',0,0,'2d0a6c57-97c1-5636-bc81-e99239d34813','Agaricus pediades','2d0a6c57-97c1-5636-bc81-e99239d34813','Agaricus pediades','f9e01360-2fae-5fe0-90f6-8dd565f3ab64','Agaricus pediad','bafbfcf2-1750-40ab-b4f2-2e2cac2f3455','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4476d706-a6e6-4d45-aef1-164edbaf1cd8','','','b0348b09-dc7f-54aa-92d7-bbab5d507479','Brachyscome lucens Molloy & Heenan','Molloy & Heenan',0,0,'a107885f-c2c7-50a4-8dc9-70b47f35097d','Brachyscome lucens','a107885f-c2c7-50a4-8dc9-70b47f35097d','Brachyscome lucens','a107885f-c2c7-50a4-8dc9-70b47f35097d','Brachyscome lucens','4476d706-a6e6-4d45-aef1-164edbaf1cd8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4476c5f7-1117-4444-b54d-da4fe053dc0b','','','12661a49-9f52-516e-af78-caec4a1df414','Stethaspis prasina (Broun, 1893)','(Broun, 1893)',1893,0,'98e20c7f-1548-58b5-8d30-7e86ed49bb45','Stethaspis prasina','98e20c7f-1548-58b5-8d30-7e86ed49bb45','Stethaspis prasina','4ba13a1c-7d72-52c8-b2b2-e6c275148a1e','Stethaspis prasin','4476c5f7-1117-4444-b54d-da4fe053dc0b','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Stethaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44d860c2-14ab-4641-a331-153657fe3ad5','','','abbc569d-0d30-5b81-89ee-7464f381c551','Garrya elliptica Douglas ex Lindl.','Douglas ex Lindl.',0,0,'b22e2bc2-e202-57e3-9ada-04583694a07e','Garrya elliptica','b22e2bc2-e202-57e3-9ada-04583694a07e','Garrya elliptica','3ddede40-7404-578f-b37a-4ae0c6e37ddc','Garrya elliptic','44d860c2-14ab-4641-a331-153657fe3ad5','Plantae|Tracheophyta|Magnoliopsida|Garryales|Garryaceae|Garrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('44d530fb-254d-4f84-bcd5-86a82a0f1a72','','','20213e69-96b2-57e7-8b08-2d1401aaee1d','Physarum citrinum Schumach.','Schumach.',0,0,'90e86190-84c5-55d9-9461-618f12df056c','Physarum citrinum','90e86190-84c5-55d9-9461-618f12df056c','Physarum citrinum','cc997e98-df05-5800-b97f-beed9df7714e','Physarum citrin','44d530fb-254d-4f84-bcd5-86a82a0f1a72','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44d5cd48-8030-4f55-9ed9-a0f7992b4729','','','e4a60fb2-145a-50c9-9ea6-a6b34f7a7bff','Cyloma thomsonus Sharp, 1884','Sharp, 1884',1884,0,'04f8bae1-4bdf-5201-8efb-2246eb6c9dd5','Cyloma thomsonus','04f8bae1-4bdf-5201-8efb-2246eb6c9dd5','Cyloma thomsonus','5f2d52f6-6b4b-5176-acd1-3995d5d33db6','Cyloma thomson','44d5cd48-8030-4f55-9ed9-a0f7992b4729','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Cyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44d442fe-8142-4a2b-9ef9-eb6844043df0','','','c896d3de-0126-5dce-8faa-421945ce21d8','Lagenosolenia sigmoidella','',0,0,'c896d3de-0126-5dce-8faa-421945ce21d8','Lagenosolenia sigmoidella','c896d3de-0126-5dce-8faa-421945ce21d8','Lagenosolenia sigmoidella','94921bf5-8ff9-560a-8373-46b250f9e3b0','Lagenosolenia sigmoidell','44d442fe-8142-4a2b-9ef9-eb6844043df0','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Lagenosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44d216e2-1f77-40a6-a109-e92418e4d5f0','','','6b10862a-e5ac-5453-acf5-bc31b6fdf9d6','Xanthoparmelia glabrans (Nyl.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch','(Nyl.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch',0,0,'bd47006e-e8ac-547f-b4f2-9e59dd811e60','Xanthoparmelia glabrans','bd47006e-e8ac-547f-b4f2-9e59dd811e60','Xanthoparmelia glabrans','bd47006e-e8ac-547f-b4f2-9e59dd811e60','Xanthoparmelia glabrans','44d216e2-1f77-40a6-a109-e92418e4d5f0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44db33bc-6ac9-456a-b1be-42003c8cab65','','','e40b94a5-0a8c-53b7-8ce9-8069f24a6a9f','Regadrella species1 Reiswig','',0,0,'946446ed-c4ae-56cc-9d53-fe29389ca7d6','Regadrella','946446ed-c4ae-56cc-9d53-fe29389ca7d6','Regadrella','946446ed-c4ae-56cc-9d53-fe29389ca7d6','Regadrella','44db33bc-6ac9-456a-b1be-42003c8cab65','Animalia|Porifera|Hexactinellida|Lyssacinosida|Euplectellidae|Regadrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('44de9717-be89-462d-8899-4c5c3a44792b','','','b05268ae-e4eb-5e71-8df6-9b3f3946f6a4','Comatricha acanthodes Alexop.','Alexop.',0,0,'14141196-4486-5978-9459-35dce7932d6e','Comatricha acanthodes','14141196-4486-5978-9459-35dce7932d6e','Comatricha acanthodes','2bb73151-8b96-5c4f-9583-327866abda31','Comatricha acanthod','50da56df-068f-4d4b-8da2-4daeebe551c0','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Comatricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44d9ac70-85c0-4f52-bde1-6c511641d539','','','31fbdf39-0e07-55ad-9012-e99a107fc660','Cawthronia nigra Tonnoir, 1927','Tonnoir, 1927',1927,0,'41972b65-b0b7-57df-97e9-745e3da30e17','Cawthronia nigra','41972b65-b0b7-57df-97e9-745e3da30e17','Cawthronia nigra','08cfa3f5-122f-5df2-ba37-10d62c71e304','Cawthronia nigr','44d9ac70-85c0-4f52-bde1-6c511641d539','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Cawthronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44dc40cc-9283-427b-aeee-61e186d8c8fd','','','f18da6c8-3a26-5cd3-8535-208eeaf58747','Zoopagomycota Gryganskyi, M.E. Smith, Stajich & Spatafora','Gryganskyi, M.E. Smith, Stajich & Spatafora',0,0,'78b8b606-cd34-5e85-82fc-78776d612744','Zoopagomycota','78b8b606-cd34-5e85-82fc-78776d612744','Zoopagomycota','78b8b606-cd34-5e85-82fc-78776d612744','Zoopagomycota','44dc40cc-9283-427b-aeee-61e186d8c8fd','Fungi|Zoopagomycota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('44df934c-bc53-4973-9f70-c2f44e34925b','','','853cc2d4-10b0-5c0f-8369-915bea4262da','Bacidia thalassina Zahlbr.','Zahlbr.',0,0,'93b5a99e-3a36-57c3-bde7-b19cac6e1abc','Bacidia thalassina','93b5a99e-3a36-57c3-bde7-b19cac6e1abc','Bacidia thalassina','000f5045-d3e7-5a09-8e3a-a525c865b818','Bacidia thalassin','2caebe7e-fb16-4e2a-a973-d8601f140887','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44e248b8-881c-4aad-93a4-f85f5e2c2bf9','','','28c60c7a-13a3-53f4-80bc-b57764493644','Spironema Hochst.','Hochst.',0,0,'259816ba-e0e4-542c-a252-fec491d1a386','Spironema','259816ba-e0e4-542c-a252-fec491d1a386','Spironema','259816ba-e0e4-542c-a252-fec491d1a386','Spironema','b05f3819-e31a-48d0-9d1e-f4b34aa4d5f7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Spironema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('44e91a9b-b5d8-41ca-82e8-4664d1c7ac00','','','8caa3e4c-3fb8-557b-a1d7-4cc09c9ffec3','Dinococcus bicornis (Woloszynska)','(Woloszynska)',0,0,'724079b5-6526-5b4d-a532-327accb5e227','Dinococcus bicornis','724079b5-6526-5b4d-a532-327accb5e227','Dinococcus bicornis','7370af09-6e7b-5fd3-b5fe-3f991410673f','Dinococcus bicorn','44e91a9b-b5d8-41ca-82e8-4664d1c7ac00','Chromista|Dinophyta|Dinophyceae|Dinococcales|Dinococcaceae|Dinococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44e66d35-4da4-45d0-84e6-947699a305f9','','','74ba2ad6-17b4-54a1-a1f8-57dad83c0b73','Skeneoides','',0,0,'74ba2ad6-17b4-54a1-a1f8-57dad83c0b73','Skeneoides','74ba2ad6-17b4-54a1-a1f8-57dad83c0b73','Skeneoides','74ba2ad6-17b4-54a1-a1f8-57dad83c0b73','Skeneoides','44e66d35-4da4-45d0-84e6-947699a305f9','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Skeneoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('44e933a2-a5d2-449d-85e8-f201da8f02bf','','','13a38fe6-5778-5f4f-833c-e4acbffa3b89','Phacelocarpaceae','',0,0,'13a38fe6-5778-5f4f-833c-e4acbffa3b89','Phacelocarpaceae','13a38fe6-5778-5f4f-833c-e4acbffa3b89','Phacelocarpaceae','13a38fe6-5778-5f4f-833c-e4acbffa3b89','Phacelocarpaceae','44e933a2-a5d2-449d-85e8-f201da8f02bf','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Phacelocarpaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('44e62767-1b9e-42a8-bd45-e298e8e3d064','','','71348464-fdf3-5a11-834c-53607a438fd2','Longidorus orongorongensis Yeates, van Etteger & Hooper, 1992','Yeates, van Etteger & Hooper, 1992',1992,0,'44916670-ba70-5075-9687-0651e16edb9e','Longidorus orongorongensis','44916670-ba70-5075-9687-0651e16edb9e','Longidorus orongorongensis','1051faaf-dc8d-57dd-9722-89c5f95c84c6','Longidorus orongorongens','44e62767-1b9e-42a8-bd45-e298e8e3d064','Animalia|Nematoda|Adenophorea|Dorylaimida|Longidoridae|Longidorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44eecb06-4f51-43e7-9288-9da7464ff6f1','','','608b03b7-d711-53b8-8406-24e07d3e9b3a','Aplosporella casuarinae Petr.','Petr.',0,0,'a35e7f94-5371-5682-a5fa-b18ad44e7179','Aplosporella casuarinae','a35e7f94-5371-5682-a5fa-b18ad44e7179','Aplosporella casuarinae','86deb51f-eb50-53f3-be1f-f6902e0cb5ad','Aplosporella casuarin','44eecb06-4f51-43e7-9288-9da7464ff6f1','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Aplosporellaceae|Aplosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44f0f42e-40fd-4421-8afd-6d93dbe314ac','','','eac77b2c-649c-59c7-a94a-82e60eb3fcb0','Hypocrea vinosa Cooke','Cooke',0,0,'8782c4a3-2ce2-591f-836a-8076dc5e4592','Hypocrea vinosa','8782c4a3-2ce2-591f-836a-8076dc5e4592','Hypocrea vinosa','1400e3a0-0acc-54ed-a88d-07ae299a02ad','Hypocrea uinos','279e0955-d667-4e1f-a6cb-c039949f86c4','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44efbbee-280b-40c0-9061-dcb87f254b17','','','12804856-987e-5ef1-a3b7-b9d49865afa5','Juncus holoschoenus R.Br.','R.Br.',0,0,'2f743075-b12b-5bb2-8beb-8c8e70847639','Juncus holoschoenus','2f743075-b12b-5bb2-8beb-8c8e70847639','Juncus holoschoenus','cfed485b-89a4-52f2-9c1e-8eef0a73f67a','Juncus holoschoen','44efbbee-280b-40c0-9061-dcb87f254b17','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44f4694e-6ef4-4c89-83d1-099077259d06','','','365d5e84-8b7b-504e-b152-921478b7e624','Hydropunctaria maura (Wahlenb.) C.Keller, Gueidan & Thüs','(Wahlenb.) C.Keller, Gueidan & Thüs',0,0,'8ef60f96-7859-5302-a858-224038b55da2','Hydropunctaria maura','8ef60f96-7859-5302-a858-224038b55da2','Hydropunctaria maura','87dab28e-c056-5db3-bfc2-60e3539dbd8a','Hydropunctaria maur','44f4694e-6ef4-4c89-83d1-099077259d06','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Hydropunctaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44f7f2b6-f2a9-4ebe-bfc4-4f4efee06942','','','6471ded9-e8c9-5f87-83ef-ade023aab879','Halocarpus kirkii (F.Muell. ex Parl.) Quinn','(F.Muell. ex Parl.) Quinn',0,0,'e739c3a6-1a47-5a9c-9fa2-396a56abf723','Halocarpus kirkii','e739c3a6-1a47-5a9c-9fa2-396a56abf723','Halocarpus kirkii','9378ff91-7273-5ca8-819b-2a46404a0e7f','Halocarpus kirk','44f7f2b6-f2a9-4ebe-bfc4-4f4efee06942','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Halocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('44f5c4e3-c351-490a-9159-9d745dff4e97','','','e97b12c7-b048-5623-8305-0c81aaf78331','Sclerophora amabilis (Tibell) Tibell','(Tibell) Tibell',0,0,'e9af2a11-abb6-5521-98e3-eb651f71004c','Sclerophora amabilis','e9af2a11-abb6-5521-98e3-eb651f71004c','Sclerophora amabilis','499091a8-4b7e-5f1e-95bf-05a751824e22','Sclerophora amabil','44f5c4e3-c351-490a-9159-9d745dff4e97','Fungi||Ascomycetes|Caliciales|Coniocybaceae|Sclerophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44f9c885-d25e-47e2-8ea6-fdeadd7528e7','','','ac4c679d-125a-575a-a1d8-79ff643ea7ae','Pellaea calidirupium Brownsey & Lovis','Brownsey & Lovis',0,0,'0fb50652-4f37-5d79-98e7-548407ac79be','Pellaea calidirupium','0fb50652-4f37-5d79-98e7-548407ac79be','Pellaea calidirupium','b621af6d-4ed6-5f73-b18e-21a09492ba7b','Pellaea calidirupi','44f9c885-d25e-47e2-8ea6-fdeadd7528e7','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pellaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44fbaebb-177d-40e4-b4c2-10ad70cffc99','','','e542a240-35e3-5748-b550-7d7dbb8ead5b','Dermocybe (Fr.) Wünsche','(Fr.) Wünsche',0,0,'9f1224ef-ca95-54c8-b77d-297660da1dca','Dermocybe','9f1224ef-ca95-54c8-b77d-297660da1dca','Dermocybe','9f1224ef-ca95-54c8-b77d-297660da1dca','Dermocybe','459fe114-8992-4e45-b17f-225d01258af3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4502a191-e266-496d-8454-66ac5f6f9496','','','b44ed594-4f47-5413-b07e-04ebe0291e54','Streptomyces californicus (Waksman and Curtis 1916) Waksman and Henrici, 1948','(Waksman and Curtis 1916) Waksman and Henrici, 1948',1916,0,'110e2fbc-8bf0-5675-bbb3-6253af7c2e61','Streptomyces californicus','110e2fbc-8bf0-5675-bbb3-6253af7c2e61','Streptomyces californicus','34d4de3d-1e17-527a-bf35-7d04def78a15','Streptomyces californic','4502a191-e266-496d-8454-66ac5f6f9496','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('4501ac35-7d27-43d6-983c-c9f53afb2795','','','09023249-a74d-5b1e-915a-3fa13e86b289','Pycnomerus basalis Broun, 1882','Broun, 1882',1882,0,'74b29f6d-9608-5d7f-96d5-72666d90978d','Pycnomerus basalis','74b29f6d-9608-5d7f-96d5-72666d90978d','Pycnomerus basalis','06382f29-387a-5e1f-a9c6-1bb0c552255e','Pycnomerus basal','4501ac35-7d27-43d6-983c-c9f53afb2795','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('450b3196-bc84-41d5-acb7-2d3ea62fde94','','','7713bbc4-3a37-5878-9fc1-3cbcbf4a9cb4','Byssus L.','L.',0,0,'ae018c62-8ea9-5bba-b719-392308d458e8','Byssus','ae018c62-8ea9-5bba-b719-392308d458e8','Byssus','ae018c62-8ea9-5bba-b719-392308d458e8','Byssus','450b3196-bc84-41d5-acb7-2d3ea62fde94','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Byssus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('450957bb-7954-4f20-b1a1-09cf2ab27bb4','','','347ac9fb-37dc-5fd7-9867-8c0f60c0ae5d','Oligosoma otagense (McCann, 1955)','(McCann, 1955)',1955,0,'9eec421d-59f1-5cce-97c4-2e4dbbf1becd','Oligosoma otagense','9eec421d-59f1-5cce-97c4-2e4dbbf1becd','Oligosoma otagense','4e3e5300-0905-55b5-995c-6be6a27dc441','Oligosoma otagens','450957bb-7954-4f20-b1a1-09cf2ab27bb4','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45087bf8-a18e-4aee-9283-5a3ae9b6a53c','','','a15f383c-24f2-562b-88bc-c2918a648b3b','Sterigmatocystis sydowii Bainier & Sartory','Bainier & Sartory',0,0,'662ee5be-9921-5671-a769-c261163dd5f5','Sterigmatocystis sydowii','662ee5be-9921-5671-a769-c261163dd5f5','Sterigmatocystis sydowii','8d135175-6722-50f9-a153-f99350cd3720','Sterigmatocystis sydow','e47242e5-530f-4ae6-badb-e0dbf6f698d4','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Sterigmatocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('450cb1e2-0b0e-4673-84a2-58bd9095c8be','','','88ba6277-b92c-5cea-95dd-ff9a0927f495','Chamaedorea radicalis Mart.','Mart.',0,0,'7f8b9730-6c6c-538e-b52d-c4c8c17cf96e','Chamaedorea radicalis','7f8b9730-6c6c-538e-b52d-c4c8c17cf96e','Chamaedorea radicalis','79554f4b-0fa5-5255-a9aa-ec4947e1afbe','Chamaedorea radical','450cb1e2-0b0e-4673-84a2-58bd9095c8be','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Chamaedorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45154b98-5e9b-4bbe-998b-7602763f06a0','','','928f24f9-8500-560b-99d7-e3720ae34ef4','Parmelia subteres Bitter','Bitter',0,0,'214404e5-01cc-5af4-a667-b5540c586d97','Parmelia subteres','214404e5-01cc-5af4-a667-b5540c586d97','Parmelia subteres','23e5cf25-b8d4-5351-937a-d791966b0c28','Parmelia subter','ec47b07b-637b-4e40-b168-910f3171f0b5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('450ca5f3-a395-4c27-99b3-eaf996ebf254','','','84b739e3-b1a2-5090-8990-bdc2fa6c1325','Closterium wallicherii W.B.Turner','W.B.Turner',0,0,'c0799487-dd47-5e52-a196-67514ab1ae46','Closterium wallicherii','c0799487-dd47-5e52-a196-67514ab1ae46','Closterium wallicherii','9507da53-d20c-5455-9c0e-f47e96d812e1','Closterium wallicher','450ca5f3-a395-4c27-99b3-eaf996ebf254','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('447cb1f4-f6e7-46d5-b669-3b61f2a9abe8','','','22e6aee2-abe0-594e-9a81-9065c6720080','Maoricrypta sodalis B. Marshall, 2003','B. Marshall, 2003',2003,0,'95830c29-f7da-591d-96ca-748f16f257ea','Maoricrypta sodalis','95830c29-f7da-591d-96ca-748f16f257ea','Maoricrypta sodalis','8f993c16-e0df-5b9d-a7a7-e29d98af9cf7','Maoricrypta sodal','447cb1f4-f6e7-46d5-b669-3b61f2a9abe8','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Calyptraeidae|Maoricrypta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4519632e-563f-430d-98cd-31dbd8bda18f','','','6b82e762-7f18-52f0-a011-63d2c9f4f624','Rhizobium miluonense Gu et al., 2008','Gu et al., 2008',2008,0,'adae93a3-5a85-5f67-ae5f-7a8e6009afb9','Rhizobium miluonense','adae93a3-5a85-5f67-ae5f-7a8e6009afb9','Rhizobium miluonense','df848ddb-d693-5c90-bbab-49583799dfbb','Rhizobium miluonens','4519632e-563f-430d-98cd-31dbd8bda18f','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('447d1ee3-a904-4a77-b615-95e7e9f4dc7c','','','3b927331-8e38-56c4-8d61-06160d15b3f6','Buellia saxatilis f. insularis Arnold','Arnold',0,0,'06dc5a2d-ba13-50be-892e-6529b342446f','Buellia saxatilis insularis','a0cc5620-a2c9-594e-af47-5b5697c76049','Buellia saxatilis f. insularis','c8c3c6bb-11db-5f5f-8511-f7e3d166025a','Buellia saxatil insular','037c8751-40a6-4c89-b0c0-ffeadcd30bc9','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Buellia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('4516a12e-da31-4a27-bf41-def4fcb959b3','','','c58113f8-3bbe-53b3-93c4-a2c397f6fc0f','Melampsorella J. Schröt.','J. Schröt.',0,0,'d12fb5f4-202c-5d73-a97b-b82b4c888f71','Melampsorella','d12fb5f4-202c-5d73-a97b-b82b4c888f71','Melampsorella','d12fb5f4-202c-5d73-a97b-b82b4c888f71','Melampsorella','4516a12e-da31-4a27-bf41-def4fcb959b3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Melampsorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('44818147-1861-4168-a2d7-05afcefbf0ee','','','d6b954e0-1533-5487-9817-f4c9b35b5dd4','Cheilothela novae-seelandiae Broth.','Broth.',0,0,'769232d5-969a-59db-8deb-27af3181e7af','Cheilothela novae-seelandiae','769232d5-969a-59db-8deb-27af3181e7af','Cheilothela novae-seelandiae','a7522ca6-2666-5185-a3f6-4e4a25de6421','Cheilothela nouae-seelandi','f828aa20-b35a-4b74-ace7-5a73fe9f07c3','Plantae||Bryopsida|Dicranales|Ditrichaceae|Cheilothela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44861071-2f82-44b7-aa48-5671f4c1b9a3','','','25557680-af38-53a3-b139-d59da2e53433','Nymphoides aquatica','',0,0,'25557680-af38-53a3-b139-d59da2e53433','Nymphoides aquatica','25557680-af38-53a3-b139-d59da2e53433','Nymphoides aquatica','d98843ce-9669-5c4b-9341-864b3261c071','Nymphoides aquatic','44861071-2f82-44b7-aa48-5671f4c1b9a3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Menyanthaceae|Nymphoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4486b3aa-6096-40ce-bf1e-413bf5ed7ee6','','','f0aac716-d6ac-51f3-80d2-a19db695213f','Phymatophaea auripila Opitz, 2009','Opitz, 2009',2009,0,'569dcb2b-98d3-549e-9fd7-8ddddf90ac2d','Phymatophaea auripila','569dcb2b-98d3-549e-9fd7-8ddddf90ac2d','Phymatophaea auripila','7e5933f7-ec2f-5040-a38e-5a4bb88c85b3','Phymatophaea auripil','4486b3aa-6096-40ce-bf1e-413bf5ed7ee6','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Phymatophaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4485edd7-6dcb-4d77-a0f4-73087d0a5293','','','336d6b35-59f8-5d9c-97ee-f4a57daf73b4','Periegops','',0,0,'336d6b35-59f8-5d9c-97ee-f4a57daf73b4','Periegops','336d6b35-59f8-5d9c-97ee-f4a57daf73b4','Periegops','336d6b35-59f8-5d9c-97ee-f4a57daf73b4','Periegops','4485edd7-6dcb-4d77-a0f4-73087d0a5293','Animalia|Arthropoda|Arachnida|Araneae|Periegopidae|Periegops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('447d6851-5c11-41c7-b508-6f896f21653b','','','283728c2-7bfe-501c-8564-b61ebd73c850','Dichromadora cephalata (Steiner, 1916)','(Steiner, 1916)',1916,0,'92df566a-db41-51d1-9a87-6dfc9ada4e75','Dichromadora cephalata','92df566a-db41-51d1-9a87-6dfc9ada4e75','Dichromadora cephalata','03ad47f4-e69c-5774-a3cb-2d90d5ef6adf','Dichromadora cephalat','447d6851-5c11-41c7-b508-6f896f21653b','Animalia|Nematoda|Adenophorea|Chromadorida|Chromadoridae|Dichromadora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('448b6a6f-4d0d-4bcf-86f0-b3e85c19bbdb','','','58a8e59a-3d35-57b1-ba83-19a59942f886','Mecognatha rara Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'18f7e78d-ec78-5638-992a-0fd540eccdec','Mecognatha rara','18f7e78d-ec78-5638-992a-0fd540eccdec','Mecognatha rara','bef3d69b-c9f0-5677-895b-ad9264b2f612','Mecognatha rar','448b6a6f-4d0d-4bcf-86f0-b3e85c19bbdb','Animalia|Arthropoda|Arachnida|Trombidiformes|Mecognathidae|Mecognatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('448a1da1-c80a-4e7d-be2f-c37c5fe365e3','','','ae6660c0-f6d4-5319-a0bd-724791a7bb0e','Aphanomyces euteiches Drechsler','Drechsler',0,0,'27aca4f3-e730-5ed7-90d9-ca660161c52c','Aphanomyces euteiches','27aca4f3-e730-5ed7-90d9-ca660161c52c','Aphanomyces euteiches','a67d6547-5a01-5a0d-8ef5-eb23acf65210','Aphanomyces euteich','448a1da1-c80a-4e7d-be2f-c37c5fe365e3','Chromista|Oomycota|Oomycetes|Saprolegniales|Leptolegniaceae|Aphanomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('448ab379-a39b-42c5-86e6-d332124ea6cb','','','88b19b8c-2896-569f-9d9d-3276c018f4db','Gasparia kaiangaroa Forster, 1970','Forster, 1970',1970,0,'beebd873-f672-53ac-ae5d-805f979ef989','Gasparia kaiangaroa','beebd873-f672-53ac-ae5d-805f979ef989','Gasparia kaiangaroa','c1ea07b6-e553-5281-89a1-5c7778af2e9f','Gasparia kaiangaro','448ab379-a39b-42c5-86e6-d332124ea6cb','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Gasparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('449406db-d7ec-435a-9100-395ef30310c4','','','dc4436fc-9e5f-552c-a6a2-9949e018357c','Phrynixus laqueorum Kuschel, 1964','Kuschel, 1964',1964,0,'45e1e878-2b89-520d-8d6c-c746b48f0b05','Phrynixus laqueorum','45e1e878-2b89-520d-8d6c-c746b48f0b05','Phrynixus laqueorum','b3c1d8b2-eaba-5c4e-a17b-cc1d76306c48','Phrynixus laqueor','449406db-d7ec-435a-9100-395ef30310c4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phrynixus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44937226-fb67-4280-839e-d5058c6820af','','','ab51742c-8879-555b-88d5-9abeaddcae10','Sphaeronaema senecionis Syd. & P. Syd.','Syd. & P. Syd.',0,0,'c64a9d29-aead-5ea6-be4c-9e9dddb2ac6d','Sphaeronaema senecionis','c64a9d29-aead-5ea6-be4c-9e9dddb2ac6d','Sphaeronaema senecionis','7d49f254-fada-5eba-869d-b99c6dc0c4dc','Sphaeronaema senecion','1e66fac4-55c8-48be-97fc-dffb45b1886c','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Sphaeronaema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('449b2736-69d6-48de-a0f7-b55d86a84e8a','','','7af402ef-d543-5efa-94f9-c164a63c7fa4','Cratoneuron commutatum (Hedw.) G.Roth','(Hedw.) G.Roth',0,0,'34c309f2-d074-53da-bba8-174872d73388','Cratoneuron commutatum','34c309f2-d074-53da-bba8-174872d73388','Cratoneuron commutatum','6a01385e-6e8c-5244-8ef1-131ef34ccf49','Cratoneuron commutat','449b2736-69d6-48de-a0f7-b55d86a84e8a','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Cratoneuron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('449c2aac-0604-4a76-a957-baa1cd1a69a1','','','cf2cd953-bdfe-5762-8a24-3f5f1976f45d','Zealandotachina varipes fumata Malloch, 1938','Malloch, 1938',1938,0,'0e2d77f0-b835-5ded-a2f1-5fed35190ca7','Zealandotachina varipes fumata','0e2d77f0-b835-5ded-a2f1-5fed35190ca7','Zealandotachina varipes fumata','7acf1915-0896-5ca2-9473-6a22a2305e88','Zealandotachina uarip fumat','c23d848d-d00e-43be-89a7-9c4b2ad70346','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Zealandotachina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('449b9f20-ba2d-4254-9047-be862f2da0d3','','','39e1e323-0b68-56ed-85a9-ffee3df880e8','Didymaria didyma (Unger) J. Schröt.','(Unger) J. Schröt.',0,0,'9b835a77-8900-53d9-8ecd-3819bf480c5e','Didymaria didyma','9b835a77-8900-53d9-8ecd-3819bf480c5e','Didymaria didyma','35e56015-8a29-5ff3-8e75-3b955e94f6a8','Didymaria didym','bfb4d2c3-5bb1-4624-9d2a-a57ba47c2595','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Didymaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('449b7fb6-cd0b-4dd5-93f1-e6774d5e7787','','','cb298780-8fb5-5a6a-a38f-c67129fa9bbe','Microbotryum Lév.','Lév.',0,0,'baee57d5-4720-53f1-9211-bf0ffb74898e','Microbotryum','baee57d5-4720-53f1-9211-bf0ffb74898e','Microbotryum','baee57d5-4720-53f1-9211-bf0ffb74898e','Microbotryum','449b7fb6-cd0b-4dd5-93f1-e6774d5e7787','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('44a680af-23a4-4008-8e0c-7c2efb456a90','','','376dc4c3-6ae8-55af-a589-d5f598f63226','Anatinae','',0,0,'376dc4c3-6ae8-55af-a589-d5f598f63226','Anatinae','376dc4c3-6ae8-55af-a589-d5f598f63226','Anatinae','376dc4c3-6ae8-55af-a589-d5f598f63226','Anatinae','44a680af-23a4-4008-8e0c-7c2efb456a90','Animalia|Chordata|Aves|Anseriformes|Anatidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('44a1fa05-beee-45c3-8337-7d5a4a759468','','','2634915a-ecb4-5017-8f56-623b8f546ad3','Bacillus thermozeamaize Pometto et al.','Pometto et al.',0,0,'1c08f5c6-d8e9-5f9a-bab0-bd11a1589fab','Bacillus thermozeamaize','1c08f5c6-d8e9-5f9a-bab0-bd11a1589fab','Bacillus thermozeamaize','127bd459-4cf2-5d87-941f-6a571f3c6b5a','Bacillus thermozeamaiz','44a1fa05-beee-45c3-8337-7d5a4a759468','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('44a3eca5-5135-472d-a290-add9d0d298bf','','','38eb0550-98d3-5989-854f-41eb2d0ced80','Hakea cucullata R.Br.','R.Br.',0,0,'c30fd269-f8cb-5bc1-b24b-c9ccb5faa985','Hakea cucullata','c30fd269-f8cb-5bc1-b24b-c9ccb5faa985','Hakea cucullata','289e878d-fac0-5680-ab7b-f18433bfc0bb','Hakea cucullat','44a3eca5-5135-472d-a290-add9d0d298bf','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Hakea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44af8b80-aa49-43e1-931a-6d6b7e8270f9','','','6a9ef695-fa7d-5485-835c-5ddb56905083','Juncus dichotomus var. platyphyllus Wiegand','Wiegand',0,0,'54c99162-e543-5fef-9d73-4412b4fecc63','Juncus dichotomus platyphyllus','6673a847-b0fa-5f87-bcbb-40e566aef2f1','Juncus dichotomus var. platyphyllus','8859860a-8d76-586d-a64d-3a7f19af8525','Juncus dichotom platyphyll','cbd7ee6f-a729-4143-a13e-3c13d98ec43f','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('44a8efa2-4108-450b-a65d-cb856a102e43','','','8dd8c76f-e81c-5899-b327-d449dbdfd136','Daldinia fissa Lloyd','Lloyd',0,0,'2cb2d989-497d-5885-99c1-d4b43c29203c','Daldinia fissa','2cb2d989-497d-5885-99c1-d4b43c29203c','Daldinia fissa','4abb01cf-375e-5f99-b614-18b327f0c373','Daldinia fiss','44a8efa2-4108-450b-a65d-cb856a102e43','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Daldinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44b3ab20-1a11-4d33-9ff8-00eb3fc5234f','','','f8212d00-0d29-559a-b2d0-11d8b15473e1','Aloe gracilis Haw.','Haw.',0,0,'48a8e59b-edbd-586a-aab8-374efc748752','Aloe gracilis','48a8e59b-edbd-586a-aab8-374efc748752','Aloe gracilis','6256a451-c971-5e93-9b2b-af1ff3a0c386','Aloe gracil','0c36ce9e-efc5-4911-96be-682df329e61d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44b36d08-0b58-4b29-bf61-8628728c0bc0','','','2bad7828-0d32-5e95-8819-97429f6d6fa5','Zeacolpus vittatus (Hutton, 1873)','(Hutton, 1873)',1873,0,'da3ae13b-b4fc-51c0-82fe-06200dee9a7a','Zeacolpus vittatus','da3ae13b-b4fc-51c0-82fe-06200dee9a7a','Zeacolpus vittatus','344936cc-d8cd-5eaa-87b6-55a5ead88ead','Zeacolpus uittat','44b36d08-0b58-4b29-bf61-8628728c0bc0','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Turritellidae|Zeacolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44b62925-f4b5-4ef2-8861-b9d65efef240','','','f995df5b-8a40-5a6c-bd14-a26d77beafa1','Dikrothrips diphyes Mound & Walker, 1982','Mound & Walker, 1982',1982,0,'7c46f4bc-9d3a-5a61-afc2-c06ebe5be13e','Dikrothrips diphyes','7c46f4bc-9d3a-5a61-afc2-c06ebe5be13e','Dikrothrips diphyes','82fc408d-3762-52eb-91f5-c7e8bef9990d','Dikrothrips diphy','44b62925-f4b5-4ef2-8861-b9d65efef240','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Dikrothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44c01b13-7ea9-46ee-9f9c-4cb2d1fcc86d','','','2fb0c61f-03e9-5a52-af1c-358583888a2c','Corokia ×cheesemanii Carse','Carse',0,0,'5a5a7a9a-950f-51ba-bf32-3a6fe4f8264e','Corokia cheesemanii','b2d52349-27ad-5fc4-a10e-5677cc479997','Corokia × cheesemanii','69058ac4-4b7d-52ad-b6cb-f0f9efa1a790','Corokia cheeseman','e4ec54c6-352a-4242-b4ba-8d011c5be622','Plantae|Tracheophyta|Magnoliopsida|Asterales|Argophyllaceae|Corokia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('44be6dc2-d03e-4357-8553-ae2dbedb7614','','','e40f7228-af54-583c-8207-489912b07236','Monophorus','',0,0,'e40f7228-af54-583c-8207-489912b07236','Monophorus','e40f7228-af54-583c-8207-489912b07236','Monophorus','e40f7228-af54-583c-8207-489912b07236','Monophorus','44be6dc2-d03e-4357-8553-ae2dbedb7614','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triphoridae|Monophorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('44baf507-cfff-45fe-acbb-b1db0ffe16c1','','','28c8a7a5-0ee1-5249-8425-2716d8218077','Bruniaceae R.Br. ex DC.','R.Br. ex DC.',0,0,'dba6ed94-d38b-50af-b575-3676d54b3db2','Bruniaceae','dba6ed94-d38b-50af-b575-3676d54b3db2','Bruniaceae','dba6ed94-d38b-50af-b575-3676d54b3db2','Bruniaceae','44baf507-cfff-45fe-acbb-b1db0ffe16c1','Plantae|Tracheophyta|Magnoliopsida|Bruniales|Bruniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('44c21ffa-04aa-4608-9b30-e440aad19312','','','c751fff6-723d-582e-b7e6-6934c99f212b','Gomphonema lagenula Kützing','Kützing',0,0,'aea68b5e-c9a0-5068-b609-422a45808a80','Gomphonema lagenula','aea68b5e-c9a0-5068-b609-422a45808a80','Gomphonema lagenula','817f6b3c-a0a6-5c26-8ffc-57fa1dc9793c','Gomphonema lagenul','44c21ffa-04aa-4608-9b30-e440aad19312','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44c90849-cbd0-4849-a381-0fedd8609621','','','febc75b5-4a91-5e72-b4cf-520804a0d574','Pseudoinonotus dryadeus (Pers.) T. Wagner & M. Fisch.','(Pers.) T. Wagner & M. Fisch.',0,0,'e4363a78-50ae-5403-a6a8-025a8246b7a4','Pseudoinonotus dryadeus','e4363a78-50ae-5403-a6a8-025a8246b7a4','Pseudoinonotus dryadeus','330bcecb-bc31-5871-bf38-5eac8aaec30b','Pseudoinonotus dryade','44c90849-cbd0-4849-a381-0fedd8609621','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Pseudoinonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44c3ec6c-e5ee-459c-84c7-c6f1c492a340','','','9e9df0b3-af4a-56f6-b8a4-e7ddd2fce7df','Agaricus erebius Fr.','Fr.',0,0,'a098e2c5-9897-5873-8c27-20e7573a2c99','Agaricus erebius','a098e2c5-9897-5873-8c27-20e7573a2c99','Agaricus erebius','31d7f238-dfb5-5625-8c4b-a855d53f2777','Agaricus ereb','e9aa6454-5276-4d15-98a2-0c1878b21cae','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44c3d0b4-a7ef-4729-81d7-ce7cebc3a674','','','cfc89982-c16c-5c60-bdbb-35719c0a8302','Idiotypa species John W. Early','',0,0,'79f4918d-f11c-5eec-a527-45f6367ac1e3','Idiotypa','79f4918d-f11c-5eec-a527-45f6367ac1e3','Idiotypa','79f4918d-f11c-5eec-a527-45f6367ac1e3','Idiotypa','44c3d0b4-a7ef-4729-81d7-ce7cebc3a674','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Idiotypa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('44c7a040-5bd6-4a9e-b858-582d1e4c07bd','','','8d622451-4244-56e4-85b3-17551aa88e6b','Inoderma Berk.','Berk.',0,0,'e3c9652f-9328-56ab-bfea-189c1148eed9','Inoderma','e3c9652f-9328-56ab-bfea-189c1148eed9','Inoderma','e3c9652f-9328-56ab-bfea-189c1148eed9','Inoderma','19eb2789-031e-43b1-85d3-422d4ec75b4e','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Mesophelliaceae|Inoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('44c50201-38e2-474c-a951-86079971e830','','','f5393196-74a6-5f6b-b5c2-96bfb2110dc4','Gloeocystidium peroxydatum Rick','Rick',0,0,'176e4ad0-ae90-570e-8605-7b60aca2d4f8','Gloeocystidium peroxydatum','176e4ad0-ae90-570e-8605-7b60aca2d4f8','Gloeocystidium peroxydatum','22360b91-6191-58c5-b545-61663b95855c','Gloeocystidium peroxydat','437e0d44-c066-49a7-94fc-1e4008567f84','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Dacryobolaceae|Gloeocystidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42b79169-7805-495e-a7c5-217ee5eac340','','','bed27814-17e3-597e-b7b0-346f477a4ce8','Orthaea nigriceps (Dallas, 1852)','(Dallas, 1852)',1852,0,'af96359d-6cb9-56e1-a89c-6237041269ba','Orthaea nigriceps','af96359d-6cb9-56e1-a89c-6237041269ba','Orthaea nigriceps','af96359d-6cb9-56e1-a89c-6237041269ba','Orthaea nigriceps','9e82ac83-1a42-4a36-a9d0-b94eb569a242','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Orthaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44cd32bd-a0ba-4615-804a-80795c61a5df','','','764a0ef6-7f83-5282-9a86-f1a2d9145269','Siphlaenigmatidae','',0,0,'764a0ef6-7f83-5282-9a86-f1a2d9145269','Siphlaenigmatidae','764a0ef6-7f83-5282-9a86-f1a2d9145269','Siphlaenigmatidae','764a0ef6-7f83-5282-9a86-f1a2d9145269','Siphlaenigmatidae','44cd32bd-a0ba-4615-804a-80795c61a5df','Animalia|Arthropoda|Insecta|Ephemeroptera|Siphlaenigmatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('44caaa7f-b438-45e1-8623-5c24221cb41a','','','36c2b500-e570-5d46-a835-2ee98e8fab61','Aculops lycopersici (Massee, 1937)','(Massee, 1937)',1937,0,'a62da7b6-8bb6-52ee-a622-45646652c928','Aculops lycopersici','a62da7b6-8bb6-52ee-a622-45646652c928','Aculops lycopersici','7d934e94-e449-58c9-b339-a602e3dc3add','Aculops lycopersic','44caaa7f-b438-45e1-8623-5c24221cb41a','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aculops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44cfe3b2-9d16-44e7-862c-a0b8d40d2608','','','04edbb01-59ed-531d-8a59-cf85d24e1de9','Fragaria L.','L.',0,0,'b63aec0f-42db-51d9-97d5-0f629c965082','Fragaria','b63aec0f-42db-51d9-97d5-0f629c965082','Fragaria','b63aec0f-42db-51d9-97d5-0f629c965082','Fragaria','44cfe3b2-9d16-44e7-862c-a0b8d40d2608','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Fragaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('42b87126-303e-4db7-b2a5-0b9a144eb5de','','','ff30f5a4-95aa-5fe7-bbef-d40f39fc79ef','Oscillatoria subbrevis Schmidle','Schmidle',0,0,'4bee229c-eb77-5bc4-a5be-204b715b67af','Oscillatoria subbrevis','4bee229c-eb77-5bc4-a5be-204b715b67af','Oscillatoria subbrevis','f9154c50-e516-521c-ad6e-6e320188d648','Oscillatoria subbreu','42b87126-303e-4db7-b2a5-0b9a144eb5de','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('42bc1650-2d43-4421-923f-4b608d4c0974','','','579cfd13-1c22-5d40-ae77-06da14941565','Orobanche picridis Koch','Koch',0,0,'a120d845-e785-5319-8e3f-ead5db9ed29a','Orobanche picridis','a120d845-e785-5319-8e3f-ead5db9ed29a','Orobanche picridis','6c6c2931-7226-5167-8766-0a1d8bbec3f3','Orobanche picrid','42bc1650-2d43-4421-923f-4b608d4c0974','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Orobanche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42ba41f9-b232-4863-98c2-86d47dd6cb28','','','852571df-9406-59cf-ab9f-6d8baca86aae','Peritheates Lamb, 1913','Lamb, 1913',1913,0,'12ee3be1-3bf0-500d-95cf-2009dc6bd883','Peritheates','12ee3be1-3bf0-500d-95cf-2009dc6bd883','Peritheates','12ee3be1-3bf0-500d-95cf-2009dc6bd883','Peritheates','42ba41f9-b232-4863-98c2-86d47dd6cb28','Animalia|Arthropoda|Insecta|Diptera|Blephariceridae|Peritheates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('42c2e8ef-94a5-4a38-9199-4feacd2cdd37','','','b30300b3-2fdf-556a-9495-1161e8932d43','Parellipsidion pachycercum Johns, 1966','Johns, 1966',1966,0,'d1862e48-049a-5f83-9820-9f8fc1cfada6','Parellipsidion pachycercum','d1862e48-049a-5f83-9820-9f8fc1cfada6','Parellipsidion pachycercum','c2015840-6d2c-5221-b411-cfda19382632','Parellipsidion pachycerc','42c2e8ef-94a5-4a38-9199-4feacd2cdd37','Animalia|Arthropoda|Insecta|Blattodea|Blattellidae|Parellipsidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42c23e08-75e0-4b35-af3a-83d7948b65a8','','','1c2ca120-8066-5342-b955-645d19fe598a','Sciadocera White, 1916','White, 1916',1916,0,'7bc9f1fc-104a-5bff-a381-296c55e28978','Sciadocera','7bc9f1fc-104a-5bff-a381-296c55e28978','Sciadocera','7bc9f1fc-104a-5bff-a381-296c55e28978','Sciadocera','42c23e08-75e0-4b35-af3a-83d7948b65a8','Animalia|Arthropoda|Insecta|Diptera|Sciadoceridae|Sciadocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('42c7cd72-e94e-4e56-a739-0d40832442bf','','','94e142c0-dd95-536c-85ec-0e9644cc4777','Poecilia latipinna (Lesueur, 1821)','(Lesueur, 1821)',1821,0,'2fdb8eca-dd94-5025-b991-2e6e574011c6','Poecilia latipinna','2fdb8eca-dd94-5025-b991-2e6e574011c6','Poecilia latipinna','accefe6d-2658-52f9-989c-9dffb33de91a','Poecilia latipinn','42c7cd72-e94e-4e56-a739-0d40832442bf','Animalia|Chordata|Actinopterygii|Cyprinodontiformes|Poeciliidae|Poecilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42ca2183-036b-4256-b4dc-3622b1debd73','','','49353cc7-8e8c-5e08-be7b-bd2a4557b3b3','Acoelida','',0,0,'49353cc7-8e8c-5e08-be7b-bd2a4557b3b3','Acoelida','49353cc7-8e8c-5e08-be7b-bd2a4557b3b3','Acoelida','49353cc7-8e8c-5e08-be7b-bd2a4557b3b3','Acoelida','42ca2183-036b-4256-b4dc-3622b1debd73','Animalia|Platyhelminthes|Acoela|Acoelida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('42c96c04-1f61-4992-8015-30bc42c38118','','','8073f443-95b6-5b4e-82fb-c9043c66fc84','Sigmoilina','',0,0,'8073f443-95b6-5b4e-82fb-c9043c66fc84','Sigmoilina','8073f443-95b6-5b4e-82fb-c9043c66fc84','Sigmoilina','8073f443-95b6-5b4e-82fb-c9043c66fc84','Sigmoilina','42c96c04-1f61-4992-8015-30bc42c38118','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Sigmoilina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('42c95c60-e420-4cd5-9df9-bc5401233812','','','f8e40916-0df5-5ca9-9b18-a4cbccb1704b','Rhypodes hirsutus Eyles, 1990','Eyles, 1990',1990,0,'d00034f5-fa4f-5153-ba00-2bef46240584','Rhypodes hirsutus','d00034f5-fa4f-5153-ba00-2bef46240584','Rhypodes hirsutus','dbb055d6-2511-5bf3-837b-ae55512e62a9','Rhypodes hirsut','42c95c60-e420-4cd5-9df9-bc5401233812','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Rhypodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42cefa28-d7b9-4001-9d6c-fb75e939e76e','','','3ac48ed6-8269-5dde-8835-b40e5d72c37e','Cellana radians (Gmelin, 1791)','(Gmelin, 1791)',1791,0,'015e8ebf-67bf-54e1-929d-f70dafddb9ce','Cellana radians','015e8ebf-67bf-54e1-929d-f70dafddb9ce','Cellana radians','015e8ebf-67bf-54e1-929d-f70dafddb9ce','Cellana radians','42cefa28-d7b9-4001-9d6c-fb75e939e76e','Animalia|Mollusca|Gastropoda|Docoglossa|Nacellidae|Cellana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42ce1b59-2330-4937-8b58-f88a019db1e9','','','68e28503-9906-538a-8bd7-de3e5be3a325','Tingotingo porotiti Hormiga and Scharff, 2020','Hormiga and Scharff, 2020',2020,0,'d84956f6-d53b-5c52-9075-ede83a4f5401','Tingotingo porotiti','d84956f6-d53b-5c52-9075-ede83a4f5401','Tingotingo porotiti','0aa77233-2f0b-5c63-a191-7c7c08d63d26','Tingotingo porotit','42ce1b59-2330-4937-8b58-f88a019db1e9','Animalia|Arthropoda|Arachnida|Araneae|Malkaridae|Tingotingo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42d1ad65-77be-4a59-b388-6ec5973a8438','','','9fa93a94-e9b9-5df1-8f63-68cf117df3a9','Riccardia intercellula E.A.Br.','E.A.Br.',0,0,'487f53c4-b4c4-5fbc-a1ee-d0a53ba0724b','Riccardia intercellula','487f53c4-b4c4-5fbc-a1ee-d0a53ba0724b','Riccardia intercellula','5abc0956-0dc1-5edd-8691-d71ef9911d89','Riccardia intercellul','42d1ad65-77be-4a59-b388-6ec5973a8438','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42d6888b-46ad-42b7-8c5a-b1a936cb7627','','','52fc260c-668b-545c-98c9-61e22f770e63','Pinus parviflora Siebold & Zucc.','Siebold & Zucc.',0,0,'d1555b8e-3fed-5e71-ac0d-4ea00de353b5','Pinus parviflora','d1555b8e-3fed-5e71-ac0d-4ea00de353b5','Pinus parviflora','b6b2dc38-0281-5b4c-a563-1dfae652ee35','Pinus paruiflor','42d6888b-46ad-42b7-8c5a-b1a936cb7627','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42db46e1-fbef-42b9-81e2-33f83dca6c2b','','','90926460-0ddc-5f14-823e-d43ff8fa6271','Pyrenostigme siparunae Syd.','Syd.',0,0,'b77d0f20-1686-567a-a363-002f977eea5b','Pyrenostigme siparunae','b77d0f20-1686-567a-a363-002f977eea5b','Pyrenostigme siparunae','46fed68b-e4e9-5eb8-a3f0-88c98a6a214c','Pyrenostigme siparun','42db46e1-fbef-42b9-81e2-33f83dca6c2b','Fungi|Ascomycota|Dothideomycetes|||Pyrenostigme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42dc155b-24e7-4fe1-9215-83ea38cdf273','','','709e1711-cbb7-5240-87c7-3ea88a1b1bb4','Hermatomycetaceae Locq. ex A. Hashim. & Kaz. Tanaka','Locq. ex A. Hashim. & Kaz. Tanaka',0,0,'23b5dddd-bbdb-5c88-9e60-0a92dd1051ee','Hermatomycetaceae','23b5dddd-bbdb-5c88-9e60-0a92dd1051ee','Hermatomycetaceae','23b5dddd-bbdb-5c88-9e60-0a92dd1051ee','Hermatomycetaceae','42dc155b-24e7-4fe1-9215-83ea38cdf273','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Hermatomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('42d9b33b-f0e7-4ad8-a436-cefdfe803f22','','','118db625-1a41-586a-90ef-0640cc33db66','Fergusobia pohutukawa Davies, 2007','Davies, 2007',2007,0,'f5749048-b13b-5815-bc8c-f62a4b94e5ca','Fergusobia pohutukawa','f5749048-b13b-5815-bc8c-f62a4b94e5ca','Fergusobia pohutukawa','d08c852b-7dd2-5cb6-b0bf-d9fd93f99d86','Fergusobia pohutukaw','42d9b33b-f0e7-4ad8-a436-cefdfe803f22','Animalia|Nematoda|Secernentea|Tylenchida|Neotylenchidae|Fergusobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42e424a0-31a9-4bfa-9ecd-976d1a7cec28','','','32fab9d9-4af3-5490-83a9-344901464671','Heleopera petricola','',0,0,'32fab9d9-4af3-5490-83a9-344901464671','Heleopera petricola','32fab9d9-4af3-5490-83a9-344901464671','Heleopera petricola','7ce664a6-2a2b-56ef-b3b2-027ad713cbfd','Heleopera petricol','42e424a0-31a9-4bfa-9ecd-976d1a7cec28','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Heleoperidae|Heleopera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42e11365-fa78-493f-9a49-5861cf944005','','','e0170508-af7d-5c4c-a46b-0bd2cd6350c3','Ephedra L.','L.',0,0,'239e84df-a129-550a-8f07-1028632aa78b','Ephedra','239e84df-a129-550a-8f07-1028632aa78b','Ephedra','239e84df-a129-550a-8f07-1028632aa78b','Ephedra','42e11365-fa78-493f-9a49-5861cf944005','Plantae|Tracheophyta|Gnetopsida|Ephedrales|Ephedraceae|Ephedra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('42e5e5aa-e18b-4b76-a652-c0f3b418f46e','','','f044032a-fe66-5863-b34c-9515d809186f','Pisidium subg. Afropisidium','',0,0,'a6bcbbae-ff10-5993-8367-00e6d1a4cd3d','Afropisidium','bd6e6066-4112-5018-85c2-94b97f280d8c','Pisidium subgen. Afropisidium','a6bcbbae-ff10-5993-8367-00e6d1a4cd3d','Afropisidium','42e5e5aa-e18b-4b76-a652-c0f3b418f46e','Animalia|Mollusca|Bivalvia|Veneroida|Sphaeriidae|Pisidium','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('42e20a48-fd80-496d-ba81-fc9981880090','','','6756766e-4e15-54da-b8ea-68921904b4db','Cenomyce gracilis var. cetrariiformis Delise','Delise',0,0,'8ff020ce-7e0a-5b70-80e5-406df7acccaa','Cenomyce gracilis cetrariiformis','05f45200-793c-5894-8b4e-cacce2a149cb','Cenomyce gracilis var. cetrariiformis','860d1d6c-8a8e-54c1-8100-a42bf40e23c8','Cenomyce gracil cetrariiform','eb6e5b1e-f7b2-45a2-8e5e-364b7fb777fa','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cenomyce','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('42e966b7-9835-4d67-a402-a3ccb6e82c52','','','645f85bb-4dae-5cd1-8863-74ea6b402d16','Didymograptus v-deflexus (Harris, 1924)','(Harris, 1924)',1924,0,'ecf4d2c8-75f6-563e-82ec-480dfed8da95','Didymograptus v-deflexus','ecf4d2c8-75f6-563e-82ec-480dfed8da95','Didymograptus v-deflexus','3ae4021d-76f1-5fad-893f-9b5f343eea1a','Didymograptus u-deflex','42e966b7-9835-4d67-a402-a3ccb6e82c52','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42ea1f80-4a5e-4c2f-977f-fbfc3292e876','','','e76e5095-3264-5acd-93cd-bbd2bb06855f','Leptogium decipiens P.M.Jørg.','P.M.Jørg.',0,0,'f4ef76da-32e2-5dfd-aabe-47da0dd60d86','Leptogium decipiens','f4ef76da-32e2-5dfd-aabe-47da0dd60d86','Leptogium decipiens','f4ef76da-32e2-5dfd-aabe-47da0dd60d86','Leptogium decipiens','42ea1f80-4a5e-4c2f-977f-fbfc3292e876','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42f2ecbd-fb60-4066-91e8-3cc4e4d849e3','','','f650139f-b8ab-508a-a15b-a74631b89165','Frustulia apicola Amosse','Amosse',0,0,'772fe39e-fc01-54f4-ac78-79c9a048ec57','Frustulia apicola','772fe39e-fc01-54f4-ac78-79c9a048ec57','Frustulia apicola','7ab051f1-fac6-5244-9254-cdd14bf3a278','Frustulia apicol','42f2ecbd-fb60-4066-91e8-3cc4e4d849e3','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Amphipleuraceae|Frustulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42ed69ce-2b7d-47a6-a472-6e5acdb194d2','','','8a034014-822a-5b48-8494-8bafefcea3b3','Penicillium aurantiogriseum Dierckx','Dierckx',0,0,'377ee166-4e77-5869-ae92-ce15d4d0d783','Penicillium aurantiogriseum','377ee166-4e77-5869-ae92-ce15d4d0d783','Penicillium aurantiogriseum','5ac0d7b6-6e56-5603-9907-26a955223768','Penicillium aurantiogrise','42ed69ce-2b7d-47a6-a472-6e5acdb194d2','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42f1c539-9d34-4a68-9c41-7276acd20b9b','','','1ccdada6-f1ce-5ef6-b142-894bb3f7399f','Eidamia viridescens A.S. Horne & H.S. Will.','A.S. Horne & H.S. Will.',0,0,'0cd4e15a-e94f-522a-821f-cbc8216aa1d6','Eidamia viridescens','0cd4e15a-e94f-522a-821f-cbc8216aa1d6','Eidamia viridescens','bad1f523-df0d-5f89-a978-4766c36cae2b','Eidamia uiridescens','6d91da73-3a94-48c0-9dac-ee1477393c4a','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Eidamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42ed1636-6566-4258-b5d3-dcba71020aa3','','','76b0bdca-4711-59c8-ab1e-6b792998522b','Sorosporium tumefaciens McAlpine','McAlpine',0,0,'1cba1bdb-dd09-5d92-85a8-7214e5e7f384','Sorosporium tumefaciens','1cba1bdb-dd09-5d92-85a8-7214e5e7f384','Sorosporium tumefaciens','1cba1bdb-dd09-5d92-85a8-7214e5e7f384','Sorosporium tumefaciens','93d1360a-d243-4af6-850b-de8f525fcf1c','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42fa01bb-a319-46ad-9aff-2f8869811178','','','9d352a69-0a51-5602-97eb-97b3b0542d14','Pugetia Kylin','Kylin',0,0,'bf9f7735-a872-5caa-9089-39a7f337b12e','Pugetia','bf9f7735-a872-5caa-9089-39a7f337b12e','Pugetia','bf9f7735-a872-5caa-9089-39a7f337b12e','Pugetia','42fa01bb-a319-46ad-9aff-2f8869811178','Plantae|||Gigartinales|Kallymeniaceae|Pugetia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('42f78baa-e745-4204-b94d-474056d3563c','','','1236105e-54aa-596d-af4b-06d484724d31','Trametes protea sensu G. Cunn.','',0,0,'bc100d81-f87c-5dc4-8133-fc3e2a6d4542','Trametes protea','bc100d81-f87c-5dc4-8133-fc3e2a6d4542','Trametes protea','0f45830c-5ff2-58db-a648-4673e97ef3c8','Trametes prote','ed6e0b60-1dd0-4745-b3cc-a6e9e3d33f35','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('42f55e4f-d674-44ab-a37c-6877b78f4578','','','77ccc6f4-5af3-551e-833c-bf11e071225b','Stictis hawaiiensis E.K. Cash','E.K. Cash',0,0,'e9487ad8-668f-51e1-ba44-2d4689472e61','Stictis hawaiiensis','e9487ad8-668f-51e1-ba44-2d4689472e61','Stictis hawaiiensis','0560a010-9be9-53ac-8665-88cdfd0d4cfb','Stictis hawaiiens','42f55e4f-d674-44ab-a37c-6877b78f4578','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42fdbcdf-3c68-4b06-8f53-13295f9d2c02','','','e47e78b8-bf55-5976-9b22-de110c2ae627','Tellinota','',0,0,'e47e78b8-bf55-5976-9b22-de110c2ae627','Tellinota','e47e78b8-bf55-5976-9b22-de110c2ae627','Tellinota','e47e78b8-bf55-5976-9b22-de110c2ae627','Tellinota','42fdbcdf-3c68-4b06-8f53-13295f9d2c02','Animalia|Mollusca|Bivalvia|Veneroida|Tellinidae|Tellinota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('42fcbacf-8b7c-4906-8ad7-1352fb5c4fe1','','','21d10b54-ba8a-57aa-9422-c1e0d7af6c19','Meliola compositarum Earle','Earle',0,0,'33a1ac7e-ed71-50e4-9c62-bc4edf89539e','Meliola compositarum','33a1ac7e-ed71-50e4-9c62-bc4edf89539e','Meliola compositarum','444df6ab-3bb3-5e5d-808d-2ef64d0ba122','Meliola compositar','d6344fa6-40fe-44ca-b2a0-f2ce4a69b896','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43001af0-e6f4-4c45-af9e-3b38fd553139','','','41be66df-eb8a-53bd-96c9-98ef6c0fb888','Lepidosperma filiforme Labill. var. filiforme','',0,0,'550f9dc1-09ef-50df-820c-47c9de13dde8','Lepidosperma filiforme filiforme','b7e04ede-14e6-583d-9879-bca1c2a52ed7','Lepidosperma filiforme var. filiforme','b1699435-0b56-5c86-8422-3a1d544ccd62','Lepidosperma filiform filiform','','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Lepidosperma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('42fbe282-390a-4a60-86e4-c1e3fd8059dd','','','fa047579-c70c-546a-ba67-cfd7a2d85507','Earina autumnalis (G.Forst.) Hook.f.','(G.Forst.) Hook.f.',0,0,'595a8028-bec3-5b8c-8cda-c9ce1ec151c0','Earina autumnalis','595a8028-bec3-5b8c-8cda-c9ce1ec151c0','Earina autumnalis','5fac138a-4a00-5f3a-b5ff-11004c668311','Earina autumnal','42fbe282-390a-4a60-86e4-c1e3fd8059dd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Earina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43a6a267-8b81-4d5a-9358-30fa6417ec57','','','575ca9c6-f198-5e08-bea1-d70359a1d736','Pandanus tectorius var. laevis (Kunth) Warb.','(Kunth) Warb.',0,0,'8aab0bd2-2efb-5185-8b34-3998452b34e1','Pandanus tectorius laevis','5277acdd-e06c-51fa-9bf1-b1740eb77eb6','Pandanus tectorius var. laevis','41d5e281-86ce-5478-b7bf-94bcaf72dea9','Pandanus tector laeu','10ebd331-9acd-482f-80d8-90df3c3ed3a0','Plantae|Tracheophyta|Magnoliopsida|Pandanales|Pandanaceae|Pandanus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('43a1c89d-9566-43ed-acb1-f40e849f8a73','','','2e5a8e1d-9549-59a9-82e3-9015768e186e','Lithogyalideopsis zeylandica (Vĕzda & Malcolm) Lücking, Sérus. & Vĕzda','(Vĕzda & Malcolm) Lücking, Sérus. & Vĕzda',0,0,'37417470-0171-5416-bbc2-f2408e4ddbd4','Lithogyalideopsis zeylandica','37417470-0171-5416-bbc2-f2408e4ddbd4','Lithogyalideopsis zeylandica','92798a97-f726-5b3b-89fd-32d437a2051c','Lithogyalideopsis zeylandic','43a1c89d-9566-43ed-acb1-f40e849f8a73','Fungi||Ascomycetes||Gomphillaceae|Lithogyalideopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43a8b4cb-f198-44c5-9fe7-84ed3a817865','','','d083c22e-86a6-5b01-a253-8437e8517787','Centropyxis sphagnicola Deflandre, 1929','Deflandre, 1929',1929,0,'65fe87fd-06e1-5a7b-9542-93d76f69142a','Centropyxis sphagnicola','65fe87fd-06e1-5a7b-9542-93d76f69142a','Centropyxis sphagnicola','883ffb5c-5c47-50a5-8333-bb711bcae37a','Centropyxis sphagnicol','43a8b4cb-f198-44c5-9fe7-84ed3a817865','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Centropyxidae|Centropyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43a391dc-f450-419b-860b-a6d9b8824fca','','','4a92de22-b683-5cb3-b0c3-5cc36e1bdc85','Hypnum ciliare Brid.','Brid.',0,0,'0d5b1d84-9840-595e-999f-242cdab28033','Hypnum ciliare','0d5b1d84-9840-595e-999f-242cdab28033','Hypnum ciliare','96d75c89-f10e-53db-8c13-ac6384da1064','Hypnum ciliar','','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43a685c9-7257-4a68-83a3-fb83cc030b19','','','3df9e8bc-9517-5a4b-9b59-52c5de0198bd','Arthonia glaucomaria (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'590dfed7-138e-5c27-9638-b6b9a5d7db28','Arthonia glaucomaria','590dfed7-138e-5c27-9638-b6b9a5d7db28','Arthonia glaucomaria','8e400f4e-7289-508f-9e2c-1e3b98af60ca','Arthonia glaucomar','dc443bc7-5f30-4df8-b7e7-08c19fd25eb2','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43acbc9f-e459-45cc-ac93-5aca4928ada7','','','e2374450-418a-5027-8186-0b56cda44070','Dicrocheles','',0,0,'e2374450-418a-5027-8186-0b56cda44070','Dicrocheles','e2374450-418a-5027-8186-0b56cda44070','Dicrocheles','e2374450-418a-5027-8186-0b56cda44070','Dicrocheles','43acbc9f-e459-45cc-ac93-5aca4928ada7','Animalia|Arthropoda|Arachnida|Mesostigmata|Laelapidae|Dicrocheles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('43ae972a-42ac-4780-aaca-c743825894c1','','','39abfade-cb7c-5660-a5c8-d8edb5762119','Haloceras species 3 (NZOI P941)','',0,0,'371702df-7eee-580a-a5cc-5898b0a2befb','Haloceras','371702df-7eee-580a-a5cc-5898b0a2befb','Haloceras','371702df-7eee-580a-a5cc-5898b0a2befb','Haloceras','43ae972a-42ac-4780-aaca-c743825894c1','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Haloceratidae|Haloceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('43b38f8a-d173-4815-8b12-49990f337f7b','','','51652082-6000-558a-8651-e549a2945ff4','Botryosphaeria melanops (Tul.) G. Winter','(Tul.) G. Winter',0,0,'9b6ebf04-11db-566e-9980-84c3ae83266f','Botryosphaeria melanops','9b6ebf04-11db-566e-9980-84c3ae83266f','Botryosphaeria melanops','9b6ebf04-11db-566e-9980-84c3ae83266f','Botryosphaeria melanops','5fb208ad-c00f-43d3-8415-dfe33572bc82','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43b3062c-d719-4006-847a-98e9aaf5b0e6','','','d48afd05-d06d-5c0f-b41d-ec1a95802f03','Aganeuma rufula Broun, 1893','Broun, 1893',1893,0,'6c85a63d-aee8-5e82-9e1a-c659372e7a87','Aganeuma rufula','6c85a63d-aee8-5e82-9e1a-c659372e7a87','Aganeuma rufula','6c24f906-6d76-5c03-8183-2e6aabe1f62e','Aganeuma ruful','43b3062c-d719-4006-847a-98e9aaf5b0e6','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Aganeuma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43b13c75-4bed-4b2d-a9a5-a07a6b4ed05a','','','da52e7b2-6b23-5a96-bad4-353518dfe7ae','Schiffnerula spectabilis (Pat.) Petr.','(Pat.) Petr.',0,0,'a7b94774-79ca-5d0e-a8fa-65dc446ac29b','Schiffnerula spectabilis','a7b94774-79ca-5d0e-a8fa-65dc446ac29b','Schiffnerula spectabilis','c9579e8d-32ce-59e9-aa70-5f5439b79c7c','Schiffnerula spectabil','43b13c75-4bed-4b2d-a9a5-a07a6b4ed05a','Fungi|Ascomycota|Dothideomycetes||Englerulaceae|Schiffnerula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43b9f0fe-01ee-4534-bfd2-07b9e5451b4c','','','08370bdf-3f63-5688-a414-c0753ed238b8','Carex sylvatica Huds.','Huds.',0,0,'386498f1-45ee-50a1-85b6-dbf886f34961','Carex sylvatica','386498f1-45ee-50a1-85b6-dbf886f34961','Carex sylvatica','7416626e-6257-5868-9d94-c256f1a23151','Carex syluatic','43b9f0fe-01ee-4534-bfd2-07b9e5451b4c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43ba9e9b-85a9-45a1-a90a-4722ffd7e6ff','','','5d331358-8c92-5db2-bc6c-840bda6412bf','Hoplodactylus stevensi','',0,0,'5d331358-8c92-5db2-bc6c-840bda6412bf','Hoplodactylus stevensi','5d331358-8c92-5db2-bc6c-840bda6412bf','Hoplodactylus stevensi','effee539-34ef-5e4b-b595-fe4515d5ea74','Hoplodactylus steuens','33ff9853-472b-4238-b8a4-5f9d7ab5de35','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Hoplodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43b7d562-37ab-4901-bebd-648dda340372','','','5962dccb-598e-565f-8844-40d55cbadfc0','Platygrapha longifera Nyl.','Nyl.',0,0,'d90d0a3a-1c2d-5148-97b4-4119ccede6a2','Platygrapha longifera','d90d0a3a-1c2d-5148-97b4-4119ccede6a2','Platygrapha longifera','5493e15b-e864-5a5f-9531-2eb7412c72c4','Platygrapha longifer','06036b78-cd74-4e2a-967e-e8d7031873e6','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Platygrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43b9064b-a807-4a98-b67e-780f56d69be7','','','ab792cb7-1132-51eb-9505-4971636fa813','Maclura pomifera (Raf.) C.K.Schneid.','(Raf.) C.K.Schneid.',0,0,'877817e3-17ee-5c2f-8e3a-f0b7a1c485c7','Maclura pomifera','877817e3-17ee-5c2f-8e3a-f0b7a1c485c7','Maclura pomifera','531c02bd-cab5-5b6f-b7ab-9b4d576e94d1','Maclura pomifer','43b9064b-a807-4a98-b67e-780f56d69be7','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Maclura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43b89e17-e38d-4641-a85c-dce97ca01c7e','','','3ad5975c-89fb-5f21-8dfe-c9f50ceddde8','Paramongaia weberbaueri Velarde','Velarde',0,0,'2aa44a5e-b44b-5dc0-9985-6983301aa846','Paramongaia weberbaueri','2aa44a5e-b44b-5dc0-9985-6983301aa846','Paramongaia weberbaueri','0fc46128-7409-58e1-82d3-03c76aea6811','Paramongaia weberbauer','43b89e17-e38d-4641-a85c-dce97ca01c7e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Paramongaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43be677e-dd52-4d60-918f-28f4b5a4dfa7','','','d933958a-eebd-5821-9cf9-d8a485bacd28','Marginulina','',0,0,'d933958a-eebd-5821-9cf9-d8a485bacd28','Marginulina','d933958a-eebd-5821-9cf9-d8a485bacd28','Marginulina','d933958a-eebd-5821-9cf9-d8a485bacd28','Marginulina','43be677e-dd52-4d60-918f-28f4b5a4dfa7','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Marginulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('43bf37d0-b712-4c3b-9775-3c046df5474e','','','c1a3796c-1478-5998-a70d-e4218059f098','Porioides rima (Forster, 1970)','(Forster, 1970)',1970,0,'8f5a5c39-8287-5776-be40-93f75fc518e0','Porioides rima','8f5a5c39-8287-5776-be40-93f75fc518e0','Porioides rima','9d67f988-738b-5241-8e08-79fb66b3a7b0','Porioides rim','43bf37d0-b712-4c3b-9775-3c046df5474e','Animalia|Arthropoda|Arachnida|Araneae|Hahniidae|Porioides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43bd3731-d76a-49d0-aea8-bfae3e2b9d41','','','2d8b1970-31f2-588c-afc1-02d2880859ef','Agaricus maurus Fr.','Fr.',0,0,'93c74474-aa41-5b1b-b62a-7881a2e7de28','Agaricus maurus','93c74474-aa41-5b1b-b62a-7881a2e7de28','Agaricus maurus','cc5e0e40-5ca7-5bd0-9842-0df30beeb807','Agaricus maur','685f20af-46db-4fdb-a265-2f857a1922e3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43bd9ce7-4253-40b5-b63f-71fe76a62d1a','','','9ae879ae-7920-5ed2-a05d-35b66929edbe','Callyspongia fistulosa Kirk, 1911','Kirk, 1911',1911,0,'4bf569d1-a89d-59b8-a721-1247645c10e3','Callyspongia fistulosa','4bf569d1-a89d-59b8-a721-1247645c10e3','Callyspongia fistulosa','6deb8d59-fc8e-54e5-b2ed-06d9805f9f74','Callyspongia fistulos','43bd9ce7-4253-40b5-b63f-71fe76a62d1a','Animalia|Porifera|Demospongiae|Haplosclerida|Callyspongiidae|Callyspongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43ccb994-d96b-4d9c-91b1-44646eef107f','','','b3a8f832-d700-564b-872e-da9e3c78aed8','Septoria violae Westend.','Westend.',0,0,'ce4b68fa-1d41-5662-9304-9a784533026f','Septoria violae','ce4b68fa-1d41-5662-9304-9a784533026f','Septoria violae','5fc04fb9-2930-5a65-adf5-b06dab356a7b','Septoria uiol','f22d46a3-0186-4479-af56-f173d3d7a3a8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43c9ed51-4366-40d9-bddf-6f9a0621c82d','','','8741f2a5-7bfa-5b09-8bf3-fd60255fd0ae','Pseudomonardia communis Jaschhof, 2003','Jaschhof, 2003',2003,0,'5e216aa0-3699-57f9-8c27-0a34d8d88546','Pseudomonardia communis','5e216aa0-3699-57f9-8c27-0a34d8d88546','Pseudomonardia communis','421942d5-d0f5-55bc-aa7e-f11647044edd','Pseudomonardia commun','43c9ed51-4366-40d9-bddf-6f9a0621c82d','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Pseudomonardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43cae6ef-647f-426f-a432-986c4bc47ee7','','','ac90428e-00a3-5c40-9b85-641b720e0745','Trineuron Hook.f.','Hook.f.',0,0,'a30fe877-2436-544e-9dfa-d1cc73398fdb','Trineuron','a30fe877-2436-544e-9dfa-d1cc73398fdb','Trineuron','a30fe877-2436-544e-9dfa-d1cc73398fdb','Trineuron','43cae6ef-647f-426f-a432-986c4bc47ee7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Trineuron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('43cec5ce-10b3-4aaa-b628-f9151954d97a','','','37010e35-aba1-50f9-9d3c-ef9fe0db2768','Sarocladium oryzae (Sawada) W. Gams & D. Hawksw.','(Sawada) W. Gams & D. Hawksw.',0,0,'b9ca0821-91d3-53d2-8b22-c542b6655666','Sarocladium oryzae','b9ca0821-91d3-53d2-8b22-c542b6655666','Sarocladium oryzae','b84e6463-b684-5a0d-a8e9-c8e470da7d17','Sarocladium oryz','43cec5ce-10b3-4aaa-b628-f9151954d97a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Sarocladiaceae|Sarocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43d4f6c8-1097-450b-a310-6683436c6ee0','','','ae2298d6-5576-528f-a0b9-4669a1fee0bd','Oxus bravana Cook, 1983','Cook, 1983',1983,0,'80d97b3f-ee95-50d5-9c82-4482b1d270f9','Oxus bravana','80d97b3f-ee95-50d5-9c82-4482b1d270f9','Oxus bravana','e1573a25-2c7b-55c4-ada2-568ee64cc319','Oxus brauan','43d4f6c8-1097-450b-a310-6683436c6ee0','Animalia|Arthropoda|Arachnida|Trombidiformes|Oxidae|Oxus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43d41c0f-b894-4e03-9652-94ffb6902c87','','','e1c51ee1-544a-517e-b3e8-734399248815','Parentia milleri (Parent, 1933)','(Parent, 1933)',1933,0,'f4ceda41-c996-57f3-8e63-3e819e7b04ca','Parentia milleri','f4ceda41-c996-57f3-8e63-3e819e7b04ca','Parentia milleri','a34c5694-2953-5157-a0ce-67278271306f','Parentia miller','43d41c0f-b894-4e03-9652-94ffb6902c87','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Parentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43d4cc95-8a7e-4c13-985a-98a42c86a8fc','','','4b1f83de-55c5-5844-98b1-c71400576106','Eulejeunea tumida (Mitt.) Rodway','(Mitt.) Rodway',0,0,'a2bea4cc-9019-57d9-b9a8-90a3378b4994','Eulejeunea tumida','a2bea4cc-9019-57d9-b9a8-90a3378b4994','Eulejeunea tumida','96ef17b8-6f37-5616-9682-2d12cff5599a','Eulejeunea tumid','43d4cc95-8a7e-4c13-985a-98a42c86a8fc','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Eulejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43d412dc-efef-42d5-92c3-ec97fa0b08ba','','','452e3b9e-a5bf-5303-83e1-6f0056cb47f1','Aeschrodomus','',0,0,'452e3b9e-a5bf-5303-83e1-6f0056cb47f1','Aeschrodomus','452e3b9e-a5bf-5303-83e1-6f0056cb47f1','Aeschrodomus','452e3b9e-a5bf-5303-83e1-6f0056cb47f1','Aeschrodomus','43d412dc-efef-42d5-92c3-ec97fa0b08ba','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Aeschrodomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('43d88c22-29f0-4b5f-b237-4fd5fa1e22be','','','8e6b6c81-7b9c-516e-9f3e-afca677109c6','Liljeborgia akaroica Hurley, 1954','Hurley, 1954',1954,0,'0a5b916b-9c02-5af7-a1c7-f36ce218aaa3','Liljeborgia akaroica','0a5b916b-9c02-5af7-a1c7-f36ce218aaa3','Liljeborgia akaroica','5ed0816d-5ca2-527a-8968-51dd311c87c2','Liljeborgia akaroic','43d88c22-29f0-4b5f-b237-4fd5fa1e22be','Animalia|Arthropoda|Malacostraca|Amphipoda|Liljeborgiidae|Liljeborgia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43db0fb2-77a7-4ee8-8d80-8e26fbdf95cd','','','5a67e517-496c-5561-8440-df1b85d9161c','Lophocolea grandistipula Schiffn.','Schiffn.',0,0,'ecc9a1d5-3b0e-5323-ace0-17bad01fcf48','Lophocolea grandistipula','ecc9a1d5-3b0e-5323-ace0-17bad01fcf48','Lophocolea grandistipula','c1e08453-abd2-5c33-aff6-c5be63679ce2','Lophocolea grandistipul','21b845b9-91f7-419f-9019-310148a40c47','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43d644d7-f6f0-4da3-9d17-ee5c706e7d8e','','','68076f14-5da9-5c33-b3c9-2b7e58d6cc89','Buxus sempervirens L.','L.',0,0,'54c1d7b0-820e-5f7f-b4c3-778e3044b7be','Buxus sempervirens','54c1d7b0-820e-5f7f-b4c3-778e3044b7be','Buxus sempervirens','ac4fb79e-e164-5c51-84e5-b9aba6517cc5','Buxus semperuirens','43d644d7-f6f0-4da3-9d17-ee5c706e7d8e','Plantae|Tracheophyta|Magnoliopsida|Buxales|Buxaceae|Buxus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43dfa74c-739e-4164-9845-c3c17e94f200','','','9593f3e1-fd10-5575-8b0f-abe0c5f61048','Cylindrodendrum album Bonord.','Bonord.',0,0,'7c997083-e519-5918-a50e-281c45bc080b','Cylindrodendrum album','7c997083-e519-5918-a50e-281c45bc080b','Cylindrodendrum album','918f5e99-54f2-5388-828f-5c08ffe0cfee','Cylindrodendrum alb','43dfa74c-739e-4164-9845-c3c17e94f200','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrodendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43dc13f1-d622-4156-bd11-dfdeba923f56','','','953ec212-fc06-5f71-a024-3a6b4088013d','Pleioplanidae','',0,0,'953ec212-fc06-5f71-a024-3a6b4088013d','Pleioplanidae','953ec212-fc06-5f71-a024-3a6b4088013d','Pleioplanidae','953ec212-fc06-5f71-a024-3a6b4088013d','Pleioplanidae','43dc13f1-d622-4156-bd11-dfdeba923f56','Animalia|Platyhelminthes|Archoophora|Polycladida|Pleioplanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('43e19bee-8b68-404a-86dd-e6802003ec38','','','6717b001-fc4a-5eeb-bf03-e5f59eeec728','Baeosomus quadricollis (Broun, 1921)','(Broun, 1921)',1921,0,'64953a92-7630-5d8d-946c-25f8748c0ceb','Baeosomus quadricollis','64953a92-7630-5d8d-946c-25f8748c0ceb','Baeosomus quadricollis','c457acee-23e1-52cf-8e92-9c9972cba1c8','Baeosomus quadricoll','43e19bee-8b68-404a-86dd-e6802003ec38','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Baeosomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43025e8a-7393-4e3f-a12c-65d0038dace9','','','c413782e-3445-593e-9f13-f3d9a6586669','Physalospora tabebuiae Rehm','Rehm',0,0,'b59133c5-49e6-5836-a141-9cfb1a47ad1d','Physalospora tabebuiae','b59133c5-49e6-5836-a141-9cfb1a47ad1d','Physalospora tabebuiae','7b66c59f-8629-594e-810c-4cf2de4060ae','Physalospora tabebui','a9a64b49-2788-4021-80d0-ad08b45e9818','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Physalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43027f12-c87c-4ebf-b342-b24ecef4968d','','','e6d3bc44-6ba0-5361-8027-1fe73e3cdb65','Pristoderus Hope, 1840','Hope, 1840',1840,0,'989af6be-2781-52b6-8dd5-4b191c68de20','Pristoderus','989af6be-2781-52b6-8dd5-4b191c68de20','Pristoderus','989af6be-2781-52b6-8dd5-4b191c68de20','Pristoderus','43027f12-c87c-4ebf-b342-b24ecef4968d','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('430443ad-08cc-40fd-b335-606476f6a8d8','','','a8bdae29-6882-55bf-be77-514b1aae19fd','Stictis parallela Ach.:Fr.','',0,0,'1a85d61c-ae85-59b1-ba3b-0ed39ebbd9e3','Stictis parallela','1a85d61c-ae85-59b1-ba3b-0ed39ebbd9e3','Stictis parallela','39e76a94-fac1-57ac-ad97-0f43214bc857','Stictis parallel','844cc595-ca65-4a35-8c51-b9c94eb27a8d','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('43041eb8-4e00-4f00-95d5-98b60d81c580','','','32f7613e-4610-5f5e-b42f-70d402f60669','Entomoneis surirelloides (Hendey) Poulin et. al.','(Hendey) Poulin',0,0,'c57ed8ff-66ab-5d2a-a16a-c2c79ec6d7cb','Entomoneis surirelloides','c57ed8ff-66ab-5d2a-a16a-c2c79ec6d7cb','Entomoneis surirelloides','6c0b3a3b-4a95-5fd9-957c-140b3d5616ae','Entomoneis surirelloid','43041eb8-4e00-4f00-95d5-98b60d81c580','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Entomoneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('430c0c1a-483d-4015-b3ad-90af43f0a94e','','','d4ea3b68-101c-5bba-adbf-040c3f42aa81','Nesomymar','',0,0,'d4ea3b68-101c-5bba-adbf-040c3f42aa81','Nesomymar','d4ea3b68-101c-5bba-adbf-040c3f42aa81','Nesomymar','d4ea3b68-101c-5bba-adbf-040c3f42aa81','Nesomymar','430c0c1a-483d-4015-b3ad-90af43f0a94e','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Nesomymar','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('43118c1e-f119-49ff-8a9e-b98f24bf403e','','','957762eb-fedb-5aee-bcce-d45b16a22806','Chrysotus uniseriatus Parent, 1933','Parent, 1933',1933,0,'35be0c63-31e0-52dc-b3ce-9bbfbd80bfb6','Chrysotus uniseriatus','35be0c63-31e0-52dc-b3ce-9bbfbd80bfb6','Chrysotus uniseriatus','aaff8e9f-f350-52c8-99de-407edc56be6b','Chrysotus uniseriat','43118c1e-f119-49ff-8a9e-b98f24bf403e','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Chrysotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('430f2611-1d14-4491-bb46-ef54e3802067','','','6149897d-50c5-520b-b219-d881f96d9242','Oncopagurus','',0,0,'6149897d-50c5-520b-b219-d881f96d9242','Oncopagurus','6149897d-50c5-520b-b219-d881f96d9242','Oncopagurus','6149897d-50c5-520b-b219-d881f96d9242','Oncopagurus','430f2611-1d14-4491-bb46-ef54e3802067','Animalia|Arthropoda|Malacostraca|Decapoda|Parapaguridae|Oncopagurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('43195ef9-c39c-4fdd-beb1-0a036bd95f2b','','','69324884-f81a-58b5-9771-5c4500190d81','Ranunculus carsei Petrie','Petrie',0,0,'d26a13cd-800e-5712-9fd7-a562aa28bc97','Ranunculus carsei','d26a13cd-800e-5712-9fd7-a562aa28bc97','Ranunculus carsei','551fb855-2dd9-5033-8fad-e32719fa9978','Ranunculus carse','43195ef9-c39c-4fdd-beb1-0a036bd95f2b','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4319432c-641b-47b1-b9ab-0622463353f5','','','4119d84d-0ee0-5d7f-83ad-d6660c6afdc8','Rhytidoponera metallica (Smith, 1858)','(Smith, 1858)',1858,0,'cb20598a-1455-51f7-95ca-2044aca1ac46','Rhytidoponera metallica','cb20598a-1455-51f7-95ca-2044aca1ac46','Rhytidoponera metallica','0e5fa2a9-9653-5dbe-a957-05c948c30566','Rhytidoponera metallic','4319432c-641b-47b1-b9ab-0622463353f5','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Rhytidoponera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43135ecf-2464-4f4c-b1dc-3842d985c6da','','','cf251e4b-26cd-5c3c-844d-22dd824c8093','Zoopsis bicruris Glenny & E.A.Br.','Glenny & E.A.Br.',0,0,'7a533751-22a3-5874-8e19-45c9aac3bed7','Zoopsis bicruris','7a533751-22a3-5874-8e19-45c9aac3bed7','Zoopsis bicruris','33c0806a-f29e-5360-a99d-6e9ac5a42193','Zoopsis bicrur','43135ecf-2464-4f4c-b1dc-3842d985c6da','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Zoopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('431cd047-cfff-4656-a7bf-20a36b8fdeee','','','53977e42-52d8-5ff4-a11b-281354145ce2','Eucampia zodiacus Ehrenberg','Ehrenberg',0,0,'1668ff7f-19e7-51d4-a905-6f0fd24e4531','Eucampia zodiacus','1668ff7f-19e7-51d4-a905-6f0fd24e4531','Eucampia zodiacus','6216ea7d-0dc8-5e15-a372-032ea309cea2','Eucampia zodiac','431cd047-cfff-4656-a7bf-20a36b8fdeee','Chromista|Ochrophyta|Bacillariophyceae|Hemiaulales|Hemiaulaceae|Eucampia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('431d1219-22df-4f64-a62c-be6d076db686','','','bc5e6f3d-7be4-51f1-a957-f6ca6902711e','Pulmonaria officinalis L.','L.',0,0,'bc90ab5e-ccd3-56a7-b783-5b8c7db65e32','Pulmonaria officinalis','bc90ab5e-ccd3-56a7-b783-5b8c7db65e32','Pulmonaria officinalis','594442fe-c182-572e-8a87-0a4cc31af356','Pulmonaria officinal','431d1219-22df-4f64-a62c-be6d076db686','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Pulmonaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('431f7015-058b-47a8-bccc-e766c46c9b5f','','','07feb42a-fc6d-5ec7-8870-d8b256896736','Sminthurididae','',0,0,'07feb42a-fc6d-5ec7-8870-d8b256896736','Sminthurididae','07feb42a-fc6d-5ec7-8870-d8b256896736','Sminthurididae','07feb42a-fc6d-5ec7-8870-d8b256896736','Sminthurididae','431f7015-058b-47a8-bccc-e766c46c9b5f','Animalia|Arthropoda|Collembola|Symphypleona|Sminthurididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('431c8e19-1434-4ebc-a757-d9073b3c6bc4','','','96180de9-cef3-5eb2-9fac-f464dc15e4fd','Pyrenochaeta exosporioides Sacc.','Sacc.',0,0,'8b518acd-665d-5dea-a6d9-a849fc1ad339','Pyrenochaeta exosporioides','8b518acd-665d-5dea-a6d9-a849fc1ad339','Pyrenochaeta exosporioides','cd9ff6c9-4c74-52e2-8eb1-955fe6d0db02','Pyrenochaeta exosporioid','431c8e19-1434-4ebc-a757-d9073b3c6bc4','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Pyrenochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('432b7091-01f5-4d1e-b45d-c86cf4480cb1','','','ad0d17b4-370d-5975-923a-52027cd30a8c','Triadelphiaceae Y.Z. Lu, J.K. Liu, Z.L. Luo & K.D. Hyde','Y.Z. Lu, J.K. Liu, Z.L. Luo & K.D. Hyde',0,0,'e77839b6-4213-500a-8b57-0962a667fec4','Triadelphiaceae','e77839b6-4213-500a-8b57-0962a667fec4','Triadelphiaceae','e77839b6-4213-500a-8b57-0962a667fec4','Triadelphiaceae','432b7091-01f5-4d1e-b45d-c86cf4480cb1','Fungi|Ascomycota|Sordariomycetes|Microascales|Triadelphiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4333f7e2-7205-4902-81bf-79c5ec5f684d','','','cd71e8e6-d71c-555a-9df7-95f7fc539d42','Aspigonus','',0,0,'cd71e8e6-d71c-555a-9df7-95f7fc539d42','Aspigonus','cd71e8e6-d71c-555a-9df7-95f7fc539d42','Aspigonus','cd71e8e6-d71c-555a-9df7-95f7fc539d42','Aspigonus','4333f7e2-7205-4902-81bf-79c5ec5f684d','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aspigonus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('433223d2-f3e6-48cc-a258-8b6df5f65c13','','','38f0380d-5917-5d22-b6ba-cefd4791f41f','Simaethis combinatana Walker, 1863','Walker, 1863',1863,0,'95fb92a9-77fa-53fb-9c82-417bde994268','Simaethis combinatana','95fb92a9-77fa-53fb-9c82-417bde994268','Simaethis combinatana','4149abb8-b887-592c-b64c-719060220827','Simaethis combinatan','0076dfae-ee73-416e-aa1f-e923f82fc781','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Simaethis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43316529-4041-49d3-9b44-acf2dee7823c','','','ca16dc04-3110-5acd-bbb4-c0032c7f0a74','Arthothelium hymeniicola Ertz & Fryday','Ertz & Fryday',0,0,'55fff804-8f51-5032-871a-ed48ed8fff14','Arthothelium hymeniicola','55fff804-8f51-5032-871a-ed48ed8fff14','Arthothelium hymeniicola','1cfec4eb-a77c-5c05-a3cf-7dc73030cb6e','Arthothelium hymeniicol','43316529-4041-49d3-9b44-acf2dee7823c','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthothelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('433b64af-1bca-481f-9be8-6facf8c88294','','','297366c8-44d7-53cd-b3f9-190ac4f36408','Pannoparmelia angustata (Pers.) Zahlbr.','(Pers.) Zahlbr.',0,0,'a426ce6e-7992-599a-aaf4-4a0344aca4fb','Pannoparmelia angustata','a426ce6e-7992-599a-aaf4-4a0344aca4fb','Pannoparmelia angustata','4707cf7c-5f5e-5319-9a52-995391d6e2c4','Pannoparmelia angustat','433b64af-1bca-481f-9be8-6facf8c88294','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Pannoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4339d150-c62b-4210-83ff-a654ee91b772','','','960dfa06-b1ee-5bf2-9762-161ee4924ed8','Orthotrichum calvum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'d3b974d1-2ce0-5603-a52e-eea70d134836','Orthotrichum calvum','d3b974d1-2ce0-5603-a52e-eea70d134836','Orthotrichum calvum','6f0ebdcc-13a1-57bf-be6f-5f2ab95d1929','Orthotrichum calu','4339d150-c62b-4210-83ff-a654ee91b772','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4335cf83-1498-47f0-b992-d276f49f2ad9','','','bc0af3a9-3c91-5a5c-ad3c-e424cb25b2a2','Braithwaiteaceae N.E.Bell, A.E.Newton & D.Quandt','N.E.Bell, A.E.Newton & D.Quandt',0,0,'c1ac7a04-5db7-5737-9b43-7926a0fb3306','Braithwaiteaceae','c1ac7a04-5db7-5737-9b43-7926a0fb3306','Braithwaiteaceae','c1ac7a04-5db7-5737-9b43-7926a0fb3306','Braithwaiteaceae','4335cf83-1498-47f0-b992-d276f49f2ad9','Plantae||Bryopsida|Hypnodendrales|Braithwaiteaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('434072d2-a9ac-4c28-99c9-168f600f106d','','','f7e93ad3-977d-500f-b327-f6f8f24a9702','Adura Krzeminska, 2005','Krzeminska, 2005',2005,0,'54e7afd2-cc53-5c2f-b63c-9ef34db86974','Adura','54e7afd2-cc53-5c2f-b63c-9ef34db86974','Adura','54e7afd2-cc53-5c2f-b63c-9ef34db86974','Adura','434072d2-a9ac-4c28-99c9-168f600f106d','Animalia|Arthropoda|Insecta|Diptera|Trichoceridae|Adura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('43434137-7285-43e8-a82f-83c41918f062','','','b3da6794-f609-5f1e-b312-857f36b03baa','Ovulitis N.F. Buchw.','N.F. Buchw.',0,0,'2f45e0e4-4c80-5d3a-9c4f-af72e4aacfbd','Ovulitis','2f45e0e4-4c80-5d3a-9c4f-af72e4aacfbd','Ovulitis','2f45e0e4-4c80-5d3a-9c4f-af72e4aacfbd','Ovulitis','dc756302-3c85-46fe-b7af-2707da6d3609','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Ovulitis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('433ef357-7cc8-4666-89dd-3b38b77fd323','','','82aaf9f5-1a99-5569-8716-3d91a7ced993','Entoloma aberrans E. Horak','E. Horak',0,0,'51256159-f4e2-56dd-912f-3aaa06322f87','Entoloma aberrans','51256159-f4e2-56dd-912f-3aaa06322f87','Entoloma aberrans','51256159-f4e2-56dd-912f-3aaa06322f87','Entoloma aberrans','433ef357-7cc8-4666-89dd-3b38b77fd323','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('433fabb0-3919-4296-bde3-d5b0f5e0ccef','','','c5b074e4-d030-525c-9287-57553a8763a7','Dictyosporium toruloides (Corda) Guég.','(Corda) Guég.',0,0,'0152f73e-ae21-5043-8485-157d5490a881','Dictyosporium toruloides','0152f73e-ae21-5043-8485-157d5490a881','Dictyosporium toruloides','b487cfd6-9410-5f77-810b-9de44d98093f','Dictyosporium toruloid','5cdafa72-0f2c-4ad4-907c-06898a13f3e5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dictyosporiaceae|Dictyosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43498292-35f6-4a14-b6e7-5016a152e286','','','ef8344a3-59ed-5f5a-88de-d4d7e9f93a15','Sphyrna zygaena (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'b84235fd-f1c7-587c-a926-cbc76c695155','Sphyrna zygaena','b84235fd-f1c7-587c-a926-cbc76c695155','Sphyrna zygaena','f7074de6-5d99-53d7-a50b-145ddc4a0682','Sphyrna zygaen','43498292-35f6-4a14-b6e7-5016a152e286','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Carcharhinidae|Sphyrna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('434d76c7-9ae2-427f-b973-c3edf4e22a3f','','','4b3aa3bd-3cac-55cf-ab2d-73fab1bdb03c','Dawsonia R.Br.','R.Br.',0,0,'6a8bb6b5-18b4-5f57-a27d-9e98e003aa8b','Dawsonia','6a8bb6b5-18b4-5f57-a27d-9e98e003aa8b','Dawsonia','6a8bb6b5-18b4-5f57-a27d-9e98e003aa8b','Dawsonia','434d76c7-9ae2-427f-b973-c3edf4e22a3f','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Dawsonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('434ba869-32a3-4c9e-91f6-dffcc2a6c62d','','','2f6435de-e033-52ec-94ed-1f2b7f43bcb1','Aplidium powelli Brewin, 1958','Brewin, 1958',1958,0,'9ac54874-7f09-5502-9900-eb1eefc7eca6','Aplidium powelli','9ac54874-7f09-5502-9900-eb1eefc7eca6','Aplidium powelli','10d137a4-6874-5318-9c0c-290f640d505c','Aplidium powell','434ba869-32a3-4c9e-91f6-dffcc2a6c62d','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Aplidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4350dc2f-4d96-49b7-acdc-37f76b89b8b4','','','2de5fa74-a154-5176-a07a-0605db101e9d','Pseudoceramaster','',0,0,'2de5fa74-a154-5176-a07a-0605db101e9d','Pseudoceramaster','2de5fa74-a154-5176-a07a-0605db101e9d','Pseudoceramaster','2de5fa74-a154-5176-a07a-0605db101e9d','Pseudoceramaster','4350dc2f-4d96-49b7-acdc-37f76b89b8b4','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Pseudoceramaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4354515f-6c8e-4c13-8030-82aab02e36f7','','','2afdcee9-564c-5aee-9783-cf4309fdd2c5','Asterostephane','',0,0,'2afdcee9-564c-5aee-9783-cf4309fdd2c5','Asterostephane','2afdcee9-564c-5aee-9783-cf4309fdd2c5','Asterostephane','2afdcee9-564c-5aee-9783-cf4309fdd2c5','Asterostephane','4354515f-6c8e-4c13-8030-82aab02e36f7','Animalia|Echinodermata|Asteroidea|Brisingida|Brisingidae|Asterostephane','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('43518b27-8995-4d13-aaf4-8d45727814fd','','','2e2fe74b-4a05-5def-939d-6dee4784a3d1','Gymnobathra parca (Butler, 1877)','(Butler, 1877)',1877,0,'ef4b8c14-d6af-564b-8e88-98de0fc94aa9','Gymnobathra parca','ef4b8c14-d6af-564b-8e88-98de0fc94aa9','Gymnobathra parca','18201d40-f65a-5fff-8a5d-c11eeaddc530','Gymnobathra parc','43518b27-8995-4d13-aaf4-8d45727814fd','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Gymnobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4359b578-d211-439d-85d4-0d702018b817','','','7caa342d-6d0b-5c3e-bf0c-0c3e661e50d0','Leucosyrinx','',0,0,'7caa342d-6d0b-5c3e-bf0c-0c3e661e50d0','Leucosyrinx','7caa342d-6d0b-5c3e-bf0c-0c3e661e50d0','Leucosyrinx','7caa342d-6d0b-5c3e-bf0c-0c3e661e50d0','Leucosyrinx','4359b578-d211-439d-85d4-0d702018b817','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Leucosyrinx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('435a0510-a99c-4e3c-967c-b43cd11a6bba','','','29b93543-2d7e-5369-8752-9275f42ea0fe','Arundo donax L.','L.',0,0,'3551e5df-3c7e-5be9-ba64-08b239f4dbaf','Arundo donax','3551e5df-3c7e-5be9-ba64-08b239f4dbaf','Arundo donax','3551e5df-3c7e-5be9-ba64-08b239f4dbaf','Arundo donax','435a0510-a99c-4e3c-967c-b43cd11a6bba','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Arundo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4356ebd8-ac16-4057-b047-7bec5a951688','','','6b452cde-fbb1-5da1-82d8-d36ff5edc4ae','Petroica multicolor (Gmelin)','(Gmelin)',0,0,'77ea2e88-309a-5a69-b48a-59830b4dfca1','Petroica multicolor','77ea2e88-309a-5a69-b48a-59830b4dfca1','Petroica multicolor','77ea2e88-309a-5a69-b48a-59830b4dfca1','Petroica multicolor','4356ebd8-ac16-4057-b047-7bec5a951688','Animalia|Chordata|Aves|Passeriformes|Petroicidae|Petroica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4354f091-5fdb-4928-9969-bbd415f6ae89','','','99fa8cd8-da39-5afb-8661-145a0a2f9d84','Theridion ampliatum Urquhart, 1892','Urquhart, 1892',1892,0,'c3db8b53-97b4-55d0-8bb4-076fa0441c4c','Theridion ampliatum','c3db8b53-97b4-55d0-8bb4-076fa0441c4c','Theridion ampliatum','ecb045a2-8ca8-5c23-922a-d0df730d4fcc','Theridion ampliat','4354f091-5fdb-4928-9969-bbd415f6ae89','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Theridion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('435bc597-1f5a-4ff5-89ff-bf96e3ffce8b','','','9d4de35b-46ca-5af8-a6e0-ce7e4ec43d52','Mastigobryum anisostomum (Lehm. & Lindenb.) Gottsche, Lindenb. & Nees','(Lehm. & Lindenb.) Gottsche, Lindenb. & Nees',0,0,'672f809d-a191-5f66-8f0b-2b697564a1d6','Mastigobryum anisostomum','672f809d-a191-5f66-8f0b-2b697564a1d6','Mastigobryum anisostomum','3903f250-1cdd-53a4-a775-543c789f4ddd','Mastigobryum anisostom','fd493df9-c12e-4651-b69e-aa62691ccaa8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4364e50a-973b-4ebe-b548-2d2c613d906d','','','8766b987-4bf7-505c-aace-5e1c5b789ade','Gigantidas','',0,0,'8766b987-4bf7-505c-aace-5e1c5b789ade','Gigantidas','8766b987-4bf7-505c-aace-5e1c5b789ade','Gigantidas','8766b987-4bf7-505c-aace-5e1c5b789ade','Gigantidas','4364e50a-973b-4ebe-b548-2d2c613d906d','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Gigantidas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('43628ae5-8fdf-4041-b927-81bb3efb4e46','','','ec91e527-deab-50f9-b8d1-212853d65eee','Coelothauma','',0,0,'ec91e527-deab-50f9-b8d1-212853d65eee','Coelothauma','ec91e527-deab-50f9-b8d1-212853d65eee','Coelothauma','ec91e527-deab-50f9-b8d1-212853d65eee','Coelothauma','43628ae5-8fdf-4041-b927-81bb3efb4e46','Chromista|Cercozoa|Thecofilosea|Phaeodendrida|Coelographididae|Coelothauma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4360b302-2648-4696-a992-1e4667c43e46','','','7fa0d846-e39a-5e54-bc22-a8e82664dac1','Eucalyptus stellulata Sieber ex DC.','Sieber ex DC.',0,0,'ff2608c9-ffd5-5812-9286-d226e2b54533','Eucalyptus stellulata','ff2608c9-ffd5-5812-9286-d226e2b54533','Eucalyptus stellulata','b0590b48-0cc9-5517-b95b-06bec3af4453','Eucalyptus stellulat','4360b302-2648-4696-a992-1e4667c43e46','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4360ea0c-ca27-437f-93dd-b00af5f096f6','','','b78a9e99-2ece-5bbe-9eaa-eadc745b4357','Chrysosphaerella','',0,0,'b78a9e99-2ece-5bbe-9eaa-eadc745b4357','Chrysosphaerella','b78a9e99-2ece-5bbe-9eaa-eadc745b4357','Chrysosphaerella','b78a9e99-2ece-5bbe-9eaa-eadc745b4357','Chrysosphaerella','4360ea0c-ca27-437f-93dd-b00af5f096f6','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Paraphysomonadaceae|Chrysosphaerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4363f07f-c9f6-4cba-b25c-a2222fb0db9f','','','4a57d97f-9053-5684-92e5-c6bbf5d480e3','Calonectris diomedea Scopoli, 1769','Scopoli, 1769',1769,0,'d1c5f3ee-b763-5bf4-be74-de78125d2a43','Calonectris diomedea','d1c5f3ee-b763-5bf4-be74-de78125d2a43','Calonectris diomedea','652a38d0-d86d-58dd-b556-666fe2d8b53d','Calonectris diomede','4363f07f-c9f6-4cba-b25c-a2222fb0db9f','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Calonectris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('436096b6-3b87-4def-83b0-8f6e0b16849c','','','a6cc33b6-2169-5efe-b22c-6283c318645f','Leptopeltis gregaria (Petr.) L. Holm & K. Holm','(Petr.) L. Holm & K. Holm',0,0,'131bc231-933b-56ad-9a30-66afd30eba96','Leptopeltis gregaria','131bc231-933b-56ad-9a30-66afd30eba96','Leptopeltis gregaria','5dacb407-e8db-5ee4-a3c8-ec5e850cb3d7','Leptopeltis gregar','436096b6-3b87-4def-83b0-8f6e0b16849c','Fungi|Ascomycota|Dothideomycetes||Leptopeltidaceae|Leptopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('436aca05-c9ec-4f97-9645-782bb517eefe','','','6f14243d-c417-5e3e-8312-98f3f2412228','Xenomyxa Syd.','Syd.',0,0,'22dc5d24-30a5-5a9d-aeba-a8c27df0c138','Xenomyxa','22dc5d24-30a5-5a9d-aeba-a8c27df0c138','Xenomyxa','22dc5d24-30a5-5a9d-aeba-a8c27df0c138','Xenomyxa','436aca05-c9ec-4f97-9645-782bb517eefe','Fungi|Ascomycota||||Xenomyxa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('43671c8a-b970-48a3-ad3a-98eac454631f','','','180bddd7-3d37-50a9-bcbf-daec41dba6eb','Myrtoleucodendron squarrosum (Donn ex Sm.) Kuntze','(Donn ex Sm.) Kuntze',0,0,'e92d607a-1e5f-51a0-8c35-44fc35793edf','Myrtoleucodendron squarrosum','e92d607a-1e5f-51a0-8c35-44fc35793edf','Myrtoleucodendron squarrosum','fb7df260-0bd0-50c7-986f-a723568b7fb1','Myrtoleucodendron squarros','0f9f61f1-f2c3-4c15-af73-2e03faedc4b3','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Myrtoleucodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('436b1b4a-b7db-4e63-ae57-d48348adaeb3','','','15522140-a40a-5b84-801c-5595a85ae9e5','Alectoris Kaup','Kaup',0,0,'adc9ea0b-bf6f-5a2f-9469-b9910ecee6d9','Alectoris','adc9ea0b-bf6f-5a2f-9469-b9910ecee6d9','Alectoris','adc9ea0b-bf6f-5a2f-9469-b9910ecee6d9','Alectoris','436b1b4a-b7db-4e63-ae57-d48348adaeb3','Animalia|Chordata|Aves|Galliformes|Phasianidae|Alectoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4375acbe-bc33-4413-a45c-25183af59f32','','','379e7857-9fd8-5618-ac44-495a3588f15e','Euconnus marlboroughensis Franz, 1975','Franz, 1975',1975,0,'312da0f8-54b8-50a5-a935-2722e6f1a20b','Euconnus marlboroughensis','312da0f8-54b8-50a5-a935-2722e6f1a20b','Euconnus marlboroughensis','a43a7611-1627-513f-903f-722c3b37c119','Euconnus marlboroughens','6645d204-dd64-4778-9336-23d9a9b12f21','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43705322-8cc2-4c7e-86bd-61644066bdac','','','a909b39c-233a-5729-80ab-73fda2a6e012','Dama','',0,0,'a909b39c-233a-5729-80ab-73fda2a6e012','Dama','a909b39c-233a-5729-80ab-73fda2a6e012','Dama','a909b39c-233a-5729-80ab-73fda2a6e012','Dama','43705322-8cc2-4c7e-86bd-61644066bdac','Animalia|Chordata|Mammalia|Artiodactyla|Cervidae|Dama','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4375223b-fbb7-46af-b33a-eded39096853','','','0ca36528-08e6-555f-92ac-bf44c6e1ebb5','Eiseniella','',0,0,'0ca36528-08e6-555f-92ac-bf44c6e1ebb5','Eiseniella','0ca36528-08e6-555f-92ac-bf44c6e1ebb5','Eiseniella','0ca36528-08e6-555f-92ac-bf44c6e1ebb5','Eiseniella','4375223b-fbb7-46af-b33a-eded39096853','Animalia|Annelida|Clitellata|Opisthopora|Lumbricidae|Eiseniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('437562df-dd46-4427-99d5-b6603b2ef0cd','','','8536f422-0a00-5fa7-8b82-31073b52ff66','Leotiomycetidae','',0,0,'8536f422-0a00-5fa7-8b82-31073b52ff66','Leotiomycetidae','8536f422-0a00-5fa7-8b82-31073b52ff66','Leotiomycetidae','8536f422-0a00-5fa7-8b82-31073b52ff66','Leotiomycetidae','437562df-dd46-4427-99d5-b6603b2ef0cd','Fungi|Ascomycota|Leotiomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('4370548b-cb59-4eb4-ab03-cdd6d19f5486','','','3c33b476-ff87-5aa3-b261-055b93c05dd8','Brachychiton bidwillii Hook.','Hook.',0,0,'28d52a09-ebed-57f3-85ad-0a31154ea412','Brachychiton bidwillii','28d52a09-ebed-57f3-85ad-0a31154ea412','Brachychiton bidwillii','9803c34e-9879-561b-bb84-b127a6508d86','Brachychiton bidwill','4370548b-cb59-4eb4-ab03-cdd6d19f5486','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Brachychiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('437d91e2-c008-4a8e-a735-447c08908ec1','','','2989eab6-4134-55ed-934a-efd5c14ced68','Calyptostoma','',0,0,'2989eab6-4134-55ed-934a-efd5c14ced68','Calyptostoma','2989eab6-4134-55ed-934a-efd5c14ced68','Calyptostoma','2989eab6-4134-55ed-934a-efd5c14ced68','Calyptostoma','437d91e2-c008-4a8e-a735-447c08908ec1','Animalia|Arthropoda|Arachnida|Trombidiformes|Calyptostomatidae|Calyptostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4379c697-060b-4375-8c7f-232e3d6e0c92','','','d109e448-eeab-501b-8517-e73bb0937a8b','Pseudotrigonograptus ensiformis (J. Hall, 1858)','(J. Hall, 1858)',1858,0,'3171652e-34b6-52d1-935b-25c6c913162d','Pseudotrigonograptus ensiformis','3171652e-34b6-52d1-935b-25c6c913162d','Pseudotrigonograptus ensiformis','de8a7d17-af9d-5631-9768-9b7d724e05e1','Pseudotrigonograptus ensiform','4379c697-060b-4375-8c7f-232e3d6e0c92','Animalia|Hemichordata|Graptolithina|Graptoloidea|Pseudotrigonograptidae|Pseudotrigonograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('437d3fed-e643-4ee1-adb9-9af1a2f520f2','','','95e882b9-70da-547d-9a57-f0e702a80ed1','Asaphodes frivola (Meyrick, 1913)','(Meyrick, 1913)',1913,0,'f06ad27b-9b23-569c-95ba-6dfb6bf9873f','Asaphodes frivola','f06ad27b-9b23-569c-95ba-6dfb6bf9873f','Asaphodes frivola','9474a522-0eb0-5f90-9ef5-c57a781c6171','Asaphodes friuol','437d3fed-e643-4ee1-adb9-9af1a2f520f2','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4378d5b5-d405-4601-88c8-c7289b0c245d','','','54e0ff0b-c1b2-5a38-9b43-f0c059898504','Puccinia rubi-idaei DC.','DC.',0,0,'f4983378-5c4f-5515-858a-da776c8dc603','Puccinia rubi-idaei','f4983378-5c4f-5515-858a-da776c8dc603','Puccinia rubi-idaei','0e2603d2-7e1f-5ca5-adc3-1e650821304b','Puccinia rubi-idae','13c88db1-b129-4074-9625-6b5db59cb952','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4382cb1a-7f62-4b04-b96f-0dd6bf111607','','','c2abf45b-80be-51cf-b270-6f4ccd465a1a','Meleagris Linnaeus','Linnaeus',0,0,'71f2bdb8-7ed6-5822-8a37-c379ae9f891c','Meleagris','71f2bdb8-7ed6-5822-8a37-c379ae9f891c','Meleagris','71f2bdb8-7ed6-5822-8a37-c379ae9f891c','Meleagris','4382cb1a-7f62-4b04-b96f-0dd6bf111607','Animalia|Chordata|Aves|Galliformes|Phasianidae|Meleagris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('437ede49-78d3-4476-bf97-54578cd0251c','','','acc53ba7-5666-55e1-bcf9-90be9fb6610a','Parmelia nodulosa Dufour','Dufour',0,0,'887093f2-bfd5-59f6-8f42-9908101c5c6e','Parmelia nodulosa','887093f2-bfd5-59f6-8f42-9908101c5c6e','Parmelia nodulosa','7b3f10a8-0556-582f-9066-93926e27353e','Parmelia nodulos','e2930605-b342-4086-a582-8ca5f43a9269','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4382fe2a-0ef1-4019-a07a-66916e777138','','','5fce2700-4253-5d13-9aff-6248a0cdf7d2','Nuncia (Micronuncia) roeweri callida Forster, 1954','Forster, 1954',1954,0,'a85802b4-f405-53ec-9e71-07d85dd5ee75','Nuncia roeweri callida','a85802b4-f405-53ec-9e71-07d85dd5ee75','Nuncia roeweri callida','c34c37d6-a6bc-5d7b-b2ea-164de0f054fe','Nuncia roewer callid','4382fe2a-0ef1-4019-a07a-66916e777138','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('437f48e4-7b5b-48fb-8500-98191e94c1a6','','','afb91769-4f5c-56aa-b495-8e00bf4c5d1f','Sigmadocia flagellifer Ridley & Dendy, 1886','Ridley & Dendy, 1886',1886,0,'628f5d34-ad30-5855-9df3-322f2a800090','Sigmadocia flagellifer','628f5d34-ad30-5855-9df3-322f2a800090','Sigmadocia flagellifer','628f5d34-ad30-5855-9df3-322f2a800090','Sigmadocia flagellifer','437f48e4-7b5b-48fb-8500-98191e94c1a6','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Sigmadocia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('437fb230-1953-404a-be12-c1ced3b576ce','','','fc98f621-7878-52e1-914f-93ce5254c0f3','Cosmarium tatricum Racib.','Racib.',0,0,'266e9784-445c-59a7-8f4f-0204426fc9cc','Cosmarium tatricum','266e9784-445c-59a7-8f4f-0204426fc9cc','Cosmarium tatricum','cf7cd3c3-ca7f-522d-b3c7-f3082d1dde8a','Cosmarium tatric','437fb230-1953-404a-be12-c1ced3b576ce','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43857a92-c4b9-4278-93eb-6cc999cee664','','','b7c2adef-be88-59d4-aeda-55aecf7df6f9','Graphania omicron (Hudson, 1898)','(Hudson, 1898)',1898,0,'49b2c5da-7d1d-5b66-84ad-13dfb640843a','Graphania omicron','49b2c5da-7d1d-5b66-84ad-13dfb640843a','Graphania omicron','49b2c5da-7d1d-5b66-84ad-13dfb640843a','Graphania omicron','43857a92-c4b9-4278-93eb-6cc999cee664','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('438cb06d-6a0a-4479-aa0b-7490d6ba44f6','','','d4a398ba-abe9-5b5a-918c-f0404d04e81a','Lepidozia elegans Colenso','Colenso',0,0,'ee512c7f-8bbd-58b6-8b4f-ff7b9ca01ec7','Lepidozia elegans','ee512c7f-8bbd-58b6-8b4f-ff7b9ca01ec7','Lepidozia elegans','ee512c7f-8bbd-58b6-8b4f-ff7b9ca01ec7','Lepidozia elegans','eb9fe8a9-cf84-4f9e-a88c-4d4d1b16d9a6','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('438df2f1-a236-4b68-a950-2a0f30b029ab','','','792c55bb-967c-59ad-9dbb-73d90d9562c5','Sphaeridiini','',0,0,'792c55bb-967c-59ad-9dbb-73d90d9562c5','Sphaeridiini','792c55bb-967c-59ad-9dbb-73d90d9562c5','Sphaeridiini','792c55bb-967c-59ad-9dbb-73d90d9562c5','Sphaeridiini','438df2f1-a236-4b68-a950-2a0f30b029ab','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('43937143-55d9-4aff-aa45-39780ae0c3be','','','8d4d50fb-3444-5d9d-be28-7258ddf7a83b','Sticta amplificata Zahlbr.','Zahlbr.',0,0,'225e81f9-e53c-59d5-b760-617930a5bf13','Sticta amplificata','225e81f9-e53c-59d5-b760-617930a5bf13','Sticta amplificata','6ba2c929-0652-522c-89b6-8a0effb52ab2','Sticta amplificat','cb626105-23bc-4301-a38c-f199b2d7c37d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43902cff-ebfc-4c4b-b093-7ac5a99f6887','','','a28d736a-d619-5729-8cfa-96dd8f573e53','Taxandria (Benth.) J.R. Wheeler & N.G. Marchant','(Benth.) J.R. Wheeler & N.G. Marchant',0,0,'efe7873d-a599-5a77-bfbd-357ffc8bf140','Taxandria','efe7873d-a599-5a77-bfbd-357ffc8bf140','Taxandria','efe7873d-a599-5a77-bfbd-357ffc8bf140','Taxandria','43902cff-ebfc-4c4b-b093-7ac5a99f6887','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Taxandria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('438ef27b-0dae-49fb-bdaa-6df1f0867367','','','d44f66da-ae48-5e5d-b2c3-6a8027df45cf','Mesostoma ehrenbergi (Focke, 1836)','(Focke, 1836)',1836,0,'4c637ef7-4664-5c62-81d2-ee42eee1dff8','Mesostoma ehrenbergi','4c637ef7-4664-5c62-81d2-ee42eee1dff8','Mesostoma ehrenbergi','a9b52b11-204a-5edb-b9a6-46afdb5c8418','Mesostoma ehrenberg','438ef27b-0dae-49fb-bdaa-6df1f0867367','Animalia|Platyhelminthes|Neoophora|Typhloplanoida|Typhloplanidae|Mesostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('438e9a49-b7ed-469a-9886-ae86aa442286','','','b19a8006-0fa5-5404-8695-bc6402c2f628','Sphagnum leucobryoides T. Yamag., Seppelt & Z. Iwats.','T. Yamag., Seppelt & Z. Iwats.',0,0,'9d1d16a6-942d-5b7b-a803-864838312f3d','Sphagnum leucobryoides','9d1d16a6-942d-5b7b-a803-864838312f3d','Sphagnum leucobryoides','2c0c4777-3d52-5832-a7f6-e4192e498768','Sphagnum leucobryoid','bb969c7a-4f01-4aa4-bf8e-c71dbeee3cf2','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4390bfc9-1fba-4333-a97f-eb81e253e3ba','','','a4cb9615-aaa5-54d7-909d-ea0ea17ed5ec','Aeneator marshalli separabilis Dell, 1956','Dell, 1956',1956,0,'b2df1d65-3217-57d0-a2e5-14b15beb9db8','Aeneator marshalli separabilis','b2df1d65-3217-57d0-a2e5-14b15beb9db8','Aeneator marshalli separabilis','0356fab0-a53d-5d83-8ded-a7d35c2ccc01','Aeneator marshall separabil','4390bfc9-1fba-4333-a97f-eb81e253e3ba','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Aeneator','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('439952f5-cd08-4256-875a-4010297345bd','','','89f48cba-d38b-5640-99ba-8dac0dcaf2f8','Homo','',0,0,'89f48cba-d38b-5640-99ba-8dac0dcaf2f8','Homo','89f48cba-d38b-5640-99ba-8dac0dcaf2f8','Homo','89f48cba-d38b-5640-99ba-8dac0dcaf2f8','Homo','439952f5-cd08-4256-875a-4010297345bd','Animalia|Chordata|Mammalia|Primates|Hominidae|Homo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('439a6520-a318-4cdd-9192-9efbbdc90426','','','ad852ca9-cf06-52a7-9fbe-65a980f3c687','Crustoderma longicystidiatum (Litsch.) Nakasone','(Litsch.) Nakasone',0,0,'92608c47-0fda-5c8c-b46b-b9f46a06faa3','Crustoderma longicystidiatum','92608c47-0fda-5c8c-b46b-b9f46a06faa3','Crustoderma longicystidiatum','250059de-de58-5116-b321-b96111098f2b','Crustoderma longicystidiat','439a6520-a318-4cdd-9192-9efbbdc90426','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Pycnoporellaceae|Crustoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('439479c8-444f-4eea-b627-f320597485b6','','','57c8cdc8-18e5-5a0f-9705-06581c0355fa','Saxifraga ×urbium D.A.Webb','D.A.Webb',0,0,'fe8ad0eb-c280-504c-9bc1-328ad141cd62','Saxifraga urbium','ceb1eaaa-0990-53c4-b9e8-a9e8a830d08b','Saxifraga × urbium','3a36ddb9-0d82-5837-aabb-0532cf30ef59','Saxifraga urbi','439479c8-444f-4eea-b627-f320597485b6','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Saxifragaceae|Saxifraga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('43a09c1f-1bcc-4b55-9caf-1e57671e2537','','','989bf5cd-ad1a-54a7-89dd-a82a158bb62d','Megalaria macrospora Fryday','Fryday',0,0,'22a86cdf-b146-56d2-a514-e1a18277075e','Megalaria macrospora','22a86cdf-b146-56d2-a514-e1a18277075e','Megalaria macrospora','dd7495ae-d5ed-5604-99b8-ba674311e9e9','Megalaria macrospor','43a09c1f-1bcc-4b55-9caf-1e57671e2537','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Megalariaceae|Megalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43967530-2fe2-499c-ac6f-d9db97e453cd','','','83a01b26-f759-5619-9df7-7780c0db1de8','Curculioninae','',0,0,'83a01b26-f759-5619-9df7-7780c0db1de8','Curculioninae','83a01b26-f759-5619-9df7-7780c0db1de8','Curculioninae','83a01b26-f759-5619-9df7-7780c0db1de8','Curculioninae','43967530-2fe2-499c-ac6f-d9db97e453cd','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('43a010e2-5ec3-4dda-8195-57e53dd5583f','','','10977b32-5aa6-5ffb-95df-1526ebff3791','Arachniopsis herzogii (E.A.Hodgs.) E.A.Hodgs.','(E.A.Hodgs.) E.A.Hodgs.',0,0,'8c6ba4c4-952c-517e-b5a3-c7631f4df7db','Arachniopsis herzogii','8c6ba4c4-952c-517e-b5a3-c7631f4df7db','Arachniopsis herzogii','db03e22e-5e2a-5aa8-af27-e4dee0cdfa65','Arachniopsis herzog','f0b3ed23-01c2-4688-b64a-69b3c773a49e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Arachniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43f03ac3-45f3-4c10-b9b0-166fbf1577f5','','','eb9e1d62-3722-5c87-8f8a-ac24a89007bd','Erythronium americanum','',0,0,'eb9e1d62-3722-5c87-8f8a-ac24a89007bd','Erythronium americanum','eb9e1d62-3722-5c87-8f8a-ac24a89007bd','Erythronium americanum','91223189-b03d-585a-a91f-6b454563e3e1','Erythronium american','','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Erythronium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43ede006-835b-450d-811e-726a6de5999f','','','3238a88d-9e3c-5ea3-a09d-d5bb63f6ede2','Austrosimulium tillyardi Tonnoir, 1925','Tonnoir, 1925',1925,0,'b54b2c3d-3173-5d4d-9c5c-9c52033590fe','Austrosimulium tillyardi','b54b2c3d-3173-5d4d-9c5c-9c52033590fe','Austrosimulium tillyardi','023a1222-4c95-5e8f-a913-a0ba0e0ef6de','Austrosimulium tillyard','497e626e-1a8c-4736-b81a-ab66a583885f','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43ee783e-6a9d-44bb-9489-5f74ddc241e0','','','18f4d655-ca31-5c19-af90-a7a3c6ef78b8','Heterakis vesicularis (Froelich, 1791)','(Froelich, 1791)',1791,0,'c84863a0-0be3-530d-ae6a-44e74adcc005','Heterakis vesicularis','c84863a0-0be3-530d-ae6a-44e74adcc005','Heterakis vesicularis','695bbf6f-c604-5820-a014-243f13e83264','Heterakis uesicular','43ee783e-6a9d-44bb-9489-5f74ddc241e0','Animalia|Nematoda|Secernentea|Ascaridida|Heterakidae|Heterakis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43eeb56c-c36c-4b6e-a482-c00d2750bb47','','','88ccb742-87a9-54e9-aaaf-750fab3745ef','Inocybe cerea E. Horak','E. Horak',0,0,'2b61f96b-0776-5a96-85bd-8f84511ae166','Inocybe cerea','2b61f96b-0776-5a96-85bd-8f84511ae166','Inocybe cerea','e72deab5-059e-5b19-b9ba-242f5ed9372a','Inocybe cere','43eeb56c-c36c-4b6e-a482-c00d2750bb47','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43f0d9ec-677b-43bd-b565-29cd1d9bfd26','','','6e3679ec-78e8-5360-9889-9e37adfc4f37','Zebittium exile (Hutton, 1873)','(Hutton, 1873)',1873,0,'0aecf37d-4927-54e7-aacc-bcb8fc416ae0','Zebittium exile','0aecf37d-4927-54e7-aacc-bcb8fc416ae0','Zebittium exile','ce985c88-8b74-56ab-ad47-90972e6f8a45','Zebittium exil','43f0d9ec-677b-43bd-b565-29cd1d9bfd26','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiidae|Zebittium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43f17ff5-53e8-49bf-82df-c1d71e15a943','','','67a0f188-988b-500a-836c-4b5a52b4017c','Uncinaria stenocephala (Railliet, 1884)','(Railliet, 1884)',1884,0,'e92962b6-81a2-5087-ae95-9cbc07f3ca85','Uncinaria stenocephala','e92962b6-81a2-5087-ae95-9cbc07f3ca85','Uncinaria stenocephala','2114664b-4df5-5a97-84ed-a0cbad140ab5','Uncinaria stenocephal','43f17ff5-53e8-49bf-82df-c1d71e15a943','Animalia|Nematoda|Secernentea|Strongylida|Ancylostomatidae|Uncinaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43f4cff5-13c0-4aeb-a84a-b3c39bbff11c','','','4bf67cac-3fdd-536b-809a-355e2b1dd582','Phormium tenax ''Kauhangaroa''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','43f4cff5-13c0-4aeb-a84a-b3c39bbff11c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('43fa9c11-be3c-49ce-9ccc-015b57a11762','','','8d63a8b1-dd6c-54f2-a70e-72c8565e7cc2','Boechera drummondii (A.Gray) Á.Löve & D.Löve','(A.Gray) Á.Löve & D.Löve',0,0,'a87aef24-c212-5c44-9450-5c761dbf33da','Boechera drummondii','a87aef24-c212-5c44-9450-5c761dbf33da','Boechera drummondii','f8ce7937-fc03-59b4-ac2e-4e29d31f6d44','Boechera drummond','afe17ff4-6544-4768-94f2-7fd1a2fd3493','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Boechera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43f854ae-f975-46d7-be6b-1c715d8fbc40','','','63e9a3fc-9b14-5dd5-9ffa-5eaf9f0072af','Chinamiris niculatus Eyles & Carvalho, 1991','Eyles & Carvalho, 1991',1991,0,'89e47f71-bd42-5faf-b065-d98d62001036','Chinamiris niculatus','89e47f71-bd42-5faf-b065-d98d62001036','Chinamiris niculatus','f5921504-7d21-5254-907c-32741fe94955','Chinamiris niculat','43f854ae-f975-46d7-be6b-1c715d8fbc40','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chinamiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43f742ac-9dad-4141-96d6-a814aa81825c','','','75255872-c384-5895-814d-418e5e13f058','Amphora australiensis John','John',0,0,'b6d77898-e4f6-5549-bda4-49bfb182bfcc','Amphora australiensis','b6d77898-e4f6-5549-bda4-49bfb182bfcc','Amphora australiensis','1bde1e2e-818f-5a57-9b2b-cd31cde5725d','Amphora australiens','43f742ac-9dad-4141-96d6-a814aa81825c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43fbf903-7e58-4c75-b650-b2cc475e62f9','','','2d470404-bebe-5091-8cc6-470ed31980b9','Anthracocystis panici-leucophaei (Bref.) McTaggart & R.G. Shivas','(Bref.) McTaggart & R.G. Shivas',0,0,'00ee38da-8845-504a-a56d-2b58d636589b','Anthracocystis panici-leucophaei','00ee38da-8845-504a-a56d-2b58d636589b','Anthracocystis panici-leucophaei','5f5c4030-42b5-505e-b5f3-b59e91742e89','Anthracocystis panici-leucophae','43fbf903-7e58-4c75-b650-b2cc475e62f9','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('440371db-334c-4059-907f-640f4d186311','','','1a40096c-7149-5cb9-8bda-858cd0b2743e','Agaricus pascuus sensu Cooke','',0,0,'cfc96b02-5248-511a-9c26-9e7f4237cd78','Agaricus pascuus','cfc96b02-5248-511a-9c26-9e7f4237cd78','Agaricus pascuus','b933cdd6-9642-5b69-92d9-64709dedc61d','Agaricus pascu','0da6a731-f8cc-4334-a28c-12470ec99e30','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4401214d-a403-4ed6-9342-86b55958c16c','','','6e888e5d-af93-5c9f-9c17-b3d514036a51','Sciadopityaceae Luerss.','Luerss.',0,0,'191dc91a-ab94-567f-830f-fa2219d1bf85','Sciadopityaceae','191dc91a-ab94-567f-830f-fa2219d1bf85','Sciadopityaceae','191dc91a-ab94-567f-830f-fa2219d1bf85','Sciadopityaceae','4401214d-a403-4ed6-9342-86b55958c16c','Plantae|Tracheophyta|Pinopsida|Pinales|Sciadopityaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4404dd0d-9ed0-4e53-aea5-5518ab81b13d','','','dce43d28-da40-59d4-89ca-da9e9d52e685','Syrphetodes dorsalis Broun, 1893','Broun, 1893',1893,0,'2ae47b1e-fcaa-5aae-8b7e-d8e074f3e678','Syrphetodes dorsalis','2ae47b1e-fcaa-5aae-8b7e-d8e074f3e678','Syrphetodes dorsalis','03c29453-aca8-5865-abb4-7581af049ffc','Syrphetodes dorsal','4404dd0d-9ed0-4e53-aea5-5518ab81b13d','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4403ea82-4e7d-473a-b9ca-74b14a6c40df','','','b701121d-b32e-5c18-a42c-b2c8ab04ca08','Polystictus xerophyllus (Berk.) Cooke','(Berk.) Cooke',0,0,'a7c8d934-d695-5b5e-a3bf-a8bbe3d3a551','Polystictus xerophyllus','a7c8d934-d695-5b5e-a3bf-a8bbe3d3a551','Polystictus xerophyllus','8659953c-ba9f-5ce8-847c-7fa3eee32da0','Polystictus xerophyll','f8495f72-5374-453f-8594-472e943fdd7e','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('440aef2c-7b49-4ecc-809c-fa74a2b8afb2','','','1487edee-9939-591c-97d4-4b6f0b3ebdd3','Urocystis hypoxydis Thaxt.','Thaxt.',0,0,'7d16812b-0a73-5d94-8499-6c42a8ba5feb','Urocystis hypoxydis','7d16812b-0a73-5d94-8499-6c42a8ba5feb','Urocystis hypoxydis','97cb2dad-0351-5bd6-8024-3711758c583e','Urocystis hypoxyd','440aef2c-7b49-4ecc-809c-fa74a2b8afb2','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44146fca-0d19-4a94-a9d1-0db6fcf91a5c','','','a98ed8d4-3ae8-5a9a-9a73-b149fb1620e7','Hydnum aureum Fr.','Fr.',0,0,'e882b8f2-8e93-5b0c-82e2-5f55d7748938','Hydnum aureum','e882b8f2-8e93-5b0c-82e2-5f55d7748938','Hydnum aureum','4161fb7f-7578-5b76-97f1-076c4fee0d6d','Hydnum aure','3ecc2772-a352-46e5-8480-340e3c3611be','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4414bb78-9d15-4949-859e-2dd07777ab1e','','','6846ff42-1f7d-507f-a79c-23d4747c1bbc','Alteromonadales','',0,0,'6846ff42-1f7d-507f-a79c-23d4747c1bbc','Alteromonadales','6846ff42-1f7d-507f-a79c-23d4747c1bbc','Alteromonadales','6846ff42-1f7d-507f-a79c-23d4747c1bbc','Alteromonadales','4414bb78-9d15-4949-859e-2dd07777ab1e','Bacteria|Proteobacteria|Γ-proteobacteria|Alteromonadales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('441292bd-fe18-49ec-8910-3d5cd40128c1','','','8567ecb5-941c-53e3-97d5-f43a1dc36628','Endocarpon simplicatum (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'48e30602-d19c-51c7-9fb7-82a0caddeee0','Endocarpon simplicatum','48e30602-d19c-51c7-9fb7-82a0caddeee0','Endocarpon simplicatum','92c6208c-17bc-50b6-b897-35e2feffacb7','Endocarpon simplicat','441292bd-fe18-49ec-8910-3d5cd40128c1','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Endocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('440fa736-d93e-4e7a-bee4-66bc26757b2e','','','a23c8cf0-8f18-53af-832e-702266ead6d4','Fregetta tropica (Gould, 1844)','(Gould, 1844)',1844,0,'fb918c25-dbc2-5301-81c7-6f36cde84961','Fregetta tropica','fb918c25-dbc2-5301-81c7-6f36cde84961','Fregetta tropica','ceba755a-cd76-5f26-a60d-817f1687c4d0','Fregetta tropic','440fa736-d93e-4e7a-bee4-66bc26757b2e','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Fregetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4411e135-4879-41fd-8192-5c370e53cf90','','','c1f23945-143b-5f46-9001-af413b2ce4c8','Phaeocandelabrum R.F. Castañeda, Gusmao, Guarro and Iturr., 2009','R.F. Castañeda, Gusmao, Guarro and Iturr., 2009',2009,0,'6b19fb84-b540-597d-9494-863e7c194663','Phaeocandelabrum','6b19fb84-b540-597d-9494-863e7c194663','Phaeocandelabrum','6b19fb84-b540-597d-9494-863e7c194663','Phaeocandelabrum','4411e135-4879-41fd-8192-5c370e53cf90','Fungi|Ascomycota||||Phaeocandelabrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('44177834-70fd-4cbd-ae2c-38c2f39b095e','','','73c58d4a-754a-5fb4-862d-c0c5f9787cfb','Lophozia pumicicola Berggr.','Berggr.',0,0,'afb3c823-8533-517d-9f92-fd6eba0ec0c4','Lophozia pumicicola','afb3c823-8533-517d-9f92-fd6eba0ec0c4','Lophozia pumicicola','b1a07658-6ebc-5483-866a-bb752877e714','Lophozia pumicicol','88148740-c01c-45e5-9c58-69f00000fbaf','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophoziaceae|Lophozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44168703-19c2-4ded-a414-86aa9a5e75b3','','','d9b1cdca-051a-5bf8-b527-0e5179e60a0f','Talitropsis sedilloti Bolivar, 1883','Bolivar, 1883',1883,0,'a412d467-4a70-55a1-86d0-40ee6776213d','Talitropsis sedilloti','a412d467-4a70-55a1-86d0-40ee6776213d','Talitropsis sedilloti','cbfeed97-a15a-56eb-9489-ebe17bf37da7','Talitropsis sedillot','44168703-19c2-4ded-a414-86aa9a5e75b3','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Talitropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('441aa367-09d0-4069-825d-a386325f4381','','','82d324e2-7ad0-5b51-b5c7-cd2bac778f25','Statira homomorpha Meyrick, 1883','Meyrick, 1883',1883,0,'90533689-08c8-557b-ba12-72668e005dd2','Statira homomorpha','90533689-08c8-557b-ba12-72668e005dd2','Statira homomorpha','e62e2f61-558e-5d39-8830-ca57dc9d51b7','Statira homomorph','853398e2-a3eb-4eb6-b146-fc59ba6714be','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Statira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4421f71f-269c-47fc-a95b-101465aee464','','','e8de62fe-c4d1-5df3-a326-16af3aa733fc','Thelephora laevis sensu (Pers.) Pers.','',0,0,'87cdfd95-400e-59a8-831a-1e125402a743','Thelephora laevis','87cdfd95-400e-59a8-831a-1e125402a743','Thelephora laevis','4f8b4c8f-044e-55f1-a593-122a593be4c4','Thelephora laeu','33451fa7-961e-4bc2-acf3-03dd73516781','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('441e96b8-e3d9-4364-a882-2aaf2a6fb721','','','4c865036-37c6-5c53-a865-28cf9455f92d','Parmelia signifera f. pallidior Zahlbr.','Zahlbr.',0,0,'a385a69f-c1f0-579b-bea4-fd506c9c8e52','Parmelia signifera pallidior','26447a21-3ca9-5411-9b36-a1935ab13455','Parmelia signifera f. pallidior','da955093-81c1-50b1-8851-6a4986f40f5d','Parmelia signifer pallidior','d87f1600-4c14-4af4-8ed9-022d5700c6d3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('4422fda6-017b-42ea-9544-484bc5505523','','','83a5dd82-30d9-53fd-bfeb-d816e0694e96','Stenochlaena hugelii (C.Presl) Fée ex Underw.','(C.Presl) Fée ex Underw.',0,0,'d82d3140-d27b-5ac1-9ace-90c7ca809bdd','Stenochlaena hugelii','d82d3140-d27b-5ac1-9ace-90c7ca809bdd','Stenochlaena hugelii','8780085e-6318-5abe-8a2f-8403f9b9db7f','Stenochlaena hugel','9f0d1171-9dd8-4b9e-9bb2-194d7620207d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Stenochlaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('441f9b5c-3855-419e-9806-bc5b283efb03','','','630085b7-e0ef-5ebe-b732-e673adefa82d','Lycopodium consimile Colenso','Colenso',0,0,'f6a426fc-76f8-5281-825e-3c500f94737d','Lycopodium consimile','f6a426fc-76f8-5281-825e-3c500f94737d','Lycopodium consimile','7b7a5e10-e794-5536-b3a4-7dad2f3541c1','Lycopodium consimil','3c7af6ca-a989-4cb3-a020-6eb9c912c57e','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44257027-7ec3-4c0b-85a7-1876ebaa4434','','','ba4787ea-4cb4-5d09-b166-15d080764b45','Carex cheesemanii Petrie','Petrie',0,0,'4412b5e9-8873-5152-94c5-6367bcd4e4d2','Carex cheesemanii','4412b5e9-8873-5152-94c5-6367bcd4e4d2','Carex cheesemanii','a4d4a8a0-e292-5c46-9f70-2b26de3e5875','Carex cheeseman','f12e4563-8df7-4b7c-84cc-16c7f2473254','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44271597-7215-4b6f-b6bc-036019bbe777','','','52b9b8eb-8357-53cc-83f5-375dec89ad93','Cladonia pyxidata (L.) Hoffm.','(L.) Hoffm.',0,0,'adce759c-22f6-5950-b2d3-03bbddf95480','Cladonia pyxidata','adce759c-22f6-5950-b2d3-03bbddf95480','Cladonia pyxidata','c095fbee-4d3f-5a71-a9bd-e661e33bf529','Cladonia pyxidat','44271597-7215-4b6f-b6bc-036019bbe777','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('442ab553-6b25-40d3-ab19-80058e75f546','','','ca77d0a3-54d8-50a3-9830-7981cd88c558','Poa spania Edgar & Molloy','Edgar & Molloy',0,0,'38ef9eb5-5295-5b14-b1a8-d9a954cc1912','Poa spania','38ef9eb5-5295-5b14-b1a8-d9a954cc1912','Poa spania','68cd790c-70d6-5ad4-9547-e9ea8ca9c6cd','Poa span','442ab553-6b25-40d3-ab19-80058e75f546','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44298391-6db9-4053-8a60-c647581e8818','','','7cdff53b-4c99-5da0-9e3f-3bf7163a90d3','Langdonia McTaggart & R.G. Shivas','McTaggart & R.G. Shivas',0,0,'89ea5323-5e26-5539-9900-39aaf9c11135','Langdonia','89ea5323-5e26-5539-9900-39aaf9c11135','Langdonia','89ea5323-5e26-5539-9900-39aaf9c11135','Langdonia','44298391-6db9-4053-8a60-c647581e8818','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Langdonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('442d8c11-2499-402c-a70a-2ab7c12d2268','','','81992823-744c-54ef-8a58-c2fd5d57d76d','Limonia tenebrosa (Edwards, 1923)','(Edwards, 1923)',1923,0,'77a89c0d-308f-533f-b9b9-f3d1e474550f','Limonia tenebrosa','77a89c0d-308f-533f-b9b9-f3d1e474550f','Limonia tenebrosa','615c90f6-5541-53a6-a0cf-dce3471987f6','Limonia tenebros','442d8c11-2499-402c-a70a-2ab7c12d2268','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('451a5e93-9b20-4604-ae86-5a9d7ea5038d','','','f8d5a6ad-2680-5bfa-984c-55c73270d8bf','Massarina chamaecyparidis (Rehm) L. Holm & K. Holm','(Rehm) L. Holm & K. Holm',0,0,'efbd29bf-8eb0-5c45-9c32-9be79a272465','Massarina chamaecyparidis','efbd29bf-8eb0-5c45-9c32-9be79a272465','Massarina chamaecyparidis','c9ae80bb-8a64-5030-9991-40c007279acd','Massarina chamaecyparid','451a5e93-9b20-4604-ae86-5a9d7ea5038d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Massarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('442b2c6a-8f9a-4acf-b980-9ce2c40a6a04','','','23a61bea-43ec-5239-8591-bbf608da307e','Crocus angustifolius Weston','Weston',0,0,'621c01d7-c8cb-5d8e-b708-c38552fe298a','Crocus angustifolius','621c01d7-c8cb-5d8e-b708-c38552fe298a','Crocus angustifolius','ca26fd2c-917a-576f-856d-375378a68c73','Crocus angustifol','442b2c6a-8f9a-4acf-b980-9ce2c40a6a04','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4522200f-31ea-46bb-8c64-35c550728b04','','','798e8ab4-372e-5c9d-951b-c332bbaf974c','Spathodea lutea Benth.','Benth.',0,0,'e5539c19-cd61-5cab-a0f5-51676067b35a','Spathodea lutea','e5539c19-cd61-5cab-a0f5-51676067b35a','Spathodea lutea','f4586439-abdf-5668-869d-42c5c2949b8f','Spathodea lute','a2ebb4ee-6b86-46f7-944b-a7a17e540018','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Spathodea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('452259cc-3b9a-40a3-8aeb-cc8561c61e77','','','5ab7f2fe-015d-5043-8f22-b2af83082a17','Colobanthus strictus Cheeseman','Cheeseman',0,0,'44eed46a-d496-5fb0-889a-4e3892d67b63','Colobanthus strictus','44eed46a-d496-5fb0-889a-4e3892d67b63','Colobanthus strictus','76669155-6a0f-5172-b701-b945e97eb458','Colobanthus strict','452259cc-3b9a-40a3-8aeb-cc8561c61e77','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4529bb02-c33d-4dfa-983a-314e3354085c','','','ba07b197-1273-52d9-bbda-be8108d4dd38','Sparassidae','',0,0,'ba07b197-1273-52d9-bbda-be8108d4dd38','Sparassidae','ba07b197-1273-52d9-bbda-be8108d4dd38','Sparassidae','ba07b197-1273-52d9-bbda-be8108d4dd38','Sparassidae','4529bb02-c33d-4dfa-983a-314e3354085c','Animalia|Arthropoda|Arachnida|Araneae|Sparassidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('452ad9b6-cb1a-4654-9efb-81fe81716ad6','','','d55b1abd-3909-56cf-ad49-815610035201','Zeacolpus ahiparanus (Powell, 1927)','(Powell, 1927)',1927,0,'fad7801e-5b6e-5cd0-bfd3-f9211f953cb0','Zeacolpus ahiparanus','fad7801e-5b6e-5cd0-bfd3-f9211f953cb0','Zeacolpus ahiparanus','4e032e27-1ae2-5cda-a698-8ef987f403f9','Zeacolpus ahiparan','452ad9b6-cb1a-4654-9efb-81fe81716ad6','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Turritellidae|Zeacolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4527905d-6b4c-4723-9052-2aefda2f1d24','','','a5f4c05c-ff3b-5c06-b575-e211553adfc3','Australosymmerus fumipennis (Tonnoir, 1927)','(Tonnoir, 1927)',1927,0,'d2ec4a1c-c2c8-5502-8421-9184bb34ed07','Australosymmerus fumipennis','d2ec4a1c-c2c8-5502-8421-9184bb34ed07','Australosymmerus fumipennis','c5fcbb3a-ada6-516c-ad1c-55c6e3a4f26c','Australosymmerus fumipenn','4527905d-6b4c-4723-9052-2aefda2f1d24','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Australosymmerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('452adf3c-70cc-4a9a-8c0c-99781adbd11d','','','8dccffb3-1df2-59bb-b23f-d69885b48099','Lophocolea multialata Herzog','Herzog',0,0,'789b3c2a-948b-5def-b3f8-ae12b2414cec','Lophocolea multialata','789b3c2a-948b-5def-b3f8-ae12b2414cec','Lophocolea multialata','537542de-3d7c-5c63-8042-d846dcfd2a24','Lophocolea multialat','27abc52b-2e03-4e18-8e4a-4ca8c693a748','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45266c78-5a5d-4789-b8e4-cabe1c7fe641','','','df66bbfb-53f7-5dba-a48f-4e46c8ec3004','Torula minuta Saito','Saito',0,0,'f6e3838f-e4cc-592b-bdfc-750c58c1d95b','Torula minuta','f6e3838f-e4cc-592b-bdfc-750c58c1d95b','Torula minuta','d8234d14-25ec-503b-bc0f-99a164847722','Torula minut','7d516670-0665-4240-a62f-cf9de1cbc0a3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('452c8262-c46e-44d9-b135-183ebb3586c0','','','44811d32-75fd-5005-8b43-156a9af04b3a','Limatula species 8 (NZOI P937)','',0,0,'17556329-a187-5ec0-830f-20a61fd0fc5b','Limatula','17556329-a187-5ec0-830f-20a61fd0fc5b','Limatula','17556329-a187-5ec0-830f-20a61fd0fc5b','Limatula','452c8262-c46e-44d9-b135-183ebb3586c0','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Limatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('452ca5a3-8728-41b8-b98e-624f31a3e519','','','3caea2a5-1b46-5d96-aa09-adbe2093f82b','Danthonia oreophila Petrie','Petrie',0,0,'099f376d-1498-56ff-9465-c899d32f3b13','Danthonia oreophila','099f376d-1498-56ff-9465-c899d32f3b13','Danthonia oreophila','ddb6a2fa-ca0e-575c-a5f9-907d7163d314','Danthonia oreophil','290c0fc3-ef59-4c47-8ec8-8608760dcdbd','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45324bf3-3271-4ee9-842a-2fc592a7abd9','','','935610d0-527b-56d7-b59b-e6414848150e','Lagenophora stipitata (Labill.) Druce','(Labill.) Druce',0,0,'95d0cd6b-6385-5947-8a26-589a3d48c4e8','Lagenophora stipitata','95d0cd6b-6385-5947-8a26-589a3d48c4e8','Lagenophora stipitata','83caee76-3f92-5188-b7ef-899229de0e1e','Lagenophora stipitat','45324bf3-3271-4ee9-842a-2fc592a7abd9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4531c1ff-f84c-4abe-8581-6c29e679007d','','','d252cea7-34c7-5707-b299-3290fbe768d3','Blindia maxwellii Vitt','Vitt',0,0,'064a76bc-1a4f-59c7-81f7-0b49ae973c69','Blindia maxwellii','064a76bc-1a4f-59c7-81f7-0b49ae973c69','Blindia maxwellii','7b7c92bf-9f2b-5799-b4f0-c988af88d23f','Blindia maxwell','','Plantae||Bryopsida|Grimmiales|Seligeriaceae|Blindia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45343b63-0388-460c-9853-b9454d3f74cd','','','b9e5de2c-d6ff-5414-a9d1-2a0fc241cc15','Oligota zealandica Bernhauer, 1941','Bernhauer, 1941',1941,0,'7f22ddbd-aa49-519b-bf3e-9929da2c9d79','Oligota zealandica','7f22ddbd-aa49-519b-bf3e-9929da2c9d79','Oligota zealandica','0654b29a-93c4-595b-b4a6-c56e566beca7','Oligota zealandic','45343b63-0388-460c-9853-b9454d3f74cd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45309331-08f2-4f3e-90fb-d287b6a1dbed','','','b97f00af-df00-5ed8-8d76-5fac23c65803','Scoleciasis Roum. & Fautrey','Roum. & Fautrey',0,0,'d79f00b8-2b08-5604-a013-208899cbee0e','Scoleciasis','d79f00b8-2b08-5604-a013-208899cbee0e','Scoleciasis','d79f00b8-2b08-5604-a013-208899cbee0e','Scoleciasis','45309331-08f2-4f3e-90fb-d287b6a1dbed','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Scoleciasis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('453bb304-d60a-4788-b8c1-532d234441e3','','','480e34b8-a451-5f8d-92fa-c676bc94f7d5','Hilarempis subdita1 Collin, 1928','',0,0,'d358272b-ca2c-5e36-8898-a44b8a8875ad','Hilarempis','d358272b-ca2c-5e36-8898-a44b8a8875ad','Hilarempis','d358272b-ca2c-5e36-8898-a44b8a8875ad','Hilarempis','453bb304-d60a-4788-b8c1-532d234441e3','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilarempis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('453c3370-af91-47ef-b1f3-cbc12b59abf0','','','41aa4f31-4dda-5d01-8f89-46fb55122ddf','Protea xanthoconus Kuntze','Kuntze',0,0,'da574768-aaff-5a03-ac84-7b369ec24228','Protea xanthoconus','da574768-aaff-5a03-ac84-7b369ec24228','Protea xanthoconus','bb4c9fcf-1ab9-5783-8131-ff8d8f86623b','Protea xanthocon','c09eba76-8ff9-4267-aaab-b49702945311','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('453cbc3c-ceec-4c26-a8c6-d9945e15a745','','','ffb9244a-1d82-5c8f-8ab8-087aeff5381f','Polychoerus species','',0,0,'93733933-5ec9-59a9-a46d-2ce25545331e','Polychoerus','93733933-5ec9-59a9-a46d-2ce25545331e','Polychoerus','93733933-5ec9-59a9-a46d-2ce25545331e','Polychoerus','453cbc3c-ceec-4c26-a8c6-d9945e15a745','Animalia|Platyhelminthes|Acoela|Acoelida|Convolutidae|Polychoerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4544a375-d69e-44da-8a18-3a780b26322d','','','aead5abc-18ff-5971-a681-0f37a66128f3','Pyracantha crenatoserrata (Hance) Rehder','(Hance) Rehder',0,0,'753e2c12-8a44-5db7-8753-2d40971543f5','Pyracantha crenatoserrata','753e2c12-8a44-5db7-8753-2d40971543f5','Pyracantha crenatoserrata','39409421-b1bb-5617-b041-b5304d4f4d45','Pyracantha crenatoserrat','4544a375-d69e-44da-8a18-3a780b26322d','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Pyracantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4541d9e4-fecb-477e-8add-a8dd524a6ac3','','','ce798803-5d66-596f-bb01-610af87de580','Lonicera quinquelocularis Hardw.','Hardw.',0,0,'4ac1afa0-ca70-5055-9936-708c0308e685','Lonicera quinquelocularis','4ac1afa0-ca70-5055-9936-708c0308e685','Lonicera quinquelocularis','a9a221dd-0562-5a97-b81e-63cfbc492788','Lonicera quinquelocular','4541d9e4-fecb-477e-8add-a8dd524a6ac3','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Lonicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45403ef8-b3d3-4c23-b849-f27987ce9c39','','','8cf9827d-2656-5aa8-b823-3ce240c86305','Simpliglottis cornuta (Hook.f.) Szlach.','(Hook.f.) Szlach.',0,0,'aed19072-4619-52de-bb2d-1a769196e6b0','Simpliglottis cornuta','aed19072-4619-52de-bb2d-1a769196e6b0','Simpliglottis cornuta','77bce2db-efac-5e86-9fea-c83776c8f8f1','Simpliglottis cornut','a220842f-f9cc-4711-bc09-5e6db9e9b5ea','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Simpliglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('454b2715-b547-475e-a283-05e0520a279e','','','8103a41f-0bde-5db0-9df9-e575c13849b1','Agrostis gigantea Roth','Roth',0,0,'2c6fe17e-5523-59ce-b314-e3629e60d56e','Agrostis gigantea','2c6fe17e-5523-59ce-b314-e3629e60d56e','Agrostis gigantea','5657c8b0-efbc-5ba4-b23f-001b73a86219','Agrostis gigante','454b2715-b547-475e-a283-05e0520a279e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4549d603-d60a-454e-bc1c-2ca53d6f3068','','','cd518979-34aa-53d8-bcf8-84f4008cec4d','Heterodermia isidiophora (Nyl.) D.D.Awasthi','(Nyl.) D.D.Awasthi',0,0,'bf49b490-c98e-59ac-ad3d-bcc142bc0a77','Heterodermia isidiophora','bf49b490-c98e-59ac-ad3d-bcc142bc0a77','Heterodermia isidiophora','0c837e1c-a699-54cb-9cbb-44a77bb4866c','Heterodermia isidiophor','4549d603-d60a-454e-bc1c-2ca53d6f3068','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Heterodermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('454b045e-b69e-4475-afcb-356fa3cf5325','','','5acbd974-2d38-594d-9238-7dd69e1958bb','Drynaria coronans (Wall. ex Mett.) J.Sm.','(Wall. ex Mett.) J.Sm.',0,0,'961dd751-9a50-57a0-b8b7-25edd3d70862','Drynaria coronans','961dd751-9a50-57a0-b8b7-25edd3d70862','Drynaria coronans','961dd751-9a50-57a0-b8b7-25edd3d70862','Drynaria coronans','454b045e-b69e-4475-afcb-356fa3cf5325','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Drynaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('45464982-5b70-482f-9d23-770cae4e9129','','','680bca72-7d07-5328-9d19-affd687b7097','Agaricus hybridus Bull.','Bull.',0,0,'e7a864a7-cae8-5859-b9ed-a85c486a496b','Agaricus hybridus','e7a864a7-cae8-5859-b9ed-a85c486a496b','Agaricus hybridus','94e4ae64-3dea-53a4-9609-e51db75e8ba3','Agaricus hybrid','7fe98f0b-0df7-42e8-9f44-acf51add6da9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('454d80da-aed7-4cde-90d6-29531ee0bc2b','','','475a242a-cf4d-53dd-b21e-b41e984c2175','Philopterus','',0,0,'475a242a-cf4d-53dd-b21e-b41e984c2175','Philopterus','475a242a-cf4d-53dd-b21e-b41e984c2175','Philopterus','475a242a-cf4d-53dd-b21e-b41e984c2175','Philopterus','454d80da-aed7-4cde-90d6-29531ee0bc2b','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Philopterus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('45523224-e4f6-4599-adc8-5a7edeffb5e3','','','3699ea6b-d40b-5502-8ea4-ccc792b3c389','Geochus suffusus Broun, 1914','Broun, 1914',1914,0,'42c339ef-19fd-5510-9812-a8aeec576a60','Geochus suffusus','42c339ef-19fd-5510-9812-a8aeec576a60','Geochus suffusus','b41f813e-1342-5d98-bc3f-34e58fceeca4','Geochus suffus','45523224-e4f6-4599-adc8-5a7edeffb5e3','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Geochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('454ed6c7-cfa6-4ca1-ae5b-e3c5ba9eee58','','','4fe89d52-3697-5889-8da5-694e4682e6cd','Macrolearia chathamica (Kirk) Saldivia','(Kirk) Saldivia',0,0,'18065ab5-b5f8-5eed-bb27-e05e8b6bf39c','Macrolearia chathamica','18065ab5-b5f8-5eed-bb27-e05e8b6bf39c','Macrolearia chathamica','2c049875-a4d0-569f-b4f6-00e5c1bd616d','Macrolearia chathamic','454ed6c7-cfa6-4ca1-ae5b-e3c5ba9eee58','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Macrolearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45519bab-7d89-40d5-bda2-cd762126be3f','','','b081146b-8e45-5764-8580-041a2bdeb22c','Linospora saligna (Ehrh. ex Pers.) Traverso','(Ehrh. ex Pers.) Traverso',0,0,'ea85034e-8141-547d-8d08-08c984c6112f','Linospora saligna','ea85034e-8141-547d-8d08-08c984c6112f','Linospora saligna','2ddec8f3-eca7-5573-a16f-ffb5042c32d6','Linospora salign','45519bab-7d89-40d5-bda2-cd762126be3f','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Linospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('455724da-8910-4da3-a921-1c798b5fbbab','','','9d7f93b6-b8b2-5571-bd2d-dd993d1e0882','Rhodomyrtus (DC.) Rchb.','(DC.) Rchb.',0,0,'5794bbb1-bcfd-58e2-bebf-57211ed11d14','Rhodomyrtus','5794bbb1-bcfd-58e2-bebf-57211ed11d14','Rhodomyrtus','5794bbb1-bcfd-58e2-bebf-57211ed11d14','Rhodomyrtus','455724da-8910-4da3-a921-1c798b5fbbab','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Rhodomyrtus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4556634a-414c-4dd4-89b6-f65da1380893','','','ef700ed1-fff0-5f65-b0ce-711e2995ae92','Frustulia nana Moser','Moser',0,0,'444234ea-a787-5939-837c-cf99f4cb4643','Frustulia nana','444234ea-a787-5939-837c-cf99f4cb4643','Frustulia nana','c0a7b8c3-49d5-54be-8bf9-2297fd1bd2b8','Frustulia nan','4556634a-414c-4dd4-89b6-f65da1380893','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Frustulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('455b0aad-9012-418d-9957-51a3538cb658','','','da9fcf58-98b3-59d2-bc9c-4c314e7cb6bb','Sagola bipuncticeps Broun, 1921','Broun, 1921',1921,0,'1b547853-9626-56f6-8618-121749d208bd','Sagola bipuncticeps','1b547853-9626-56f6-8618-121749d208bd','Sagola bipuncticeps','1b547853-9626-56f6-8618-121749d208bd','Sagola bipuncticeps','8b82882b-9206-4ca3-bd4b-bc4787012140','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('476a9c9f-ef3d-4c80-86fb-6729c192a2fa','','','b89119fa-cdcd-52d0-a214-f5ad3adc3584','Peltularia gyrophoroides (Räsänen) R.Sant.','(Räsänen) R.Sant.',0,0,'83ebad8e-a331-5380-8be3-e47074103cb1','Peltularia gyrophoroides','83ebad8e-a331-5380-8be3-e47074103cb1','Peltularia gyrophoroides','b7c2f383-979a-59a5-b4d2-a9b483321482','Peltularia gyrophoroid','476a9c9f-ef3d-4c80-86fb-6729c192a2fa','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Coccocarpiaceae|Peltularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('455dfd6d-9f5a-4c1f-a36f-f212a078d256','','','e23b4e93-d872-5b23-acac-6e08294428f1','Entyloma guaraniticum Speg.','Speg.',0,0,'34d6a14f-60c8-5330-8e67-5d5fa9308667','Entyloma guaraniticum','34d6a14f-60c8-5330-8e67-5d5fa9308667','Entyloma guaraniticum','7d1f698f-f36d-5878-bf06-724a476ab314','Entyloma guaranitic','455dfd6d-9f5a-4c1f-a36f-f212a078d256','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('476b1928-657b-4e7d-80d2-ae2e2904694d','','','3dcf28bd-144c-5c68-9c5b-345ed750bafd','Nepanthia grangei McKnight, 2001','McKnight, 2001',2001,0,'16c53c5f-6146-5009-956e-93b131922de1','Nepanthia grangei','16c53c5f-6146-5009-956e-93b131922de1','Nepanthia grangei','d9bb5ea0-ea57-59d8-98a7-9c26a9440d70','Nepanthia grange','476b1928-657b-4e7d-80d2-ae2e2904694d','Animalia|Echinodermata|Asteroidea|Valvatida|Asterinidae|Nepanthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4775ed69-43e0-4c1f-ab40-fcd4673d790f','','','3fd784f6-a630-58b3-8fc5-45cce4b40a70','Myriophyllum spicatum L.','L.',0,0,'f07e86e6-ac65-5975-828d-d3507edf443c','Myriophyllum spicatum','f07e86e6-ac65-5975-828d-d3507edf443c','Myriophyllum spicatum','1a4baea9-6f1b-540d-97ac-b74acdb3c951','Myriophyllum spicat','4775ed69-43e0-4c1f-ab40-fcd4673d790f','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Myriophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4779479a-d6af-43ff-9118-5c1c0320d0d0','','','668fb091-e799-5314-811d-7a223cd34664','Ilex aquifolium L.','L.',0,0,'3a2fb2f4-1b0e-5831-84c7-6a0b1eb5c74e','Ilex aquifolium','3a2fb2f4-1b0e-5831-84c7-6a0b1eb5c74e','Ilex aquifolium','33e8155d-edad-5d0a-8314-4f149dd52d41','Ilex aquifoli','4779479a-d6af-43ff-9118-5c1c0320d0d0','Plantae|Tracheophyta|Magnoliopsida|Aquifoliales|Aquifoliaceae|Ilex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4778e688-ebce-483f-86f3-804bf4c0a08f','','','22b6f636-6af2-566c-8b22-becab21fca36','Orthoscuticella species NIWA Colln','',0,0,'8ad9a0fd-3901-5c87-83fe-daca7351031c','Orthoscuticella','8ad9a0fd-3901-5c87-83fe-daca7351031c','Orthoscuticella','8ad9a0fd-3901-5c87-83fe-daca7351031c','Orthoscuticella','4778e688-ebce-483f-86f3-804bf4c0a08f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Orthoscuticella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('47774dca-7ed5-468f-8303-5932aae0f9a6','','','c63fcdf3-466b-5820-8c40-ce3bc4765f23','Amandinea prothallinata Elix & H.Mayrhofer','Elix & H.Mayrhofer',0,0,'263cc958-7b68-5f3f-817a-eedca99e890e','Amandinea prothallinata','263cc958-7b68-5f3f-817a-eedca99e890e','Amandinea prothallinata','edea6b8c-8945-55ea-8b1a-dd05ecbf73a8','Amandinea prothallinat','47774dca-7ed5-468f-8303-5932aae0f9a6','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47786376-2be8-4878-a978-e104e32a0eae','','','1d36ee3f-8386-5f1d-b912-cce6e6c2d229','Celmisia ramulosa var. tuberculata G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'21a6bcca-39b2-5fe2-87d3-03f3913f0056','Celmisia ramulosa tuberculata','b7739c70-c103-5cb9-991e-156d98f9bee1','Celmisia ramulosa var. tuberculata','4f085808-802c-58dc-90e3-1b0502c4d0e5','Celmisia ramulos tuberculat','47786376-2be8-4878-a978-e104e32a0eae','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('477678a3-8617-46b3-b27d-eb63a92fb914','','','d641ed4a-8ba8-52e3-8347-f2caadafe8f9','Glomus Tul. & C. Tul.','Tul. & C. Tul.',0,0,'0fbdccb3-318d-5a10-9909-1d7a5861455f','Glomus','0fbdccb3-318d-5a10-9909-1d7a5861455f','Glomus','0fbdccb3-318d-5a10-9909-1d7a5861455f','Glomus','477678a3-8617-46b3-b27d-eb63a92fb914','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('477ffd93-3014-40bf-9bd2-18617bfb40aa','','','21f3454e-c33c-5300-aff8-179c5e99b888','Glyphothecium sciuroides (Hook.) Hampe','(Hook.) Hampe',0,0,'bd03928d-cbc0-5d56-b26f-90509d1ca9c5','Glyphothecium sciuroides','bd03928d-cbc0-5d56-b26f-90509d1ca9c5','Glyphothecium sciuroides','5cdefc2c-5dd8-5657-8877-2c77c7a23a9d','Glyphothecium sciuroid','477ffd93-3014-40bf-9bd2-18617bfb40aa','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Glyphothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('477f8e17-b443-4576-8b9d-8d8a54a445a6','','','2dbc04e1-f0c1-5657-9874-443e82adcb45','Tubulina Pers.','Pers.',0,0,'08d68414-1bd3-5825-a58b-e50210fc361f','Tubulina','08d68414-1bd3-5825-a58b-e50210fc361f','Tubulina','08d68414-1bd3-5825-a58b-e50210fc361f','Tubulina','8030c0ac-3741-4f59-b6b8-0fb41bc1c534','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Tubulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('477ef5f5-e0b4-4652-be01-d468dab82d41','','','b86a9fc1-f5b1-5a9b-892b-08168f438891','Thysanura','',0,0,'b86a9fc1-f5b1-5a9b-892b-08168f438891','Thysanura','b86a9fc1-f5b1-5a9b-892b-08168f438891','Thysanura','b86a9fc1-f5b1-5a9b-892b-08168f438891','Thysanura','477ef5f5-e0b4-4652-be01-d468dab82d41','Animalia|Arthropoda|Insecta|||','','kingdom|phylum|class|order|family|genus','infraclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('477fe683-9b09-4553-b218-d7657f820bf7','','','2c09f43d-5ad3-5c80-8b85-29e9f810397b','Zelanaphes','',0,0,'2c09f43d-5ad3-5c80-8b85-29e9f810397b','Zelanaphes','2c09f43d-5ad3-5c80-8b85-29e9f810397b','Zelanaphes','2c09f43d-5ad3-5c80-8b85-29e9f810397b','Zelanaphes','477fe683-9b09-4553-b218-d7657f820bf7','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Zelanaphes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('477c1b2d-2c95-48bb-9748-f0ad5c8dd24c','','','d610f361-2a3b-5f03-bfb7-0d8f2b8f6b0e','Paranarthrura','',0,0,'d610f361-2a3b-5f03-bfb7-0d8f2b8f6b0e','Paranarthrura','d610f361-2a3b-5f03-bfb7-0d8f2b8f6b0e','Paranarthrura','d610f361-2a3b-5f03-bfb7-0d8f2b8f6b0e','Paranarthrura','477c1b2d-2c95-48bb-9748-f0ad5c8dd24c','Animalia|Arthropoda|Malacostraca|Tanaidacea|Agathotanaidae|Paranarthrura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('478414f9-d290-43a7-ba60-024eb96b6e8f','','','b4e3fd0b-e876-53d1-b952-00f13414be9e','Polycoelia','',0,0,'b4e3fd0b-e876-53d1-b952-00f13414be9e','Polycoelia','b4e3fd0b-e876-53d1-b952-00f13414be9e','Polycoelia','b4e3fd0b-e876-53d1-b952-00f13414be9e','Polycoelia','478414f9-d290-43a7-ba60-024eb96b6e8f','Plantae|||Gigartinales|Kallymeniaceae|Polycoelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4785dfce-d27a-4aa3-9881-2c46d2a89156','','','245da397-6f67-5230-8683-e91d9c115e6b','Microcystaceae','',0,0,'245da397-6f67-5230-8683-e91d9c115e6b','Microcystaceae','245da397-6f67-5230-8683-e91d9c115e6b','Microcystaceae','245da397-6f67-5230-8683-e91d9c115e6b','Microcystaceae','4785dfce-d27a-4aa3-9881-2c46d2a89156','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Microcystaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('47828dfc-8fd3-4712-8438-56d1b3f8f759','','','785a9145-122c-5ab9-8d0c-836a98cb702e','Favolaschia austrocyatheae P.R. Johnst.','P.R. Johnst.',0,0,'41865b77-ca48-5376-8237-488cb05e799d','Favolaschia austrocyatheae','41865b77-ca48-5376-8237-488cb05e799d','Favolaschia austrocyatheae','23f73ccd-3283-5b14-b2f7-27de53c2762a','Favolaschia austrocyathe','47828dfc-8fd3-4712-8438-56d1b3f8f759','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Favolaschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4784e731-1e7c-4901-8191-cfccbbb5fb43','','','3efa1871-20f2-5638-9e72-316e32fab10a','Cardamine lacustris (Garn.-Jones & P.N.Johnson) Heenan','(Garn.-Jones & P.N.Johnson) Heenan',0,0,'4d30edb8-9e8e-5451-a6fd-899ba550f34e','Cardamine lacustris','4d30edb8-9e8e-5451-a6fd-899ba550f34e','Cardamine lacustris','25985bf7-1f71-58b3-ab08-adaa54a72d8a','Cardamine lacustr','4784e731-1e7c-4901-8191-cfccbbb5fb43','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47881dc8-7756-4c6f-82aa-f8b2a96dd1ac','','','42a19c31-d52b-5145-a9f9-457d94f1f90a','Neocosmospora rubicola L. Lombard & Crous','L. Lombard & Crous',0,0,'7f31728f-1631-5575-9efd-7d9465506065','Neocosmospora rubicola','7f31728f-1631-5575-9efd-7d9465506065','Neocosmospora rubicola','8ff85f63-f2ff-58b5-8ea0-d4720f508a9a','Neocosmospora rubicol','47881dc8-7756-4c6f-82aa-f8b2a96dd1ac','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neocosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('478a7168-540a-448b-8ff8-86e76acc8234','','','e57cd192-2b97-5f13-ba27-345dc291f651','Iris severe mosaic virus','',0,0,'','','','','','','478a7168-540a-448b-8ff8-86e76acc8234','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('478a28c0-6640-49b7-a87e-940565c1a949','','','f891acd8-fd45-5c19-a7a5-6bf4c78d1e51','Dypsis baronii (Becc.) Beentje & J.Dransf.','(Becc.) Beentje & J.Dransf.',0,0,'564520aa-03a1-5191-b3e0-dd80041726c8','Dypsis baronii','564520aa-03a1-5191-b3e0-dd80041726c8','Dypsis baronii','807b3f7e-4fb6-5cfa-aa58-e37874881298','Dypsis baron','478a28c0-6640-49b7-a87e-940565c1a949','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Dypsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('479531fb-5d05-4272-9885-2f0e9031d5ac','','','9acca70e-3205-5461-a08c-2948a980a8eb','Catoptes cheesemani Broun, 1893','Broun, 1893',1893,0,'f2b54ca7-0da2-5660-81cb-2c51c7fe2944','Catoptes cheesemani','f2b54ca7-0da2-5660-81cb-2c51c7fe2944','Catoptes cheesemani','4e40ae2b-ddb4-5c5e-9cbf-d6d3e7fb4b96','Catoptes cheeseman','479531fb-5d05-4272-9885-2f0e9031d5ac','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4792e239-4cfd-4a81-bd71-70bb7d091556','','','83c10252-d675-538f-a27a-24b16dcc6277','Tmetolophota arotis (Meyrick, 1887)','(Meyrick, 1887)',1887,0,'c3cbfa79-037c-53d2-8954-f68e67a91979','Tmetolophota arotis','c3cbfa79-037c-53d2-8954-f68e67a91979','Tmetolophota arotis','0cbb212e-33e4-507a-be47-1fc4c476ea22','Tmetolophota arot','9e4a44b9-ad5d-4256-83bd-72208c2b0ff0','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('479791fe-7dbb-479c-a258-f170c1c2be9d','','','4d240b11-92aa-5856-b02b-eb34d7ab80f0','Noyesius metallicus Boucek, 1988','Boucek, 1988',1988,0,'fd14f4d7-851f-5d0c-8df9-88314ae010da','Noyesius metallicus','fd14f4d7-851f-5d0c-8df9-88314ae010da','Noyesius metallicus','f23eae76-02f1-5d17-9b2e-58ecf28ae80b','Noyesius metallic','479791fe-7dbb-479c-a258-f170c1c2be9d','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Noyesius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('479a656c-0fc2-4489-869c-6bc99d98f3af','','','ed9c1c08-8ae9-548c-83e8-7e2bc4c00c22','Eurystomus Vieillot','Vieillot',0,0,'19152f80-6805-54ab-b0da-dd6b522ad8d6','Eurystomus','19152f80-6805-54ab-b0da-dd6b522ad8d6','Eurystomus','19152f80-6805-54ab-b0da-dd6b522ad8d6','Eurystomus','479a656c-0fc2-4489-869c-6bc99d98f3af','Animalia|Chordata|Aves|Coraciiformes|Coraciidae|Eurystomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('47980f19-1055-43c4-8575-a4e7c642d0c6','','','2617d268-45cb-501a-857a-2de285ab874f','Lichinales Henssen & Büdel','Henssen & Büdel',0,0,'a667062b-289e-5513-8d4a-ee32499e8354','Lichinales','a667062b-289e-5513-8d4a-ee32499e8354','Lichinales','a667062b-289e-5513-8d4a-ee32499e8354','Lichinales','47980f19-1055-43c4-8575-a4e7c642d0c6','Fungi|Ascomycota|Lichinomycetes|Lichinales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('479f3a7c-ac68-44a4-97fb-cb791391b2c7','','','c76442de-078e-5c17-a7a6-061f5b7a8f69','Lachnum lanariceps (Cooke & W. Phillips) Spooner','(Cooke & W. Phillips) Spooner',0,0,'e98783de-203c-539b-af1f-8903d19082a9','Lachnum lanariceps','e98783de-203c-539b-af1f-8903d19082a9','Lachnum lanariceps','e98783de-203c-539b-af1f-8903d19082a9','Lachnum lanariceps','479f3a7c-ac68-44a4-97fb-cb791391b2c7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('479baaeb-3fe3-4a78-9c68-e3077c77ccf3','','','a34dbc23-942d-57bb-a219-1a60e1cc7ba4','Lecidea crystallifera Taylor','Taylor',0,0,'9debf4a9-532f-5023-8bf6-97524c374551','Lecidea crystallifera','9debf4a9-532f-5023-8bf6-97524c374551','Lecidea crystallifera','3e4ce24a-4be1-538b-8ab1-ff771fcbbd81','Lecidea crystallifer','f7dcdebd-25ad-4fe0-9b9c-b7fb65e4c357','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47a4ef65-b12f-4133-a5a4-65c93a745161','','','44d50be5-da89-5b87-a04b-b2e98ed32c7f','Agaricus polygrammus Bull.','Bull.',0,0,'a11d90b1-9627-5ec5-9213-afca8356493b','Agaricus polygrammus','a11d90b1-9627-5ec5-9213-afca8356493b','Agaricus polygrammus','123ea544-745d-5220-8c79-2838624eba48','Agaricus polygramm','3fe92382-2f7e-4e83-ab30-2706955743dc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47a276f2-1047-43dc-b228-837eff01baaa','','','a246d806-0b95-518f-a757-c64bfb563ec8','Cytora parrishi Marshall & Barker, 2007','Marshall & Barker, 2007',2007,0,'61bc826d-cd73-57f9-b2d2-801badc09058','Cytora parrishi','61bc826d-cd73-57f9-b2d2-801badc09058','Cytora parrishi','f8572853-4e0e-58ec-b111-ac2c9a6e8ff2','Cytora parrish','47a276f2-1047-43dc-b228-837eff01baaa','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47a416ed-0b9d-4170-89c4-da15ac326265','','','80e4a4b5-0475-5843-b382-f52c8c1a64f8','Brocchiosphaera K. Yamag., Chuaseehar. & Nakagiri','K. Yamag., Chuaseehar. & Nakagiri',0,0,'cfd6a4bb-96b8-5f97-ba0c-ada4d5a63a18','Brocchiosphaera','cfd6a4bb-96b8-5f97-ba0c-ada4d5a63a18','Brocchiosphaera','cfd6a4bb-96b8-5f97-ba0c-ada4d5a63a18','Brocchiosphaera','47a416ed-0b9d-4170-89c4-da15ac326265','Fungi|Ascomycota|Sordariomycetes|Pisorisporiales||Brocchiosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('47aa2556-3321-4dea-bc3f-b46c5b5fb35e','','','6bf11d51-be78-5096-9323-521d0d1f3bf4','Melaleuca salicina Craven','Craven',0,0,'00790030-a9c2-5695-a948-4e8358933734','Melaleuca salicina','00790030-a9c2-5695-a948-4e8358933734','Melaleuca salicina','d27b1002-591c-5a56-baef-d0fd2b514cb5','Melaleuca salicin','47aa2556-3321-4dea-bc3f-b46c5b5fb35e','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47a72a59-e05e-4b49-8288-9989eb976516','','','81485583-6d33-5052-a7a5-e053b7cda5bb','Trametes rubescens (Alb. & Schwein.) Fr.','(Alb. & Schwein.) Fr.',0,0,'fc4113b1-5221-5f1e-b6e0-8436bf9784fd','Trametes rubescens','fc4113b1-5221-5f1e-b6e0-8436bf9784fd','Trametes rubescens','fc4113b1-5221-5f1e-b6e0-8436bf9784fd','Trametes rubescens','848de462-9553-4aa1-af8c-871f604041dc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47af8b45-d54b-44e9-bbc7-2575666bb9bc','','','6ee8157d-b7c1-5e49-b58a-dc5a9af92beb','Taxodium Rich.','Rich.',0,0,'32b1f1cf-b520-5a3e-ae05-fa18e9fae5dc','Taxodium','32b1f1cf-b520-5a3e-ae05-fa18e9fae5dc','Taxodium','32b1f1cf-b520-5a3e-ae05-fa18e9fae5dc','Taxodium','47af8b45-d54b-44e9-bbc7-2575666bb9bc','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Taxodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('47ad76f7-49ed-4f3b-8f14-0a8fead86e75','','','60cf4bd6-4c2e-570a-a6d0-5e67f231f0d6','Hemiandrus pallitarsis (Walker, 1869)','(Walker, 1869)',1869,0,'fccb62b4-9396-5eff-bbe6-cf7d88b624e1','Hemiandrus pallitarsis','fccb62b4-9396-5eff-bbe6-cf7d88b624e1','Hemiandrus pallitarsis','f2af092f-25a8-50d6-a619-36d67be999f2','Hemiandrus pallitars','47ad76f7-49ed-4f3b-8f14-0a8fead86e75','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Hemiandrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47ae2785-caac-4490-806c-4f00a24e56b6','','','a360d920-3293-5b8e-b893-598636e26478','Hoplophytum Beer','Beer',0,0,'bc633743-899e-5b40-98a9-616699783e9e','Hoplophytum','bc633743-899e-5b40-98a9-616699783e9e','Hoplophytum','bc633743-899e-5b40-98a9-616699783e9e','Hoplophytum','4f24da9f-bbca-4c99-9bc2-66d0e917bc4c','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Hoplophytum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('46d924dc-b4cb-468e-9eae-6e52e7c8ffee','','','cc646d04-a034-5c8d-acd4-43fdbf2155bd','Rhabditis subg. Mesorhabditis','',0,0,'a4e398e9-bda5-52a5-bf12-4f27c9035f3a','Mesorhabditis','0ff1d059-a8c5-592b-a8fa-29cc1f917fbb','Rhabditis subgen. Mesorhabditis','a4e398e9-bda5-52a5-bf12-4f27c9035f3a','Mesorhabditis','46d924dc-b4cb-468e-9eae-6e52e7c8ffee','Animalia|Nematoda|Secernentea|Rhabditida|Rhabditidae|Rhabditis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('47b1b4d2-850d-49f3-9254-81d5687d5dc4','','','de6c4cad-af83-5764-929d-196c203a6f0b','Borostomias antarcticus (Lonnberg, 1905)','(Lonnberg, 1905)',1905,0,'a879c7a7-f26d-59f0-ac86-70c97ed08355','Borostomias antarcticus','a879c7a7-f26d-59f0-ac86-70c97ed08355','Borostomias antarcticus','7c366a20-1d9c-50ec-88a9-e328088f1759','Borostomias antarctic','47b1b4d2-850d-49f3-9254-81d5687d5dc4','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Borostomias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47ac6907-06a8-4076-8c69-cd678fe88644','','','4ab9f0a7-ed53-5885-976f-31e038667d02','Boletus porosporus from the : 305 ()','',0,0,'10ba917d-e824-5619-b23e-99581dfbc656','Boletus porosporus from the','10ba917d-e824-5619-b23e-99581dfbc656','Boletus porosporus from the','0b2ab7f4-dad7-58cd-a906-2f1c324c055d','Boletus porospor from th','49faa0d1-ac91-4c9b-a79e-791505940329','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('47ac8039-1cb8-4312-98ce-b473d244c21a','','','521339de-730f-5fb4-9c5b-deb256d59f0f','Puccinia ornata Arth. & Holw.','Arth. & Holw.',0,0,'064ceb48-aeb2-585f-a45a-1f6e9bff828f','Puccinia ornata','064ceb48-aeb2-585f-a45a-1f6e9bff828f','Puccinia ornata','e4de2f65-a8c5-5f3c-aeca-78ec9a370869','Puccinia ornat','47ac8039-1cb8-4312-98ce-b473d244c21a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46de96e7-51d3-46e6-8871-51c6c9dbb720','','','65bf2a89-9ffa-5b66-85f8-74cb57dd6673','Phacus caudatus Hübner','Hübner',0,0,'438b6cee-5263-5af4-8f07-5d09d19c5097','Phacus caudatus','438b6cee-5263-5af4-8f07-5d09d19c5097','Phacus caudatus','eb8ad1b2-d518-5b7d-9dd0-264a5475f18b','Phacus caudat','46de96e7-51d3-46e6-8871-51c6c9dbb720','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Phacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46d9e064-5546-4758-a683-3c0d27276ba2','','','4d72b179-916f-5fec-bbd4-e6818e29fbc0','Staurastrum sublaevispinum West & West','West & West',0,0,'b8249d0e-3d60-59fe-9117-30c8210d7275','Staurastrum sublaevispinum','b8249d0e-3d60-59fe-9117-30c8210d7275','Staurastrum sublaevispinum','7b30f98b-1b18-5670-9016-a8a2de173826','Staurastrum sublaeuispin','46d9e064-5546-4758-a683-3c0d27276ba2','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46de7021-981e-43b8-883f-8853774de33e','','','71910135-d6ff-5329-ad5b-5dd4334dbdbf','Scoparia sideraspis Meyrick, 1905','Meyrick, 1905',1905,0,'01b8d510-fccf-50f0-9885-da1924e964cc','Scoparia sideraspis','01b8d510-fccf-50f0-9885-da1924e964cc','Scoparia sideraspis','00d1b581-4bd9-5c28-be2c-3baf5f259717','Scoparia siderasp','46de7021-981e-43b8-883f-8853774de33e','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46de8a4f-33ea-4d49-9e93-6a0fc421f73a','','','34536b74-dd6d-5830-afa7-839447b4b30e','Zetzellia antipoda (Wood, 1967)','(Wood, 1967)',1967,0,'4b756cf5-b3c3-543f-b486-037e379e2c3a','Zetzellia antipoda','4b756cf5-b3c3-543f-b486-037e379e2c3a','Zetzellia antipoda','a77752b9-92de-59a7-a4f7-de75a3649232','Zetzellia antipod','46de8a4f-33ea-4d49-9e93-6a0fc421f73a','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Zetzellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46db6b39-3b8d-42ca-b58e-7320dbf5c881','','','8ae2e529-f98d-5875-bda0-59e85b6132a9','Paradidymobotryum oblongum C.J.K. Wang & B. Sutton','C.J.K. Wang & B. Sutton',0,0,'605a0e23-525b-5807-92bd-ab7b72947fe7','Paradidymobotryum oblongum','605a0e23-525b-5807-92bd-ab7b72947fe7','Paradidymobotryum oblongum','99fa8adf-c32d-5d0e-afa8-df9c49286d5d','Paradidymobotryum oblong','abfa7930-72e6-41d5-be0e-82cdf85cd9ea','Fungi|Ascomycota|Leotiomycetes|Helotiales|Vibrisseaceae|Paradidymobotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46e5ee15-6862-4897-ac32-8402d2e57c5d','','','37c1d175-9ca1-5ae8-bc5b-4b55838f1ea1','Amphineurus nothofagi Alexander, 1925','Alexander, 1925',1925,0,'2b86e36f-2e90-53b7-8509-0e07a0df1a8c','Amphineurus nothofagi','2b86e36f-2e90-53b7-8509-0e07a0df1a8c','Amphineurus nothofagi','c81c5e34-c0c5-5efd-b912-21a7916d586d','Amphineurus nothofag','46e5ee15-6862-4897-ac32-8402d2e57c5d','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46e4d896-b4d1-4a93-9145-ae1f123e0f5e','','','e90bbda9-60d8-567d-82d5-d40ba15c203e','Trichophrya','',0,0,'e90bbda9-60d8-567d-82d5-d40ba15c203e','Trichophrya','e90bbda9-60d8-567d-82d5-d40ba15c203e','Trichophrya','e90bbda9-60d8-567d-82d5-d40ba15c203e','Trichophrya','46e4d896-b4d1-4a93-9145-ae1f123e0f5e','Chromista|Ciliophora|Phyllopharyngea|Endogenida|Trichophryidae|Trichophrya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('46e2e553-c61f-4613-b15a-ac26d0e6ed0d','','','ba34364e-131e-5cc7-91eb-88fd50e27f53','Cantharellales Gäum.','Gäum.',0,0,'d64d752f-66e0-50bb-acb3-79f9a8fc0531','Cantharellales','d64d752f-66e0-50bb-acb3-79f9a8fc0531','Cantharellales','d64d752f-66e0-50bb-acb3-79f9a8fc0531','Cantharellales','46e2e553-c61f-4613-b15a-ac26d0e6ed0d','Fungi|Basidiomycota|Agaricomycetes|Cantharellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('46e4cf8b-f7f2-4889-a44e-9bc09ce95527','','','6fbc9e26-c3fe-52ab-9b44-2194640bbe83','Lobarina Nyl. ex Cromb.','Nyl. ex Cromb.',0,0,'edb38b62-2a9f-5ed1-80a8-3891b7116cdb','Lobarina','edb38b62-2a9f-5ed1-80a8-3891b7116cdb','Lobarina','edb38b62-2a9f-5ed1-80a8-3891b7116cdb','Lobarina','46e4cf8b-f7f2-4889-a44e-9bc09ce95527','Fungi||Ascomycetes|Peltigerales|Lobariaceae|Lobarina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('46eab0c8-e062-4c68-89e3-224961844c1e','','','337cdd46-5987-5190-9dfb-5425c4e524d9','Hemiaulaceae','',0,0,'337cdd46-5987-5190-9dfb-5425c4e524d9','Hemiaulaceae','337cdd46-5987-5190-9dfb-5425c4e524d9','Hemiaulaceae','337cdd46-5987-5190-9dfb-5425c4e524d9','Hemiaulaceae','46eab0c8-e062-4c68-89e3-224961844c1e','Chromista|Ochrophyta|Bacillariophyceae|Hemiaulales|Hemiaulaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('46df7301-cfd6-4b0e-bf9c-f25782d05592','','','d406ac13-6331-52e1-ae4b-3907b5450cca','Talabrica iredalei (Powell, 1958)','(Powell, 1958)',1958,0,'65b7b672-eb24-540b-9f45-31d72d473995','Talabrica iredalei','65b7b672-eb24-540b-9f45-31d72d473995','Talabrica iredalei','d5bcaba6-3820-5112-a1fa-7c6b199a2ec5','Talabrica iredale','46df7301-cfd6-4b0e-bf9c-f25782d05592','Animalia|Mollusca|Bivalvia|Veneroida|Crassatellidae|Talabrica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46ea174d-15bd-4cfa-84bd-2c0a225bb679','','','f7693ba4-823a-5c73-b943-422af6bb9756','Abies fraseri (Pursh) Poir.','(Pursh) Poir.',0,0,'803f8c53-1809-5920-98c1-fc27527767c3','Abies fraseri','803f8c53-1809-5920-98c1-fc27527767c3','Abies fraseri','cddb1a38-5116-53e5-9361-29d8e3afd1ef','Abies fraser','46ea174d-15bd-4cfa-84bd-2c0a225bb679','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46e80a23-8144-4ce9-8d30-b1df19d25c9c','','','41fac25d-2204-5218-8d90-629e43cf055c','Pegantha laevis H.B. Bigelow, 1909','H.B. Bigelow, 1909',1909,0,'681195e6-ad30-5474-b61e-4a9afd297639','Pegantha laevis','681195e6-ad30-5474-b61e-4a9afd297639','Pegantha laevis','b7cdc3d7-2c1d-57a5-ad8e-74d40af4d347','Pegantha laeu','46e80a23-8144-4ce9-8d30-b1df19d25c9c','Animalia|Cnidaria|Hydrozoa|Narcomedusae|Solmarisidae|Pegantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46e7b07d-c974-4260-800e-c0d97dc54eef','','','2681681e-b833-51cd-8e20-829f8fee5da9','Lyperanthus antarcticus Hook.f.','Hook.f.',0,0,'5297fab6-0c9f-590a-b9d7-d545aea3f962','Lyperanthus antarcticus','5297fab6-0c9f-590a-b9d7-d545aea3f962','Lyperanthus antarcticus','885081bd-7d73-5ec1-aee6-96cca874a9fa','Lyperanthus antarctic','85b4f536-dea4-4fb8-b3f6-2ac086db7e31','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Lyperanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46f18bee-59c6-4c56-84fe-0673fe2bc05f','','','e5f624aa-bb96-529b-bc50-4b62113ce63e','Sceledolichus denotans (Broun, 1881)','(Broun, 1881)',1881,0,'bfa43268-124e-5845-9699-0b12507c276f','Sceledolichus denotans','bfa43268-124e-5845-9699-0b12507c276f','Sceledolichus denotans','bfa43268-124e-5845-9699-0b12507c276f','Sceledolichus denotans','46f18bee-59c6-4c56-84fe-0673fe2bc05f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sceledolichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46f3a29d-7038-4cc9-be52-2ac70441a2cb','','','8fdc405e-5068-5a09-8e2c-fdc27cf0e486','Aneura alterniloba (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'d291b803-01c8-5b40-b576-caac0e31a2f9','Aneura alterniloba','d291b803-01c8-5b40-b576-caac0e31a2f9','Aneura alterniloba','61d4366b-9917-5488-b021-3b2cafbd4459','Aneura alternilob','97788b11-742f-4fcc-a83d-1af1f146d454','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46f27cb4-dca2-46b8-abb8-58302b178198','','','f82d912f-27ab-596b-8eb8-60f0f888f619','Phytophthora cryptogea Pethybr. & Laff.','Pethybr. & Laff.',0,0,'4139bf17-5354-55f4-82d9-d0390e39aabf','Phytophthora cryptogea','4139bf17-5354-55f4-82d9-d0390e39aabf','Phytophthora cryptogea','3e5fffe7-29f0-567f-b876-90da57b03e32','Phytophthora cryptoge','46f27cb4-dca2-46b8-abb8-58302b178198','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46f27437-ed21-41fd-b1c1-e51ae654276f','','','46dada5d-a9b5-546f-ac51-fcadb832e8db','Tmetolophota blenheimensis (Fereday, 1883)','(Fereday, 1883)',1883,0,'0e73cf29-d12d-5c4f-834d-f282f66157b7','Tmetolophota blenheimensis','0e73cf29-d12d-5c4f-834d-f282f66157b7','Tmetolophota blenheimensis','0b55e449-482d-5dde-b371-673d7e0663e2','Tmetolophota blenheimens','46f27437-ed21-41fd-b1c1-e51ae654276f','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46faa686-6ca4-4575-b734-75ef55afbd8f','','','47627bed-0f0d-5bb4-b8c7-af44ea0ed78d','Blechnum capense var. contractum Domin','Domin',0,0,'9a51d582-2c7a-554c-a62c-57d77773c55d','Blechnum capense contractum','a515b4be-3f5e-5cb9-a2bc-a70ebff09255','Blechnum capense var. contractum','3dca1cfd-220b-5beb-a6d9-242b8c8e7ede','Blechnum capens contract','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('46f89dc7-ed88-4583-b1df-6d500ceeb9de','','','86f6bed7-fbe4-5f57-8540-487530a3b872','Notholaena distans R.Br.','R.Br.',0,0,'7ad952ea-27db-5b25-b2bb-9aacc48c04e7','Notholaena distans','7ad952ea-27db-5b25-b2bb-9aacc48c04e7','Notholaena distans','7ad952ea-27db-5b25-b2bb-9aacc48c04e7','Notholaena distans','f984ebf9-1c19-4984-be1a-2ae57e5b8e32','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Notholaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46f584b6-08a9-44be-9309-decba56c40c3','','','6da753be-e1e8-5a33-bce6-79d39dec6b31','Pterostylis cycnocephala sensu L.B.Moore','',0,0,'491615de-9482-5cd0-ad6f-bc0128949961','Pterostylis cycnocephala','491615de-9482-5cd0-ad6f-bc0128949961','Pterostylis cycnocephala','e7263be1-22fa-5748-8446-a0fc6b596a48','Pterostylis cycnocephal','194576f9-9263-4b51-a3a8-9ea8bf648c08','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('46f70ab5-879d-42d1-9dba-e67380c5bef2','','','09104cda-8549-5af1-9a09-62f101cf79a8','Klebsormidium elegans Lokhorst','Lokhorst',0,0,'59f4f850-af25-5ee6-9745-1df025ffa83c','Klebsormidium elegans','59f4f850-af25-5ee6-9745-1df025ffa83c','Klebsormidium elegans','59f4f850-af25-5ee6-9745-1df025ffa83c','Klebsormidium elegans','46f70ab5-879d-42d1-9dba-e67380c5bef2','Plantae|Charophyta|Klebsormidiophyceae|Klebsormidiales|Klebsormidiaceae|Klebsormidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46fb1a7c-0539-4f26-8b7d-e95277d96793','','','f4acab1f-eb39-5d39-88d9-0cfd8b5806a0','Lasiobolus intermedius J.L. Bezerra & Kimbr.','J.L. Bezerra & Kimbr.',0,0,'5b7392a9-b798-5961-951c-a271425fb03f','Lasiobolus intermedius','5b7392a9-b798-5961-951c-a271425fb03f','Lasiobolus intermedius','029c47ae-3194-5750-8d69-b3e99bceddab','Lasiobolus intermed','46fb1a7c-0539-4f26-8b7d-e95277d96793','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascodesmidaceae|Lasiobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46fb25aa-48ec-4308-81fc-8f4f599bc670','','','047bb807-3a83-5ff5-9c3f-583379712fc5','Mycosphaerella linariae Vestergr.','Vestergr.',0,0,'80aee050-7e8d-50ea-91c1-c02ed0bc6cc4','Mycosphaerella linariae','80aee050-7e8d-50ea-91c1-c02ed0bc6cc4','Mycosphaerella linariae','1f18120f-6b1c-5d08-b11a-c491e75461ca','Mycosphaerella linari','46fb25aa-48ec-4308-81fc-8f4f599bc670','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46fc83fa-d58f-406d-add5-6ad0336f61da','','','ae356bdf-10d3-5f06-bf85-c7f7ffc22000','Cyphon remotus Broun, 1883','Broun, 1883',1883,0,'f6121c3d-4526-5a00-96dc-65bf066873d0','Cyphon remotus','f6121c3d-4526-5a00-96dc-65bf066873d0','Cyphon remotus','e6bf4614-ece3-511f-aca9-a7650349fc66','Cyphon remot','c8aca6ff-6269-4134-bdd7-8cb6cc36a890','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47025389-4adf-4f61-acf5-09802081b8e7','','','13a1b0ee-c8a1-5808-9271-e2a1c4ca042d','×Laeliocattleya Rolfe','Rolfe',0,0,'84e98661-1f2a-5194-b4f8-8a71df57eb9f','Laeliocattleya','7af9b819-c7ba-5925-9736-eb3860afe151','× Laeliocattleya','84e98661-1f2a-5194-b4f8-8a71df57eb9f','Laeliocattleya','47025389-4adf-4f61-acf5-09802081b8e7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|×Laeliocattleya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',3);
INSERT INTO core VALUES('46ff74a1-345c-4de0-a3ea-e2dd3eee68e6','','','d71f5425-c018-5dec-b0bb-bd0704bdb053','Chrysocharis gemma (Walker, 1839)','(Walker, 1839)',1839,0,'bebe5c0b-f0d8-5827-9eb1-fdb986039842','Chrysocharis gemma','bebe5c0b-f0d8-5827-9eb1-fdb986039842','Chrysocharis gemma','5a6780e0-dc71-5914-a551-23a185c40604','Chrysocharis gemm','46ff74a1-345c-4de0-a3ea-e2dd3eee68e6','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Chrysocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('470299fe-57f5-4299-9754-22d09f5a634a','','','cd8e3beb-8538-5f0a-bedc-cd80f2443bd9','Isotachis mitteniana Colenso','Colenso',0,0,'00fc4d70-cd77-57b6-bcc3-846d55722550','Isotachis mitteniana','00fc4d70-cd77-57b6-bcc3-846d55722550','Isotachis mitteniana','7ac731c0-e9a0-5e1f-a79c-2f3f68ea2bba','Isotachis mittenian','cec88e94-da52-494b-a7ce-725e64f82ceb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Isotachis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47040b17-bfe9-4730-b004-6653ae00ed45','','','e62e6746-d313-5921-9992-52f29c10a5d7','Hyalonema tenuifusum Lendenfeld, 1915','Lendenfeld, 1915',1915,0,'9bc7ce5d-e597-5e6e-8ba2-72f6cd69a85d','Hyalonema tenuifusum','9bc7ce5d-e597-5e6e-8ba2-72f6cd69a85d','Hyalonema tenuifusum','a14db066-825b-5bce-8c41-f27ea6d44c72','Hyalonema tenuifus','47040b17-bfe9-4730-b004-6653ae00ed45','Animalia|Porifera|Hexactinellida|Amphidiscosida|Hyalonematidae|Hyalonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4706e626-a074-4a8e-a334-4e7c4fdf4fb2','','','1e4a95d4-d9b6-5cdc-b7c4-f97a86540a49','Bucklandia populnea R.Br. ex Griff.','R.Br. ex Griff.',0,0,'927112d9-de96-5d73-8d71-9a406e65f6dd','Bucklandia populnea','927112d9-de96-5d73-8d71-9a406e65f6dd','Bucklandia populnea','4c08242c-bb5a-5f75-8e5a-05a839e16e95','Bucklandia populne','','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Bucklandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('470e1579-7090-4bc0-95cf-0f429c45c90b','','','40efac75-b361-5ea3-9e97-2c5709bae00f','Rhizoplaca Zopf','Zopf',0,0,'ea6510e5-732d-5711-b693-fec1b0d40419','Rhizoplaca','ea6510e5-732d-5711-b693-fec1b0d40419','Rhizoplaca','ea6510e5-732d-5711-b693-fec1b0d40419','Rhizoplaca','470e1579-7090-4bc0-95cf-0f429c45c90b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Rhizoplaca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('470cd6be-cc4d-4d2f-8bd2-70a83da78770','','','1b4c17cf-1cf9-5171-a409-842963c94e6a','Corticium confusum Bourdot & Galzin','Bourdot & Galzin',0,0,'1d8d7f83-453e-5f27-ada6-f156bb34eeb8','Corticium confusum','1d8d7f83-453e-5f27-ada6-f156bb34eeb8','Corticium confusum','5e61146e-5ea2-555f-ae4f-fab9c6f69125','Corticium confus','fb367b5c-ed24-428c-bca9-7276997c4d2a','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('470d12bd-8ff7-4e5c-b844-77ecb46db3ea','','','702361c7-712b-5bef-a8c7-9f914ed96d1e','Agaricus filopes Bull.','Bull.',0,0,'64c52a8c-ab19-5dcc-9903-9577b830859c','Agaricus filopes','64c52a8c-ab19-5dcc-9903-9577b830859c','Agaricus filopes','c9c495f3-50b7-5c57-a188-c5c587c2be78','Agaricus filop','9d45bae6-1753-4cc5-9db4-46d7fd021c09','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('470b7fd8-c802-4fdb-b3a0-a7ab2927435c','','','b06d2610-727f-53a3-a588-9f25899cb679','Backusella variabilis (A.K. Sarbhoy) Walther & de Hoog','(A.K. Sarbhoy) Walther & de Hoog',0,0,'cffc5eca-953e-5379-b9eb-839b129862da','Backusella variabilis','cffc5eca-953e-5379-b9eb-839b129862da','Backusella variabilis','a1d5d17d-0ae8-5c2a-a308-d763ff7881e7','Backusella uariabil','470b7fd8-c802-4fdb-b3a0-a7ab2927435c','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Backusellaceae|Backusella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47150a05-b1a4-4dfa-966d-477f5326891c','','','b87b7925-207f-551e-91ac-f5f31828b20a','Pagurodes inarmatus Henderson, 1888','Henderson, 1888',1888,0,'aa8a1b72-af85-5d87-a167-e9c970695432','Pagurodes inarmatus','aa8a1b72-af85-5d87-a167-e9c970695432','Pagurodes inarmatus','57f43704-3c8c-5aaf-87d6-5564af6a12a3','Pagurodes inarmat','47150a05-b1a4-4dfa-966d-477f5326891c','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Pagurodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4717d55b-602d-472c-bea2-b4cdaa029f13','','','00131fb0-1300-5385-b4c7-aec2ebdc7050','Arthrobacter equi Yassin et al., 2011','Yassin et al., 2011',2011,0,'dc09af27-2e58-586a-b2c0-35fa218c04f6','Arthrobacter equi','dc09af27-2e58-586a-b2c0-35fa218c04f6','Arthrobacter equi','d9c41f4b-3ea9-5c94-9056-5f7665f058c0','Arthrobacter equ','2e1c0e41-52f2-4b83-a022-1e4f3e646d90','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Arthrobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('47105116-6086-4438-b8ac-bbe7c1890867','','','3621eec9-ba3b-556b-8158-df6a9ea6196e','Astrorhizidae','',0,0,'3621eec9-ba3b-556b-8158-df6a9ea6196e','Astrorhizidae','3621eec9-ba3b-556b-8158-df6a9ea6196e','Astrorhizidae','3621eec9-ba3b-556b-8158-df6a9ea6196e','Astrorhizidae','47105116-6086-4438-b8ac-bbe7c1890867','Chromista|Foraminifera|Polythalamea|Astrorhizida|Astrorhizidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4713ac0f-0836-4042-a70b-bc22d6ad6edf','','','a60e0926-b705-545a-85c9-24a6e8eaf136','Sphaceloma plantaginis Jenkins & Bitanc.','Jenkins & Bitanc.',0,0,'f0f5eefc-e26a-5f16-9398-f92f076f8879','Sphaceloma plantaginis','f0f5eefc-e26a-5f16-9398-f92f076f8879','Sphaceloma plantaginis','76c1a642-324e-5668-a1c6-dec3eff100c2','Sphaceloma plantagin','4713ac0f-0836-4042-a70b-bc22d6ad6edf','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Sphaceloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47191030-151b-4e9e-bf4e-16183f0f7ede','','','2676b2c1-c757-5294-9dbc-fdc698695303','Raphidocystis','',0,0,'2676b2c1-c757-5294-9dbc-fdc698695303','Raphidocystis','2676b2c1-c757-5294-9dbc-fdc698695303','Raphidocystis','2676b2c1-c757-5294-9dbc-fdc698695303','Raphidocystis','47191030-151b-4e9e-bf4e-16183f0f7ede','Chromista|Heliozoa|Centrohelea|Centrohelida|Acanthophryidae|Raphidocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('471c3101-6a15-4d22-95fc-33cbe6b258d5','','','419cf202-0f86-5038-9471-7568475f9eaf','Melanotus phillipsii (Berk. & Broome) Singer','(Berk. & Broome) Singer',0,0,'26aefc8c-9d1a-5f86-b9e8-0ff2a26a9f09','Melanotus phillipsii','26aefc8c-9d1a-5f86-b9e8-0ff2a26a9f09','Melanotus phillipsii','024029b5-6287-5b43-8788-aa9f5e021968','Melanotus phillips','9a95b6c3-9a6a-4ee0-82b8-0ef2ae752948','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Melanotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('471b613e-82c3-4902-b849-a62dedafc78c','','','ba397e94-0c27-5da0-bc52-2cb374df206a','Lepidium oligodontum de Lange & Heenan','de Lange & Heenan',0,0,'f464f306-f6f2-5a6a-ac88-bac2206a3e51','Lepidium oligodontum','f464f306-f6f2-5a6a-ac88-bac2206a3e51','Lepidium oligodontum','9026db5d-6c3a-5c4c-a146-f5285ecf87dd','Lepidium oligodont','471b613e-82c3-4902-b849-a62dedafc78c','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47223fff-b649-40ad-bfb6-3263ec43a313','','','6e3837d9-c4f8-527d-bb19-2c695c17c802','Procellaria cinerea Gmelin','Gmelin',0,0,'279b62bc-5555-51d2-bb47-ce6e6d17b872','Procellaria cinerea','279b62bc-5555-51d2-bb47-ce6e6d17b872','Procellaria cinerea','1d90bf5f-f8b6-5e45-a126-ca4a3437c3e0','Procellaria cinere','47223fff-b649-40ad-bfb6-3263ec43a313','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Procellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4727a383-99d6-4eb3-92bf-5aba0e241d7d','','','fc11eef9-47e1-53a5-a52d-293ac33c1580','Ophryocotyle proteus Friis, 1870','Friis, 1870',1870,0,'e8a3a16c-16dd-5ad7-819a-6ca14efa95e3','Ophryocotyle proteus','e8a3a16c-16dd-5ad7-819a-6ca14efa95e3','Ophryocotyle proteus','44b168a7-e8b9-5d4c-8e58-14c2377a7459','Ophryocotyle prote','4727a383-99d6-4eb3-92bf-5aba0e241d7d','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Davaineidae|Ophryocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('472060bf-1b12-4bfa-a951-c5d7fae201f2','','','1889009d-dc58-5493-81de-be2056e54b3c','Drepanocladus revolvens sensu Beever et al.','',0,0,'d2fc9f79-31bf-5b56-8ea6-50383065bb75','Drepanocladus revolvens','d2fc9f79-31bf-5b56-8ea6-50383065bb75','Drepanocladus revolvens','a50bf089-90da-5b4c-a4b6-a98c74dfd233','Drepanocladus reuoluens','5a5fb705-6763-449b-9d54-a3c167a7e66d','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Drepanocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('47272466-bccb-4799-ac8a-d7074115d624','','','b6c1bef1-985c-5f8b-b2de-bca35fbbf0b5','Phomopsis sorghicola Punith.','Punith.',0,0,'c34fda9f-3e72-5c45-988f-4944afa079d0','Phomopsis sorghicola','c34fda9f-3e72-5c45-988f-4944afa079d0','Phomopsis sorghicola','140c53a1-53c8-570c-99fb-1809a19e0548','Phomopsis sorghicol','47272466-bccb-4799-ac8a-d7074115d624','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4736118b-0cf8-432b-9cba-2c2359361d45','','','a4e77212-eb0a-548a-8c15-1325a17a4b06','Oudemansiella species Hood','',0,0,'c322f078-e237-50f5-b52a-8f4ca7848cb3','Oudemansiella','c322f078-e237-50f5-b52a-8f4ca7848cb3','Oudemansiella','c322f078-e237-50f5-b52a-8f4ca7848cb3','Oudemansiella','e60b34e9-343b-4023-97b0-21411849b674','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Oudemansiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('47360cd7-6458-4701-a410-1ffae61f14a7','','','ad0ebb16-bb0c-5e2d-9617-cb0a9a0dbda3','Pristobunus henopeus pelorus Forster, 1954','Forster, 1954',1954,0,'50dfe30a-9ba0-5f0b-a77d-b227ca68c271','Pristobunus henopeus pelorus','50dfe30a-9ba0-5f0b-a77d-b227ca68c271','Pristobunus henopeus pelorus','13941cf8-eb7e-52f9-bc58-751744c67c98','Pristobunus henope pelor','47360cd7-6458-4701-a410-1ffae61f14a7','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Pristobunus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('472e143e-f7c3-4fed-bde7-2cde05e560bd','','','0c846a87-0e53-5aa6-a49f-63e2f62ce044','Chaenomeles sinensis (Dum.Cours.) Koehne','(Dum.Cours.) Koehne',0,0,'9cd5a997-79b8-5f30-a9df-c03e152b27e7','Chaenomeles sinensis','9cd5a997-79b8-5f30-a9df-c03e152b27e7','Chaenomeles sinensis','5799b1c7-8a96-54bb-b99d-e0b19625d802','Chaenomeles sinens','619269c9-2bfa-4056-8d64-019f14e09409','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Chaenomeles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47316b8c-1496-44d8-b358-c9d39d74b639','','','31552f1d-d311-583a-b025-54a941b6205e','Tingena innotella (Walker, 1864)','(Walker, 1864)',1864,0,'35596998-258a-5e17-9b03-125c3f95dffe','Tingena innotella','35596998-258a-5e17-9b03-125c3f95dffe','Tingena innotella','0bc06e10-48d1-553d-93a0-e3d60c3dea25','Tingena innotell','47316b8c-1496-44d8-b358-c9d39d74b639','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('473d8b15-2204-4fec-a465-3f1de5fa5051','','','b6c07cd4-b060-5c61-8d2b-4996dbef839e','Notothlaspi rosulatum Hook.f.','Hook.f.',0,0,'a2fba15e-83a8-5fab-801d-0b6ef92821e8','Notothlaspi rosulatum','a2fba15e-83a8-5fab-801d-0b6ef92821e8','Notothlaspi rosulatum','07a0549c-d9a7-5e6c-bdc1-7e389b57f861','Notothlaspi rosulat','473d8b15-2204-4fec-a465-3f1de5fa5051','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Notothlaspi','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4737785f-b8a6-4cc7-9c9c-0ea8d0053f9a','','','6f20174a-a14a-5285-9a11-99ea3f63484e','Semicassis sophia (Brazier, 1872)','(Brazier, 1872)',1872,0,'9ba21c4b-db89-5b9a-a1b3-4ab851e17c5b','Semicassis sophia','9ba21c4b-db89-5b9a-a1b3-4ab851e17c5b','Semicassis sophia','abcf3e12-4aef-575f-b5ef-a5b0a08048d0','Semicassis soph','4737785f-b8a6-4cc7-9c9c-0ea8d0053f9a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cassidae|Semicassis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4738d8e8-6132-42af-a3cd-760d5fe9dceb','','','78a02996-5254-5540-a014-09a4d80e310f','Gyrophyllum species NIWA G. Williams','',0,0,'c9b990d2-161f-58d3-a658-78aee7568cb2','Gyrophyllum','c9b990d2-161f-58d3-a658-78aee7568cb2','Gyrophyllum','c9b990d2-161f-58d3-a658-78aee7568cb2','Gyrophyllum','4738d8e8-6132-42af-a3cd-760d5fe9dceb','Animalia|Cnidaria||Pennatulacea|Pennatulidae|Gyrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('47367f12-a0ff-4d4d-9bfb-ac43f4986573','','','713b8b9e-fe00-534a-ad97-1d0b0b6ea6f8','Nephrolepidaceae Pic.Serm.','Pic.Serm.',0,0,'61564c5e-5e16-5892-95fd-5f6fd63680b8','Nephrolepidaceae','61564c5e-5e16-5892-95fd-5f6fd63680b8','Nephrolepidaceae','61564c5e-5e16-5892-95fd-5f6fd63680b8','Nephrolepidaceae','47367f12-a0ff-4d4d-9bfb-ac43f4986573','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Nephrolepidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('473c14a2-725d-45b7-a90e-ec2098bc2ecf','','','651036bc-d35e-5e2f-9451-ba8bd2b8154c','Marssonina helosciadii (Fautrey & Lambotte) Magnus','(Fautrey & Lambotte) Magnus',0,0,'fa161d02-916a-58dd-bd15-df6ece10d98b','Marssonina helosciadii','fa161d02-916a-58dd-bd15-df6ece10d98b','Marssonina helosciadii','0975bdd6-7c32-5ed7-9ff3-84d3bd0e1509','Marssonina helosciad','18595de5-5f92-42b5-bdb0-eb2392f16a2b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Marssonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4742e8bd-5aa8-48e8-8a75-92d4190fbafd','','','e5cd2dc4-0464-5efc-b220-d5945ef65250','Rhypodes eminens Eyles, 1990','Eyles, 1990',1990,0,'4a47eb27-dfd6-5463-88c6-3a1bfa14461a','Rhypodes eminens','4a47eb27-dfd6-5463-88c6-3a1bfa14461a','Rhypodes eminens','4a47eb27-dfd6-5463-88c6-3a1bfa14461a','Rhypodes eminens','4742e8bd-5aa8-48e8-8a75-92d4190fbafd','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Rhypodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47407168-a8c7-4352-b838-d08a7c054931','','','456d4fb5-6a7d-50f9-80a5-abb21284fdbf','Astropatricia marita McKnight, 2006','McKnight, 2006',2006,0,'68f3c980-a666-546c-8c07-a6f731f98db3','Astropatricia marita','68f3c980-a666-546c-8c07-a6f731f98db3','Astropatricia marita','7d5c9a2f-b75d-56f1-b13b-b3b1b286f649','Astropatricia marit','47407168-a8c7-4352-b838-d08a7c054931','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Astropatricia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4741be5b-24e5-4185-805c-eff42731cc15','','','f4bc7780-9baf-59ec-ad7a-30c637628dc4','Pertusaria flavoexpansa Kantvilas & Elix','Kantvilas & Elix',0,0,'888f638d-9c40-545c-9965-3781de3c3871','Pertusaria flavoexpansa','888f638d-9c40-545c-9965-3781de3c3871','Pertusaria flavoexpansa','b8da5a5d-c0bb-561c-a657-ca283c67549c','Pertusaria flauoexpans','4741be5b-24e5-4185-805c-eff42731cc15','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('474aacaa-9dd1-422e-ae48-6cae58a3ccbd','','','b96bdcea-0173-5821-8391-a95fe310c467','Prunulus Gray','Gray',0,0,'fe5a0123-f0f0-5438-adc6-64fd3d0dd63f','Prunulus','fe5a0123-f0f0-5438-adc6-64fd3d0dd63f','Prunulus','fe5a0123-f0f0-5438-adc6-64fd3d0dd63f','Prunulus','ce4e5d15-f10e-4007-bcaf-3eef8be55db5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Prunulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('474b5eb0-b323-4c78-a19d-5e4e4f5f3b16','','','c6d21245-b1ee-50d8-8f94-07a20e9efabc','Mycoblastus campbellianus (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'6efcaf6d-0441-5a5b-9532-5a734cf9caa6','Mycoblastus campbellianus','6efcaf6d-0441-5a5b-9532-5a734cf9caa6','Mycoblastus campbellianus','407f1de7-de34-5a75-a3d2-4e79f91cb883','Mycoblastus campbellian','474b5eb0-b323-4c78-a19d-5e4e4f5f3b16','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Tephromelataceae|Mycoblastus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('474b523b-bf3a-40e6-84e0-661b12fbc5ac','','','3dcb7f64-fbe9-56d9-ab8a-ddb4a6436d7c','Caballeronia glathei (Zolg and Ottow 1975) Dobritsa and Samadpour, 2016','(Zolg and Ottow 1975) Dobritsa and Samadpour, 2016',1975,0,'e37587e2-3f5b-5f95-b367-c0ab75c450ae','Caballeronia glathei','e37587e2-3f5b-5f95-b367-c0ab75c450ae','Caballeronia glathei','864980f2-5f36-5d3c-a044-8a118d76a69c','Caballeronia glathe','474b523b-bf3a-40e6-84e0-661b12fbc5ac','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Caballeronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('4751a849-61e2-4f3b-8e94-05260e95172a','','','d2de3ec6-68ee-5ea3-9bbd-5af29415ab59','Marquandomyces Samson, Houbraken & Luangsa-ard','Samson, Houbraken & Luangsa-ard',0,0,'819352ed-9785-597c-9e39-bd774711148e','Marquandomyces','819352ed-9785-597c-9e39-bd774711148e','Marquandomyces','819352ed-9785-597c-9e39-bd774711148e','Marquandomyces','4751a849-61e2-4f3b-8e94-05260e95172a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Marquandomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('474be2a5-6f28-4974-8a4d-d3717e64a10c','','','54591839-14fe-5d27-8d4d-4e4f36d7ec41','Torpedosporaceae E.B.G. Jones & K.L. Pang','E.B.G. Jones & K.L. Pang',0,0,'e7bb9395-91a9-5320-90c2-9c30a49bb337','Torpedosporaceae','e7bb9395-91a9-5320-90c2-9c30a49bb337','Torpedosporaceae','e7bb9395-91a9-5320-90c2-9c30a49bb337','Torpedosporaceae','474be2a5-6f28-4974-8a4d-d3717e64a10c','Fungi|Ascomycota|Sordariomycetes|Torpedosporales|Torpedosporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('47592e36-005a-474e-8250-09f55b264906','','','8557c46e-5373-582c-a188-e2c563f576bc','Hyaloflorea Bat. & H. Maia','Bat. & H. Maia',0,0,'8738bfc4-6025-5b0a-8678-c35c6d2bdc98','Hyaloflorea','8738bfc4-6025-5b0a-8678-c35c6d2bdc98','Hyaloflorea','8738bfc4-6025-5b0a-8678-c35c6d2bdc98','Hyaloflorea','d3b4a5ea-44c0-46e6-865c-5110c9639dae','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Hyaloflorea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4759aae9-083f-49ee-b345-159091fb7c54','','','a0eab4bb-473c-5742-bf85-c8431167fb6c','Marssonina castagnei (Desm. & Mont.) Magnus','(Desm. & Mont.) Magnus',0,0,'78d27d17-5452-5078-a562-fa489eede03d','Marssonina castagnei','78d27d17-5452-5078-a562-fa489eede03d','Marssonina castagnei','f381be10-2d87-5386-a580-72ed0cbbbab4','Marssonina castagne','5ce324ca-8229-4198-b3f9-4d7ee9d75fc4','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Marssonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47582ee3-13d1-43a8-8274-57449bbe9632','','','35456298-e216-5b2a-b447-3765d2115177','Lepidosira anomala Salmon, 1944','Salmon, 1944',1944,0,'b1e28ab6-a091-516f-90b2-3dde530e2a62','Lepidosira anomala','b1e28ab6-a091-516f-90b2-3dde530e2a62','Lepidosira anomala','f6f428d1-e8aa-54ea-891f-775f9d56767e','Lepidosira anomal','47582ee3-13d1-43a8-8274-57449bbe9632','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47532d79-f635-4b07-ba47-649a0e326647','','','a2f8e9cd-ee4c-5efa-a350-fde8b5e14a8b','Uredo campanulae Pers.','Pers.',0,0,'76f32a5c-33b5-54f2-a725-82c9097a640f','Uredo campanulae','76f32a5c-33b5-54f2-a725-82c9097a640f','Uredo campanulae','0a5d4e69-bcbd-581c-9fbf-d6f3b63a6c9b','Uredo campanul','a6d5d5b8-b9ff-4937-b849-11ae29e4d5df','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('475cb694-72bd-493b-ac0b-0e3ec1fef072','','','2686134f-c8eb-5d98-8f36-993161636e1a','Antiscopa epicomia (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'1ebb42de-4422-5701-beaf-95a1611f02e5','Antiscopa epicomia','1ebb42de-4422-5701-beaf-95a1611f02e5','Antiscopa epicomia','7973fc14-d0c9-5055-a913-d32a484be675','Antiscopa epicom','475cb694-72bd-493b-ac0b-0e3ec1fef072','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Antiscopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('475d5b79-ed0a-4c81-90c4-1890721a9f5e','','','94c9bcb3-5436-5537-b2a0-1df4ae3ad550','Anaphalis trinervis (G.Forst.) F.Muell. var. trinervis','',0,0,'84f56439-f298-5573-b9d0-013e2d51da2a','Anaphalis trinervis trinervis','97a3dd5a-8c1e-5bf1-aae6-768847567c08','Anaphalis trinervis var. trinervis','1a5c5130-d53e-5d52-868b-d1ffeb6a3dba','Anaphalis trineru trineru','e5e0792f-2d68-4a7d-9132-18d0c853fa2a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Anaphalis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('475db110-737b-4e3a-8d32-27bc926709be','','','73d90f3c-c1da-5ea1-94e5-49bc1f7d28a3','Lichen fuscoatra L.','L.',0,0,'8e9d3976-009b-530d-a698-20ce690d1405','Lichen fuscoatra','8e9d3976-009b-530d-a698-20ce690d1405','Lichen fuscoatra','19450564-0503-5f3f-bd0e-946a0cfd8f01','Lichen fuscoatr','8ede26c6-fda0-4f1e-a73a-febaf2a63c90','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('475e5ae3-e25b-4b81-a804-bdc1385f3467','','','951d66fe-8fc9-5ca2-96b3-84576c669b60','Philodinavida','',0,0,'951d66fe-8fc9-5ca2-96b3-84576c669b60','Philodinavida','951d66fe-8fc9-5ca2-96b3-84576c669b60','Philodinavida','951d66fe-8fc9-5ca2-96b3-84576c669b60','Philodinavida','475e5ae3-e25b-4b81-a804-bdc1385f3467','Animalia|Gnathifera|Rotifera|Philodinavida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('475d6722-610a-4a06-8933-e392a41be0f5','','','9acca70e-3205-5461-a08c-2948a980a8eb','Catoptes cheesemani Broun, 1893','Broun, 1893',1893,0,'f2b54ca7-0da2-5660-81cb-2c51c7fe2944','Catoptes cheesemani','f2b54ca7-0da2-5660-81cb-2c51c7fe2944','Catoptes cheesemani','4e40ae2b-ddb4-5c5e-9cbf-d6d3e7fb4b96','Catoptes cheeseman','475d6722-610a-4a06-8933-e392a41be0f5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('475f0bf9-f0b7-4ee9-a23e-9b8c59a8cea4','','','bdd5df24-3509-5358-851c-405af558b30a','Trogoderma antennale Broun, 1893','Broun, 1893',1893,0,'017145b4-b23a-55cb-a6fc-d0e89e0200de','Trogoderma antennale','017145b4-b23a-55cb-a6fc-d0e89e0200de','Trogoderma antennale','ed5f9311-c448-5dbe-8bff-875dc05e7766','Trogoderma antennal','475f0bf9-f0b7-4ee9-a23e-9b8c59a8cea4','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Trogoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47602176-2f9c-41dd-8d40-db22b2316ee9','','','382e4234-6081-5c9a-a598-9249be3371ea','Acremonium lichenicola W. Gams','W. Gams',0,0,'e097bdb0-3603-57f3-8932-6e22b896068d','Acremonium lichenicola','e097bdb0-3603-57f3-8932-6e22b896068d','Acremonium lichenicola','570cff0f-c694-5c87-bd27-9ace34d24495','Acremonium lichenicol','ced45fe7-48db-4f67-b07f-a40220c082e7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47616eed-9e77-44e7-af0a-d0dd0439e90e','','','3d12f85f-7f7a-5069-897c-bdea241c2dc8','Cytospora schweinitzii Sacc.','Sacc.',0,0,'276e4b61-4dbc-53cb-94a4-56e4481f63cb','Cytospora schweinitzii','276e4b61-4dbc-53cb-94a4-56e4481f63cb','Cytospora schweinitzii','2915bc2a-2671-53f3-8ff3-133adf2e0c14','Cytospora schweinitz','47616eed-9e77-44e7-af0a-d0dd0439e90e','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47616ed5-6b82-443a-947d-e3f0f5fa4d90','','','de2ac6bd-61ad-58f2-a12d-844821e8c9ee','Apogonidae','',0,0,'de2ac6bd-61ad-58f2-a12d-844821e8c9ee','Apogonidae','de2ac6bd-61ad-58f2-a12d-844821e8c9ee','Apogonidae','de2ac6bd-61ad-58f2-a12d-844821e8c9ee','Apogonidae','47616ed5-6b82-443a-947d-e3f0f5fa4d90','Animalia|Chordata|Actinopterygii|Perciformes|Apogonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('47638f93-f7fb-40cc-858e-f3a723841071','','','f26cc7da-3d7a-53ab-93cc-f81c2950f3cb','Stilbocrea Pat.','Pat.',0,0,'8a257b57-88fb-5364-97d1-3addf4273f09','Stilbocrea','8a257b57-88fb-5364-97d1-3addf4273f09','Stilbocrea','8a257b57-88fb-5364-97d1-3addf4273f09','Stilbocrea','47638f93-f7fb-40cc-858e-f3a723841071','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Stilbocrea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('476506c7-06da-401b-8b56-0a1ac9d7912f','','','b1e43791-2cc9-512c-9bc8-397c9b8917fd','Gibberella pulicaris (Fr.) Sacc. var. pulicaris','',0,0,'0c291c71-413e-5791-9290-2eb8006d0bf5','Gibberella pulicaris pulicaris','b9cfb5a5-ab15-5dad-9d0a-330c5d55687b','Gibberella pulicaris var. pulicaris','2e58b5e8-3b1f-5909-9cbc-db3d13deda6a','Gibberella pulicar pulicar','d5a5727e-ad13-42f3-9fae-1ead95cf3bc6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Gibberella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4765d5dc-0530-4b5a-88a1-41cc83326aef','','','82217da5-26a1-5b9b-b666-67e69b58781d','Inonotus nothofagi G. Cunn.','G. Cunn.',0,0,'4ea966f2-686b-50fe-8283-e5eb8b588ca4','Inonotus nothofagi','4ea966f2-686b-50fe-8283-e5eb8b588ca4','Inonotus nothofagi','29f2443c-91f1-50a2-883c-695981557c43','Inonotus nothofag','4765d5dc-0530-4b5a-88a1-41cc83326aef','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Inonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4768c444-3afc-4146-9489-0cae668cb5df','','','98b64aa0-4138-5b79-a147-f363ac319210','Septoria alopecuri (P. Karst.) P. Syd.','(P. Karst.) P. Syd.',0,0,'3393faca-6cf1-555f-bd99-f250c538f13e','Septoria alopecuri','3393faca-6cf1-555f-bd99-f250c538f13e','Septoria alopecuri','b4bd22c1-217d-502e-a112-6ad35f4464e7','Septoria alopecur','4768c444-3afc-4146-9489-0cae668cb5df','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47677412-e451-452d-bb0f-983dfaf4cc34','','','c16c07f0-81eb-5832-a0ec-509b03c8ced2','Thaumatophyllum Schott.','Schott.',0,0,'fc667b6b-2d40-5e16-b7bb-19ddc2ea5136','Thaumatophyllum','fc667b6b-2d40-5e16-b7bb-19ddc2ea5136','Thaumatophyllum','fc667b6b-2d40-5e16-b7bb-19ddc2ea5136','Thaumatophyllum','47677412-e451-452d-bb0f-983dfaf4cc34','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Thaumatophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4764f030-f71f-4a57-a068-9b0f2dd79bbf','','','b8c51fef-780d-559d-993b-e56d7f849a5c','Melampsorella caryophyllacearum J. Schröt.','J. Schröt.',0,0,'72f72f2e-97f9-5f4e-a994-ba5511dfbe87','Melampsorella caryophyllacearum','72f72f2e-97f9-5f4e-a994-ba5511dfbe87','Melampsorella caryophyllacearum','f55a8056-bab3-5ebf-af26-f4a99f2ae6c8','Melampsorella caryophyllacear','4764f030-f71f-4a57-a068-9b0f2dd79bbf','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Melampsorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45b31342-ac17-4426-b721-314c8edf3eac','','','9424b7db-d3b1-5c6e-bdf6-7576581d5c82','Ritterella','',0,0,'9424b7db-d3b1-5c6e-bdf6-7576581d5c82','Ritterella','9424b7db-d3b1-5c6e-bdf6-7576581d5c82','Ritterella','9424b7db-d3b1-5c6e-bdf6-7576581d5c82','Ritterella','45b31342-ac17-4426-b721-314c8edf3eac','Animalia|Tunicata|Ascidiacea|Enterogona|Ritterellidae|Ritterella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('45b858b2-55eb-4536-aa45-958d471a8800','','','fdb0da57-037d-53d4-8d82-181884ee099e','Venenivibrio','',0,0,'fdb0da57-037d-53d4-8d82-181884ee099e','Venenivibrio','fdb0da57-037d-53d4-8d82-181884ee099e','Venenivibrio','fdb0da57-037d-53d4-8d82-181884ee099e','Venenivibrio','45b858b2-55eb-4536-aa45-958d471a8800','Bacteria|Proteobacteria|Epsilobacteria|Aquificales|Hydrogenothermaceae|Venenivibrio','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('45baa057-dcfd-4196-88ca-6a1b7bb7ff49','','','dda8bfd7-040a-50a8-8ab8-a35016fc207f','Echinosteliopsis','',0,0,'dda8bfd7-040a-50a8-8ab8-a35016fc207f','Echinosteliopsis','dda8bfd7-040a-50a8-8ab8-a35016fc207f','Echinosteliopsis','dda8bfd7-040a-50a8-8ab8-a35016fc207f','Echinosteliopsis','45baa057-dcfd-4196-88ca-6a1b7bb7ff49','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliidae|Echinosteliopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('45bbab60-97bc-4493-8d92-0ccf945ae28d','','','7a1d0635-124a-5776-929a-19bc098ffaf0','Campylopodium capillaceum (Hook.f. & Wilson) Fife','(Hook.f. & Wilson) Fife',0,0,'caae3f27-ec1f-5c05-8d56-1fc03a62f482','Campylopodium capillaceum','caae3f27-ec1f-5c05-8d56-1fc03a62f482','Campylopodium capillaceum','7aac8507-9292-50a0-bb17-ed522bb9073d','Campylopodium capillace','45bbab60-97bc-4493-8d92-0ccf945ae28d','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45bd5773-ef4c-47c6-ab3f-61891dfae3c8','','','9aa80759-a8ef-5886-817f-e66b7b82b6e4','Postacalles','',0,0,'9aa80759-a8ef-5886-817f-e66b7b82b6e4','Postacalles','9aa80759-a8ef-5886-817f-e66b7b82b6e4','Postacalles','9aa80759-a8ef-5886-817f-e66b7b82b6e4','Postacalles','45bd5773-ef4c-47c6-ab3f-61891dfae3c8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Postacalles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('45bfb8fc-30a6-4f6c-8bcc-50dae6dd0775','','','f9dc3508-589e-563d-bf58-1fd24b6dd491','Dichondra micrantha Urb.','Urb.',0,0,'0a0999e5-102f-5306-8161-b458b7027370','Dichondra micrantha','0a0999e5-102f-5306-8161-b458b7027370','Dichondra micrantha','8cc1e59a-0604-537a-b205-e1afb8d55ce2','Dichondra micranth','45bfb8fc-30a6-4f6c-8bcc-50dae6dd0775','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Dichondra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45bf65ea-9dfa-4d0e-96f7-763b4dd88a61','','','218b839f-c95d-5fe1-9ec5-f849c284fa83','Corethrella novaezealandiae Tonnoir, 1927','Tonnoir, 1927',1927,0,'f1faab0c-ae0d-5b35-b50b-211a6aea2cff','Corethrella novaezealandiae','f1faab0c-ae0d-5b35-b50b-211a6aea2cff','Corethrella novaezealandiae','e9e84c2b-1366-513e-8f98-3e6ddd5fa5b3','Corethrella nouaezealandi','45bf65ea-9dfa-4d0e-96f7-763b4dd88a61','Animalia|Arthropoda|Insecta|Diptera|Corethrellidae|Corethrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45c01e35-5456-4a42-997c-28c32929236f','','','f9bbaab6-e3bb-56ce-b90f-1a8ee0649040','Zeanecrophilus thayerae Newton, 1997','Newton, 1997',1997,0,'44658f00-1fa1-5ed0-90bc-84f37a9d8d7a','Zeanecrophilus thayerae','44658f00-1fa1-5ed0-90bc-84f37a9d8d7a','Zeanecrophilus thayerae','6a47116a-388b-5af6-8d35-6ff6ab5eb270','Zeanecrophilus thayer','45c01e35-5456-4a42-997c-28c32929236f','Animalia|Arthropoda|Insecta|Coleoptera|Agyrtidae|Zeanecrophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45bd5e2c-8d5d-48f4-9faa-cd553d01c711','','','daa9778b-bcec-5926-86be-e36d220e314e','Crypthelia cymas Cairns, 1986','Cairns, 1986',1986,0,'cc278bfb-2212-5fb9-9932-6702254d0ed2','Crypthelia cymas','cc278bfb-2212-5fb9-9932-6702254d0ed2','Crypthelia cymas','fee204ca-6195-5401-b7c0-536157104869','Crypthelia cym','45bd5e2c-8d5d-48f4-9faa-cd553d01c711','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Crypthelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45c28534-0359-4048-b79a-83aeba7dcd5e','','','b2cc1070-f490-5b3c-8057-dc236c513c9b','Aloe aristata Haw.','Haw.',0,0,'f5610e2d-6ba3-55a1-8a84-58801d5d02ba','Aloe aristata','f5610e2d-6ba3-55a1-8a84-58801d5d02ba','Aloe aristata','03542e53-c8f9-5004-b73b-922ec4347230','Aloe aristat','45c28534-0359-4048-b79a-83aeba7dcd5e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45c9559f-1be8-4667-93e5-b3bae22397c3','','','63ad105b-f7e6-54ec-be7a-e523f396b6d4','Buffonellodes rhomboidalis (Powell, 1967)','(Powell, 1967)',1967,0,'b7eebf37-fb4e-585c-8424-7a224d5a0223','Buffonellodes rhomboidalis','b7eebf37-fb4e-585c-8424-7a224d5a0223','Buffonellodes rhomboidalis','d7c0d75c-8c60-59d7-ba7a-02d8ae45e790','Buffonellodes rhomboidal','45c9559f-1be8-4667-93e5-b3bae22397c3','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Buffonellodidae|Buffonellodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45c38371-d9a3-4b6a-8b30-f279cbeda321','','','314d9db1-afbb-5c04-87f8-ca457b5f59b6','Endophyllum tuberculatum (Ellis & Kellerm.) Arthur & Fromme','(Ellis & Kellerm.) Arthur & Fromme',0,0,'b62361b0-25f7-5f0b-beb5-529526e12d53','Endophyllum tuberculatum','b62361b0-25f7-5f0b-beb5-529526e12d53','Endophyllum tuberculatum','e097ef4b-f27c-501e-9915-ef29402c2480','Endophyllum tuberculat','9bb76bae-7d6f-44a1-90aa-270e1e175074','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Endophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45ccd729-4005-4bfa-a858-33d3196da6ed','','','9114d90a-da9a-5460-a357-77c3a1652a51','Blechnum fluviatile (R.Br.) Lowe ex Salomon','(R.Br.) Lowe ex Salomon',0,0,'fa2e8ad0-8785-5027-9ed9-79c2266bc2c7','Blechnum fluviatile','fa2e8ad0-8785-5027-9ed9-79c2266bc2c7','Blechnum fluviatile','6bd169c4-b11e-55e6-9119-4c5d99cb89f8','Blechnum fluuiatil','45ccd729-4005-4bfa-a858-33d3196da6ed','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('45d2d879-afa6-4596-b21a-12855dd00287','','','f4554d24-cc40-558b-8d0d-416fe33522a2','Acrobolbus perpusillus (Colenso) Briscoe var. perpusillus','',0,0,'f617b217-e72d-5f1a-a304-45dc9bcaa204','Acrobolbus perpusillus perpusillus','b9f7dbdb-1672-5223-84ca-8b3d95c79e7a','Acrobolbus perpusillus var. perpusillus','fb24857b-3643-540f-bdbf-f40be1b449fd','Acrobolbus perpusill perpusill','45d2d879-afa6-4596-b21a-12855dd00287','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Acrobolbus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('45d36829-5ea5-4ad2-92c1-9a9a2ad97da3','','','bfe5547b-47af-5b5d-9477-d24f31fc4793','Ophthalmolycus','',0,0,'bfe5547b-47af-5b5d-9477-d24f31fc4793','Ophthalmolycus','bfe5547b-47af-5b5d-9477-d24f31fc4793','Ophthalmolycus','bfe5547b-47af-5b5d-9477-d24f31fc4793','Ophthalmolycus','45d36829-5ea5-4ad2-92c1-9a9a2ad97da3','Animalia|Chordata|Actinopterygii|Perciformes|Zoarcidae|Ophthalmolycus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('45d5c6fc-9aec-4b5f-ba4f-17a06918bc81','','','4885e479-e0fd-5fa0-be17-1d651204c691','Molophilus phalacanthus Alexander, 1950','Alexander, 1950',1950,0,'548ae021-d2bb-58cc-9f65-4b69ed442f56','Molophilus phalacanthus','548ae021-d2bb-58cc-9f65-4b69ed442f56','Molophilus phalacanthus','884b73b1-3cda-5a5a-9527-6942deb6e42e','Molophilus phalacanth','45d5c6fc-9aec-4b5f-ba4f-17a06918bc81','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45d2ff81-a7a8-402b-9383-e5c6025ccf44','','','cf7a409a-382d-5bb5-9ed4-a389f807f199','Diaparsis','',0,0,'cf7a409a-382d-5bb5-9ed4-a389f807f199','Diaparsis','cf7a409a-382d-5bb5-9ed4-a389f807f199','Diaparsis','cf7a409a-382d-5bb5-9ed4-a389f807f199','Diaparsis','45d2ff81-a7a8-402b-9383-e5c6025ccf44','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Diaparsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('45d8441c-0bca-4ca8-a05f-111a0c65b690','','','9cbf62d9-1fb7-5460-90b6-2c3f6a4640cc','Puccinia insperata H.S. Jacks.','H.S. Jacks.',0,0,'02cc1159-4b1e-58b0-8a71-144cb9d1b067','Puccinia insperata','02cc1159-4b1e-58b0-8a71-144cb9d1b067','Puccinia insperata','acf57b1c-531c-587d-83c6-0e9e34b9e93c','Puccinia insperat','45d8441c-0bca-4ca8-a05f-111a0c65b690','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45dd8989-dc7c-4501-938d-665b9019d2b0','','','e6f9e24e-fd94-524e-a858-3cc134ad6d9d','Senecio colensoi var. obtusifolius Allan','Allan',0,0,'d336bf43-0763-5c4e-9e43-66af58f55a33','Senecio colensoi obtusifolius','8786eda3-880b-5f2d-baf7-36b7ef489914','Senecio colensoi var. obtusifolius','07c94f54-3f72-5918-97a1-957366b6acdf','Senecio colenso obtusifol','a43b096a-bd63-4b0b-b7c9-626c9938dda7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('45dd0956-be4d-418e-9d8e-2f6fa4c94348','','','da9edead-2025-5d61-8be5-e8f5cb98432a','Pleistodontes imperialis Saunders, 1883','Saunders, 1883',1883,0,'c4008cc9-19bf-560b-9aab-d027493b5fd0','Pleistodontes imperialis','c4008cc9-19bf-560b-9aab-d027493b5fd0','Pleistodontes imperialis','d484c3a9-ba7b-5c44-9cc4-03212f6dc2bf','Pleistodontes imperial','45dd0956-be4d-418e-9d8e-2f6fa4c94348','Animalia|Arthropoda|Insecta|Hymenoptera|Agaonidae|Pleistodontes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45d97804-74fb-4ef6-bd5f-7a795480fb83','','','768115b6-028e-5303-8452-9ec4c5d92cc0','Botrytis geniculata Corda','Corda',0,0,'17b15ea7-240d-5200-881b-99e89f82704a','Botrytis geniculata','17b15ea7-240d-5200-881b-99e89f82704a','Botrytis geniculata','90a1f0c4-0b3e-55e7-8631-6674a490dafe','Botrytis geniculat','57927975-8219-4e95-89ba-9441cbd458e6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45dc1711-e351-411b-8a80-f27a58005612','','','980e3f25-844a-5e52-836e-4a9b64c6ea9a','Chalara aotearoa Nag Raj & S. Hughes','Nag Raj & S. Hughes',0,0,'16c6ae7a-f765-5299-845a-45a5b78511fd','Chalara aotearoa','16c6ae7a-f765-5299-845a-45a5b78511fd','Chalara aotearoa','105afe79-6e38-57fa-8c58-2ed2fe057256','Chalara aotearo','45dc1711-e351-411b-8a80-f27a58005612','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45e2421d-f505-429c-b052-13b4115e82dc','','','1dbd8454-f80a-5462-97cc-60fbbc560941','Asteroma carpini (Lib.) B. Sutton','(Lib.) B. Sutton',0,0,'0b6423cf-83e2-5163-9647-ec763309cdc9','Asteroma carpini','0b6423cf-83e2-5163-9647-ec763309cdc9','Asteroma carpini','52d3f8b7-4375-5fe2-a8ce-ec2bfab6e43e','Asteroma carpin','92128315-a0cd-48d0-b3f8-186fecbb11b4','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Asteroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45e0dd09-d5b2-4d86-afe8-64329ec2a894','','','bcd38bd6-9f7c-5d4e-889c-81bf95c7d1f7','Ascochyta brachypodii (Syd.) R. Sprague & Aar.G. Johnson','(Syd.) R. Sprague & Aar.G. Johnson',0,0,'fe195774-2c6a-5bd3-babb-05d74c95e683','Ascochyta brachypodii','fe195774-2c6a-5bd3-babb-05d74c95e683','Ascochyta brachypodii','8d032179-1591-5eb0-b703-2d7d2636bd00','Ascochyta brachypod','45e0dd09-d5b2-4d86-afe8-64329ec2a894','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45e9e3ee-55e2-416c-ba87-636405c067f3','','','9db78b98-a17b-5343-9c1b-b748edd6d8f1','Pyracantha coccinea M.Roem.','M.Roem.',0,0,'94aa43e5-38ae-5ea5-9807-55471805cf86','Pyracantha coccinea','94aa43e5-38ae-5ea5-9807-55471805cf86','Pyracantha coccinea','bfb75840-6611-5972-851d-0dc34b3963c9','Pyracantha coccine','45e9e3ee-55e2-416c-ba87-636405c067f3','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Pyracantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45e397af-156e-4c46-b52d-cb13ec5b20ae','','','bfe548b8-b807-56cb-ad04-dcb67d1b0871','Jungermannia elegantula (Mont.) Hook.f. & Taylor','(Mont.) Hook.f. & Taylor',0,0,'b2efa119-f0df-5883-8ed5-df268f7eaf93','Jungermannia elegantula','b2efa119-f0df-5883-8ed5-df268f7eaf93','Jungermannia elegantula','dd5bc6a4-9d27-5fcd-b1c2-ecf5a21af08e','Jungermannia elegantul','161b58d3-5cd8-4d74-93c3-fd0f1df97541','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45f1ca05-f721-4db8-9d08-0ca1ee556f3a','','','016fb39f-7d26-516f-8484-93c90d96904e','Rhizophagus P.A. Dang.','P.A. Dang.',0,0,'85307794-5d03-59d7-a095-877a5e6622ca','Rhizophagus','85307794-5d03-59d7-a095-877a5e6622ca','Rhizophagus','85307794-5d03-59d7-a095-877a5e6622ca','Rhizophagus','45f1ca05-f721-4db8-9d08-0ca1ee556f3a','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Rhizophagus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('45edc927-51df-4f2b-8f1e-9d90cd3e6b28','','','e6202491-6b7c-5994-bf33-194f1f01192b','Ramaria pusilla Corner','Corner',0,0,'119834fc-2464-5e06-8910-61cf98244d29','Ramaria pusilla','119834fc-2464-5e06-8910-61cf98244d29','Ramaria pusilla','6338e6f6-2b4a-5174-88aa-1cdf4ac9936f','Ramaria pusill','058e7844-a391-4e4e-85ba-5de81ac92bdb','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45edc024-3d99-4b1c-95dc-a3c6ab9e15ca','','','5c2cf176-c063-5652-93a2-87c75bb34e68','Vaucheriaceae','',0,0,'5c2cf176-c063-5652-93a2-87c75bb34e68','Vaucheriaceae','5c2cf176-c063-5652-93a2-87c75bb34e68','Vaucheriaceae','5c2cf176-c063-5652-93a2-87c75bb34e68','Vaucheriaceae','45edc024-3d99-4b1c-95dc-a3c6ab9e15ca','Chromista|Ochrophyta|Xanthophyceae|Vaucheriales|Vaucheriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('45f18c78-3835-4b5b-90ac-f05f72bf0c94','','','f28ef98a-b22e-528c-8b25-1a5778a230de','Austrophthiracarus kirikiri Liu & Zhang, 2015','Liu & Zhang, 2015',2015,0,'7bf4a50e-5fed-5f2b-8c5b-aef6e5a3003a','Austrophthiracarus kirikiri','7bf4a50e-5fed-5f2b-8c5b-aef6e5a3003a','Austrophthiracarus kirikiri','0e153610-46d4-527b-8ab1-58333a420f57','Austrophthiracarus kirikir','45f18c78-3835-4b5b-90ac-f05f72bf0c94','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Austrophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4693d99b-60fb-4337-a38d-7324f546db48','','','500e1f33-1dba-52bf-b01e-c079e2f3c64f','Maxillaria grandiflora (Kunth) Lindl.','(Kunth) Lindl.',0,0,'16585149-fb9d-5718-9acf-9272f7dcf608','Maxillaria grandiflora','16585149-fb9d-5718-9acf-9272f7dcf608','Maxillaria grandiflora','3e9687d0-7e14-5942-a31e-5428119bea4f','Maxillaria grandiflor','4693d99b-60fb-4337-a38d-7324f546db48','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Maxillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45f36e6e-10d8-4ecb-ab72-857108bbf6b0','','','d980ed25-ef0f-5531-be63-c35bdad90e32','Cygnus atratus (Latham, 1790)','(Latham, 1790)',1790,0,'b331a20e-3771-57cb-8c3b-e50e28c5492a','Cygnus atratus','b331a20e-3771-57cb-8c3b-e50e28c5492a','Cygnus atratus','c37cf9c1-31bd-5fc0-a47d-e0eaa096d9bd','Cygnus atrat','45f36e6e-10d8-4ecb-ab72-857108bbf6b0','Animalia|Chordata|Aves|Anseriformes|Anatidae|Cygnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45f4c7ef-d5bd-4908-8c81-8b9cfef54d53','','','f1aff916-80fb-5b94-b62d-c888e8e6b302','Carica stipulata V.M.Badillo','V.M.Badillo',0,0,'92699b66-0d05-5cc0-952a-233dd580a768','Carica stipulata','92699b66-0d05-5cc0-952a-233dd580a768','Carica stipulata','3af34f55-9a13-52d2-8a1c-9805c34a24fd','Carica stipulat','45f4c7ef-d5bd-4908-8c81-8b9cfef54d53','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Caricaceae|Carica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4699d47e-ab21-426c-b5cc-003ef7431db7','','','61ffcab5-4379-5e0a-b156-87a21e4598b2','Vorticella marina Greeff, 1870','Greeff, 1870',1870,0,'eadcf4c8-f3f0-5a61-a182-4b2f21297ce1','Vorticella marina','eadcf4c8-f3f0-5a61-a182-4b2f21297ce1','Vorticella marina','30cbc9aa-af60-5bc1-992e-ca5f9d9bea8d','Vorticella marin','4699d47e-ab21-426c-b5cc-003ef7431db7','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vorticellidae|Vorticella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46972020-1a25-4b09-be6f-06e17a5b931c','','','d297f1d4-25bd-53a0-bc22-686eced2db67','Porina triblasta Müll.Arg.','Müll.Arg.',0,0,'45ece180-2526-5592-a71c-c9e4754559f5','Porina triblasta','45ece180-2526-5592-a71c-c9e4754559f5','Porina triblasta','8bd7457c-9c75-5f3d-954f-79d4687e35c4','Porina triblast','46972020-1a25-4b09-be6f-06e17a5b931c','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46993b73-d4bc-4f01-89a3-74a047ec052a','','','1f0ca059-ef66-5caa-aed4-971e31850921','Bionectria epichloe (Speg.) Schroers','(Speg.) Schroers',0,0,'bff485fe-4f15-5cf5-9c6e-9f0e3dab2c18','Bionectria epichloe','bff485fe-4f15-5cf5-9c6e-9f0e3dab2c18','Bionectria epichloe','0d97357d-60d5-5b40-8cfc-5ef9bf55a746','Bionectria epichlo','2e9083b9-46ed-4118-bed7-4cba6cf1ea67','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Bionectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4696d1ce-02ea-4a6e-8338-d3ee2c6a4251','','','4dd82633-e14a-5e5d-8fa8-beb69d01dff7','Doodia aucklandica Field','Field',0,0,'92724277-f60a-5905-9f7b-a5a831647684','Doodia aucklandica','92724277-f60a-5905-9f7b-a5a831647684','Doodia aucklandica','01139e77-d390-582c-a973-1c031a1c3fd6','Doodia aucklandic','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Doodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46a1bcf0-2e7b-4bd2-8511-282fc22959ed','','','289e0947-9799-50f1-9640-00a8d39faba2','Ovularia destructiva (Plowr. & W. Phillips) Massee','(Plowr. & W. Phillips) Massee',0,0,'5847dc5b-e298-54ae-bb4c-c35bc27dfd11','Ovularia destructiva','5847dc5b-e298-54ae-bb4c-c35bc27dfd11','Ovularia destructiva','48db087d-4ec5-59bb-8f93-37c173aebafa','Ovularia destructiu','d0ce81a4-d487-4547-8052-8639cec96326','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ovularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('469c22a6-ddc4-48c6-bf4a-9ec83ecce896','','','ba4e2da1-241e-58c2-a91d-8606f4a6cc37','Ramsayella rangitata Zhang, 2000','Zhang, 2000',2000,0,'cf289f1c-67e4-5fb5-bbd3-5e36678993aa','Ramsayella rangitata','cf289f1c-67e4-5fb5-bbd3-5e36678993aa','Ramsayella rangitata','823d41a3-030e-5a24-9b0e-d6d3e9e578fa','Ramsayella rangitat','469c22a6-ddc4-48c6-bf4a-9ec83ecce896','Animalia|Arthropoda|Arachnida|Trombidiformes|Erythraeidae|Ramsayella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('469ab9a4-727d-4e3d-9882-cf14b0612a9f','','','1cf8f892-71be-5f3f-be42-b0383ef0aea6','Thunnus obesus (Lowe, 1839)','(Lowe, 1839)',1839,0,'9e6decc6-c400-5a44-ba86-201efe542522','Thunnus obesus','9e6decc6-c400-5a44-ba86-201efe542522','Thunnus obesus','68921fff-a292-5d72-af6a-7b356ca5054b','Thunnus obes','469ab9a4-727d-4e3d-9882-cf14b0612a9f','Animalia|Chordata|Actinopterygii|Perciformes|Scombridae|Thunnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46a2c0dd-fab6-4c09-84e8-14e1bc1b53f0','','','c7b09da2-ab9d-50fd-b66c-09372db6ec3e','Difflugia','',0,0,'c7b09da2-ab9d-50fd-b66c-09372db6ec3e','Difflugia','c7b09da2-ab9d-50fd-b66c-09372db6ec3e','Difflugia','c7b09da2-ab9d-50fd-b66c-09372db6ec3e','Difflugia','46a2c0dd-fab6-4c09-84e8-14e1bc1b53f0','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Difflugiidae|Difflugia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('469f8d46-8937-4e53-bcbc-ea88d211a947','','','6e83291e-7857-5762-8f5f-9dc417a0de86','Veronica decora (Ashwin) Garn.-Jones','(Ashwin) Garn.-Jones',0,0,'11af1a18-4587-5ae5-9eff-6c0af54cb106','Veronica decora','11af1a18-4587-5ae5-9eff-6c0af54cb106','Veronica decora','f8057603-2e12-50a1-9a41-d69161a28c5b','Veronica decor','469f8d46-8937-4e53-bcbc-ea88d211a947','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46a6e227-3e86-4ce4-8dc8-66707b91cd61','','','bb145520-2d75-50f1-92c1-fc3b3d127a90','Amandinea diorista var. hypopelidna (Stirt.) Marbach & Kalb','(Stirt.) Marbach & Kalb',0,0,'03a3313b-26b8-5351-8f79-2465b3e03e5e','Amandinea diorista hypopelidna','9bf57cd1-6dc4-5760-bd51-da0c81631b57','Amandinea diorista var. hypopelidna','9ad259d0-a231-56cb-a741-5908db24aa98','Amandinea diorist hypopelidn','46a6e227-3e86-4ce4-8dc8-66707b91cd61','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('46a1d911-4857-4b18-89ce-7807393f5f65','','','2084fa63-b229-57a5-9578-4569fb05cd3a','Shigella boydii Ewing, 1949','Ewing, 1949',1949,0,'984c5521-4980-5f48-8e38-797e642a5050','Shigella boydii','984c5521-4980-5f48-8e38-797e642a5050','Shigella boydii','ed1be64c-bb2c-5a93-ba56-011aa69f10c5','Shigella boyd','46a1d911-4857-4b18-89ce-7807393f5f65','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Shigella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('46a5fa19-dded-422c-8a32-c08e7f168897','','','0cf5e824-5161-50c5-8d4e-ecad09dcea6c','Pyrenula chlorospila (Nyl.) Arnold','(Nyl.) Arnold',0,0,'0838a062-eea9-5d25-bffb-e8f39e08cc3d','Pyrenula chlorospila','0838a062-eea9-5d25-bffb-e8f39e08cc3d','Pyrenula chlorospila','9ed0f80a-2b10-538d-918a-de5f4e07ca56','Pyrenula chlorospil','46a5fa19-dded-422c-8a32-c08e7f168897','Fungi||Ascomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46ac8383-1566-4937-b9fd-4341ffea6d81','','','05069aab-f424-5a9e-a140-77210834ec83','Cheylostigmaeus','',0,0,'05069aab-f424-5a9e-a140-77210834ec83','Cheylostigmaeus','05069aab-f424-5a9e-a140-77210834ec83','Cheylostigmaeus','05069aab-f424-5a9e-a140-77210834ec83','Cheylostigmaeus','46ac8383-1566-4937-b9fd-4341ffea6d81','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Cheylostigmaeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('46adb77f-bba9-45a9-9189-5968473c640f','','','deb6daa4-066a-5fd7-8ef7-3320f292bc09','Caymanostella','',0,0,'deb6daa4-066a-5fd7-8ef7-3320f292bc09','Caymanostella','deb6daa4-066a-5fd7-8ef7-3320f292bc09','Caymanostella','deb6daa4-066a-5fd7-8ef7-3320f292bc09','Caymanostella','46adb77f-bba9-45a9-9189-5968473c640f','Animalia|Echinodermata|Asteroidea|Elatida|Caymanostellidae|Caymanostella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('46aa18fd-e13c-48d4-8b9e-3448048db091','','','d35b0bf0-9e71-5fbb-bb07-7925bd9b662a','Vibrio parahaemolyticus (Fujino et al. 1951) Sakazaki et al., 1963','(Fujino et al. 1951) Sakazaki et al., 1963',1951,0,'d7c3ae11-035f-586e-8453-93a31a82cfbf','Vibrio parahaemolyticus','d7c3ae11-035f-586e-8453-93a31a82cfbf','Vibrio parahaemolyticus','9cf066f2-0df1-51fa-83b5-4fd3e7bb1900','Vibrio parahaemolytic','46aa18fd-e13c-48d4-8b9e-3448048db091','Bacteria|Pseudomonadota|Gammaproteobacteria|"Vibrionales"|Vibrionaceae|Vibrio','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('46ae0169-195c-4303-8e9d-affb4fba32df','','','e341145a-4de7-5dc1-a447-f1416e548b20','Disconectes','',0,0,'e341145a-4de7-5dc1-a447-f1416e548b20','Disconectes','e341145a-4de7-5dc1-a447-f1416e548b20','Disconectes','e341145a-4de7-5dc1-a447-f1416e548b20','Disconectes','46ae0169-195c-4303-8e9d-affb4fba32df','Animalia|Arthropoda|Malacostraca|Isopoda|Munopsididae|Disconectes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('46a8eb58-afaf-4f93-ab28-d4f1dad21f3a','','','56e2f24b-db6f-532e-b0f2-fcd1695f0872','Ascobolus carneus Pers.','Pers.',0,0,'f03affa9-a640-5003-8690-807392bb14d9','Ascobolus carneus','f03affa9-a640-5003-8690-807392bb14d9','Ascobolus carneus','e4e6d796-cfa2-55a4-84e7-a5b3e6986d3b','Ascobolus carne','3f185da6-b4ed-4c58-b80b-48a53410968f','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46ac3ba3-3f4a-4386-afb1-ae8d9ec0d3e5','','','f0b0d34e-996d-5078-877c-b984abb80d78','Opacuincola roscoei Haase, 2008','Haase, 2008',2008,0,'ef0f1549-c928-56dc-82ed-39a7ce29ab97','Opacuincola roscoei','ef0f1549-c928-56dc-82ed-39a7ce29ab97','Opacuincola roscoei','969b71b7-45d2-5730-88e7-e6b4e2f62433','Opacuincola roscoe','46ac3ba3-3f4a-4386-afb1-ae8d9ec0d3e5','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Opacuincola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46b276ce-3dde-4bf5-956c-311bc78d829a','','','b87ecbed-6497-5d5c-8838-712639fa9229','Ponera Latreille, 1804','Latreille, 1804',1804,0,'60d7415f-f086-50ec-ac7c-e9189c1936d2','Ponera','60d7415f-f086-50ec-ac7c-e9189c1936d2','Ponera','60d7415f-f086-50ec-ac7c-e9189c1936d2','Ponera','46b276ce-3dde-4bf5-956c-311bc78d829a','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Ponera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('46b0ab2a-d34d-4172-97bf-5ccc4b272eb7','','','32a0d006-c8fb-53b8-8e1a-5787a81272cd','Characiopsis subulata (A. Braun) Borzi','(A. Braun) Borzi',0,0,'dd4df24f-d626-56f9-a636-8ca3fc088314','Characiopsis subulata','dd4df24f-d626-56f9-a636-8ca3fc088314','Characiopsis subulata','02042619-fe88-5822-ad7f-c1a4aa3e3f1d','Characiopsis subulat','46b0ab2a-d34d-4172-97bf-5ccc4b272eb7','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Characiopsidiaceae|Characiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46ae421c-da35-4d79-bb6d-9a8fb0c8fe9d','','','5136f5b8-41cf-56cd-8812-75dd7eced6aa','Triarthria Stephens, 1829','Stephens, 1829',1829,0,'d9e994e7-feea-5930-9be3-32177f6ca56d','Triarthria','d9e994e7-feea-5930-9be3-32177f6ca56d','Triarthria','d9e994e7-feea-5930-9be3-32177f6ca56d','Triarthria','46ae421c-da35-4d79-bb6d-9a8fb0c8fe9d','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Triarthria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('46b298c2-402d-4d32-b971-b2882f8d379a','','','6921c0aa-7635-54e2-809e-53c494b6f51f','Hippodonta hungarica (Grunow) Lange-Bertalot, Metzeltin & Witkowski','(Grunow) Lange-Bertalot, Metzeltin & Witkowski',0,0,'7b56aba0-f0dc-5877-ad46-edf02f8b3ab9','Hippodonta hungarica','7b56aba0-f0dc-5877-ad46-edf02f8b3ab9','Hippodonta hungarica','8661dc8c-c7c5-5bbd-9a00-4725d35f8107','Hippodonta hungaric','46b298c2-402d-4d32-b971-b2882f8d379a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Hippodonta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46b58e0b-70d6-4e3b-bf38-4e088bb3100c','','','0179a71c-e800-589f-8fe9-dd17f9f78799','Empididae','',0,0,'0179a71c-e800-589f-8fe9-dd17f9f78799','Empididae','0179a71c-e800-589f-8fe9-dd17f9f78799','Empididae','0179a71c-e800-589f-8fe9-dd17f9f78799','Empididae','46b58e0b-70d6-4e3b-bf38-4e088bb3100c','Animalia|Arthropoda|Insecta|Diptera|Empididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('46b563eb-9d5d-49e2-967b-366324f2ce06','','','35f09321-f522-5c6a-bbc8-f63196214e0d','Nicaeana cervina Broun, 1893','Broun, 1893',1893,0,'44cf6ee8-c0ef-5f39-a2f6-fad03ca3afeb','Nicaeana cervina','44cf6ee8-c0ef-5f39-a2f6-fad03ca3afeb','Nicaeana cervina','59569042-5d45-5fd2-b257-e6bed4f4c3d6','Nicaeana ceruin','46b563eb-9d5d-49e2-967b-366324f2ce06','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nicaeana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46b73d7c-439f-460c-9647-46e5cff80299','','','de45c84c-3153-5a6a-b4db-666fe1657873','Didymella musae (P. Joly) Q. Chen & L. Cai','(P. Joly) Q. Chen & L. Cai',0,0,'a454403b-9b35-5729-9556-e9853e30ff7f','Didymella musae','a454403b-9b35-5729-9556-e9853e30ff7f','Didymella musae','854b0374-6377-5188-91a7-154c79cd0cc8','Didymella mus','46b73d7c-439f-460c-9647-46e5cff80299','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46be9444-ce83-4860-9a13-0e3e2a7e810e','','','0aaa0e93-241a-5127-8409-da85add77696','Asaphodes oxyptera (Hudson, 1909)','(Hudson, 1909)',1909,0,'0be4c624-7a6b-50a7-a606-abfb5e06e71b','Asaphodes oxyptera','0be4c624-7a6b-50a7-a606-abfb5e06e71b','Asaphodes oxyptera','7bfc5d53-034a-5935-aaff-6f1acaf7cf72','Asaphodes oxypter','46be9444-ce83-4860-9a13-0e3e2a7e810e','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46c50b73-d97d-4c3f-b714-feea27efdec9','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','46c50b73-d97d-4c3f-b714-feea27efdec9','Animalia|Kamptozoa||Solitaria|Loxosomatidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('46bd8308-0762-487a-b4b1-bb2ea82bf938','','','c3b5978b-9d05-50de-8d69-72f78493c50e','Diatrype albopruinosa (Schwein.) Cooke','(Schwein.) Cooke',0,0,'2e4b95ec-3b07-51d2-9b38-7fe920203716','Diatrype albopruinosa','2e4b95ec-3b07-51d2-9b38-7fe920203716','Diatrype albopruinosa','1a0eb235-2f07-59c6-bc0c-0705e8450931','Diatrype albopruinos','46bd8308-0762-487a-b4b1-bb2ea82bf938','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrype','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46cb7f90-fae0-42db-a463-02aa60337e5b','','','3493b6f5-ce82-59db-a697-bc4560cc53cd','Pusillina finlayi (Powell, 1937)','(Powell, 1937)',1937,0,'9b9d55f4-a1a6-5c3c-a8cb-5719457400f3','Pusillina finlayi','9b9d55f4-a1a6-5c3c-a8cb-5719457400f3','Pusillina finlayi','1196e208-5470-566e-bf00-7d1b40b87a7b','Pusillina finlay','46cb7f90-fae0-42db-a463-02aa60337e5b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Pusillina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46ca9c8b-4430-4a1d-9f2a-7080fb18c3ee','','','342aacab-7742-516e-b471-9a5b973df843','Puccinia coronata Corda var. coronata','',0,0,'4aedaddc-94f1-5984-bf3d-ae42466ccd55','Puccinia coronata coronata','3ba0ac91-18b3-58e2-9927-6ce9be0a392e','Puccinia coronata var. coronata','647f1236-c75e-5bf5-86d0-5027096d40d4','Puccinia coronat coronat','46ca9c8b-4430-4a1d-9f2a-7080fb18c3ee','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('46c8a910-0ce5-4ec4-8615-3b39b8d07cca','','','d9672142-8acd-5232-8e50-d6e88e2de644','Gastrodia R.Br.','R.Br.',0,0,'1c7f9d33-98ba-586b-8c09-faac725f4c50','Gastrodia','1c7f9d33-98ba-586b-8c09-faac725f4c50','Gastrodia','1c7f9d33-98ba-586b-8c09-faac725f4c50','Gastrodia','46c8a910-0ce5-4ec4-8615-3b39b8d07cca','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Gastrodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('46ca9187-04e1-46d5-9cfb-9e096617b64a','','','ca14f07f-3567-5eea-8a85-e94aa16ebc9f','Thallostoma eurygrapha Meyrick, 1913','Meyrick, 1913',1913,0,'073beefe-3d0c-5113-b01c-49967f296d7a','Thallostoma eurygrapha','073beefe-3d0c-5113-b01c-49967f296d7a','Thallostoma eurygrapha','54750696-0ee3-5526-aff3-6c7cdec67203','Thallostoma eurygraph','46ca9187-04e1-46d5-9cfb-9e096617b64a','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Thallostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46c71d78-0c83-4ac1-bb54-eaf06f8dbc63','','','9e205a5d-1f76-50de-9319-705d653c2dc4','Pestalotia vaccinii (Shear) Guba','(Shear) Guba',0,0,'62fe9550-5450-583a-8f5a-85edbf9aef2c','Pestalotia vaccinii','62fe9550-5450-583a-8f5a-85edbf9aef2c','Pestalotia vaccinii','9a18e723-e778-550b-b6f0-0294bd1f6541','Pestalotia uaccin','46c71d78-0c83-4ac1-bb54-eaf06f8dbc63','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46d08068-ba26-4ad1-98e9-84e285786a2e','','','5a88b8bd-8ec1-543a-9e82-f00746228339','Pachyderris species','',0,0,'352806a3-a257-5371-8bf3-00698ce9fbc9','Pachyderris','352806a3-a257-5371-8bf3-00698ce9fbc9','Pachyderris','352806a3-a257-5371-8bf3-00698ce9fbc9','Pachyderris','46d08068-ba26-4ad1-98e9-84e285786a2e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pachyderris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('46cc405a-0beb-479b-9362-6ee4c0f00b7b','','','95c50cfc-630c-54e7-a254-4ce285475022','Taphrophila Scheuer','Scheuer',0,0,'3892d9a9-a272-5bda-b1b7-8d9e6fe1d6e3','Taphrophila','3892d9a9-a272-5bda-b1b7-8d9e6fe1d6e3','Taphrophila','3892d9a9-a272-5bda-b1b7-8d9e6fe1d6e3','Taphrophila','46cc405a-0beb-479b-9362-6ee4c0f00b7b','Fungi|Ascomycota|Dothideomycetes|||Taphrophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('46d2afd6-c83e-4138-8fc4-fa0a92939a20','','','ad32dedd-9343-5ebb-bc23-862c9a80dd0b','Lycopodium nudum L.','L.',0,0,'2001af6f-5590-5732-b32f-e6aae536e3d6','Lycopodium nudum','2001af6f-5590-5732-b32f-e6aae536e3d6','Lycopodium nudum','d5f49925-3c13-59a6-b22e-215622ef5b77','Lycopodium nud','4abe1ee5-ecff-40c0-96ab-4a9e16312f23','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46d65563-6e83-430d-b28b-2b92cebccbc8','','','57f84743-919e-5dfa-92e3-f9ce9be310f2','Euphrasia cockayneana Petrie','Petrie',0,0,'06dabe5c-d5c8-5216-9416-65f28d61b2d6','Euphrasia cockayneana','06dabe5c-d5c8-5216-9416-65f28d61b2d6','Euphrasia cockayneana','846a84fc-e3d1-5924-89d7-e92e6061a433','Euphrasia cockaynean','46d65563-6e83-430d-b28b-2b92cebccbc8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46d79075-d201-478b-89a5-49f97f968e18','','','756694a2-db63-500d-9017-4cb4fc7d7f11','Stereum petalodes Berk.','Berk.',0,0,'5b1f6015-f9cb-567c-ac38-fd7e2dce8e49','Stereum petalodes','5b1f6015-f9cb-567c-ac38-fd7e2dce8e49','Stereum petalodes','4f485f72-b1d2-569b-951c-4d2fc56647ef','Stereum petalod','f4a642af-62c5-47fd-9dd8-b3708d40dc2f','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45fa20c5-a878-41df-9224-56778604cdaa','','','053b7a39-9621-5843-9941-c451c6ec24c5','Petalotricha ampulla (Fol, 1881)','(Fol, 1881)',1881,0,'b9ac9c22-b11e-5ed8-9f26-83b2fcf76e22','Petalotricha ampulla','b9ac9c22-b11e-5ed8-9f26-83b2fcf76e22','Petalotricha ampulla','8fb9700c-40b8-5977-b040-e670c5b5224a','Petalotricha ampull','45fa20c5-a878-41df-9224-56778604cdaa','Chromista|Ciliophora|Spirotrichea|Tintinnida|Petalotrichidae|Petalotricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46d7e32d-ea35-411f-9dc0-c8d545d449fa','','','811c806e-52b5-51a7-a289-3fcda1989205','Oncaea scottodicarloi Heron & Bradford-Grieve, 1995','Heron & Bradford-Grieve, 1995',1995,0,'51b017be-d0ba-566c-9be6-bf5966bcf574','Oncaea scottodicarloi','51b017be-d0ba-566c-9be6-bf5966bcf574','Oncaea scottodicarloi','55202872-bea6-5534-906d-b5039e7bf678','Oncaea scottodicarlo','46d7e32d-ea35-411f-9dc0-c8d545d449fa','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Oncaeidae|Oncaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45fdf6ac-66f8-43d0-82c2-3932b9567693','','','7cb131f1-0136-5af2-b660-1b6a05f714f2','Hydroporinae','',0,0,'7cb131f1-0136-5af2-b660-1b6a05f714f2','Hydroporinae','7cb131f1-0136-5af2-b660-1b6a05f714f2','Hydroporinae','7cb131f1-0136-5af2-b660-1b6a05f714f2','Hydroporinae','45fdf6ac-66f8-43d0-82c2-3932b9567693','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('45fe228b-d631-4e11-8402-49b988ff59c0','','','4cc1dc51-3d1b-5bb7-b1ec-98eaa91eebb0','Stachybotrys lobulatus (Berk.) Berk.','(Berk.) Berk.',0,0,'f8b4a9e0-09ef-5238-86ae-280878b649bf','Stachybotrys lobulatus','f8b4a9e0-09ef-5238-86ae-280878b649bf','Stachybotrys lobulatus','42878670-3ead-5abe-b574-3b98ce439b01','Stachybotrys lobulat','cd1e2350-8a36-4b36-894e-78812ea40e2a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Stachybotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45fb4dae-c20a-4b60-a488-37f49c771fe6','','','bedfdc1d-55e4-55b5-95ec-aaf9164cb8b5','Bryum conoideum Dicks.','Dicks.',0,0,'10b5c3c6-69d9-5538-a7c7-63ff8484b594','Bryum conoideum','10b5c3c6-69d9-5538-a7c7-63ff8484b594','Bryum conoideum','01080545-2266-5663-a8f5-0dd534dad0de','Bryum conoide','f8d10787-f4a1-4a93-a152-05329e658b91','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45fbd5a1-d14a-42dc-92d8-614eb962fcc1','','','ad0a8d7c-309f-5d2d-84c5-8f7186b720c3','Notothyladaceae Müll.Frib. ex Prosk.','Müll.Frib. ex Prosk.',0,0,'a9d54705-55f6-5aa5-bfd6-0827a5a092ef','Notothyladaceae','a9d54705-55f6-5aa5-bfd6-0827a5a092ef','Notothyladaceae','a9d54705-55f6-5aa5-bfd6-0827a5a092ef','Notothyladaceae','45fbd5a1-d14a-42dc-92d8-614eb962fcc1','Plantae|Anthocerotophyta|Anthocerotopsida|Notothyladales|Notothyladaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('45fabb62-c383-4903-a2a6-d1bc090be6ca','','','eaf45319-5a1d-5f3a-93e5-70c8b1a72fc2','Spirosphaera caricis-graminis Voglmayr','Voglmayr',0,0,'418beb61-ceb9-53ad-8739-94a4d2ca5fb4','Spirosphaera caricis-graminis','418beb61-ceb9-53ad-8739-94a4d2ca5fb4','Spirosphaera caricis-graminis','3f2de518-bd10-52b3-815a-374c9f9dc0b9','Spirosphaera caricis-gramin','45fabb62-c383-4903-a2a6-d1bc090be6ca','Fungi|Ascomycota|Leotiomycetes|Helotiales|Tricladiaceae|Spirosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45fb6a66-d7c0-477c-9282-8374f3016334','','','cdf535d2-6ec9-50ef-86f6-195b7b0217cf','Cyphon aethiops Broun, 1886','Broun, 1886',1886,0,'203d2d21-3ce4-533d-aa75-fc222b5d3f82','Cyphon aethiops','203d2d21-3ce4-533d-aa75-fc222b5d3f82','Cyphon aethiops','203d2d21-3ce4-533d-aa75-fc222b5d3f82','Cyphon aethiops','45fb6a66-d7c0-477c-9282-8374f3016334','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45ff8db3-af34-4636-afb5-78e866f5238d','','','d929898d-5f39-56e9-80ba-9bcf3794c5d7','Troposporella monospora (W.B. Kendr.) M.B. Ellis','(W.B. Kendr.) M.B. Ellis',0,0,'bba24d4e-e0fb-519c-8163-390265a72edc','Troposporella monospora','bba24d4e-e0fb-519c-8163-390265a72edc','Troposporella monospora','6444efab-1f47-5795-b41c-aa11d42c4418','Troposporella monospor','45ff8db3-af34-4636-afb5-78e866f5238d','Fungi|Ascomycota|Dothideomycetes|||Troposporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('460403d3-0ef8-4c63-841d-871a6018046a','','','483cb3a7-c895-5cf7-8e69-60b504151804','Mormonilloida','',0,0,'483cb3a7-c895-5cf7-8e69-60b504151804','Mormonilloida','483cb3a7-c895-5cf7-8e69-60b504151804','Mormonilloida','483cb3a7-c895-5cf7-8e69-60b504151804','Mormonilloida','460403d3-0ef8-4c63-841d-871a6018046a','Animalia|Arthropoda|Maxilopoda|Mormonilloida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('46063c24-64c2-4cdc-a764-c267504c2710','','','60151dae-7f0c-5574-9f11-5ac04b567891','Paratruncala','',0,0,'60151dae-7f0c-5574-9f11-5ac04b567891','Paratruncala','60151dae-7f0c-5574-9f11-5ac04b567891','Paratruncala','60151dae-7f0c-5574-9f11-5ac04b567891','Paratruncala','46063c24-64c2-4cdc-a764-c267504c2710','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Paratruncala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('460266a7-67c3-4eb6-83f8-ec7e2bd1370a','','','f00f162b-1a5b-50f8-9e05-8d6f54d01d0f','Leifidium Wedin','Wedin',0,0,'90f3a58b-d54d-56d7-9e0c-cfd4e17e1af0','Leifidium','90f3a58b-d54d-56d7-9e0c-cfd4e17e1af0','Leifidium','90f3a58b-d54d-56d7-9e0c-cfd4e17e1af0','Leifidium','460266a7-67c3-4eb6-83f8-ec7e2bd1370a','Fungi||Ascomycetes|Lecanorales|Sphaerophoraceae|Leifidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4612385c-d6c5-4dbc-b711-49428cf20156','','','afd6a085-4ed1-5134-8a18-6c08a8865c7e','Cronartium jacksoniae Henn. ex McAlpine','Henn. ex McAlpine',0,0,'7cb98d63-23a7-56ce-ad2e-965f94b35b46','Cronartium jacksoniae','7cb98d63-23a7-56ce-ad2e-965f94b35b46','Cronartium jacksoniae','362422a0-d08a-5e08-8dd9-4a6e92bb21c1','Cronartium iacksoni','2d0b35ee-435c-4589-9762-beebf29234d3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Cronartium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('46124867-9204-431a-b36c-72e93d8936ab','','','0c165edb-e273-5b84-9604-0c1b472af338','Limnichini','',0,0,'0c165edb-e273-5b84-9604-0c1b472af338','Limnichini','0c165edb-e273-5b84-9604-0c1b472af338','Limnichini','0c165edb-e273-5b84-9604-0c1b472af338','Limnichini','46124867-9204-431a-b36c-72e93d8936ab','Animalia|Arthropoda|Insecta|Coleoptera|Limnichidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('460f3bef-93ea-46e3-ba85-c72831856c81','','','1ba53d2a-367a-54a6-a4ae-b0e4d5ecc42f','Kniphofia uvaria (L.) Hook.','(L.) Hook.',0,0,'db0605e7-66cb-51b5-86fd-1dd33c396e51','Kniphofia uvaria','db0605e7-66cb-51b5-86fd-1dd33c396e51','Kniphofia uvaria','130e5d10-0dbc-511e-b605-b0c12bb42516','Kniphofia uuar','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Kniphofia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4618dca9-9bf5-4b20-bb4b-38ce9f007cd3','','','9c132988-ad5c-5ca9-a44a-3680b889f8c8','Asterigerinatidae','',0,0,'9c132988-ad5c-5ca9-a44a-3680b889f8c8','Asterigerinatidae','9c132988-ad5c-5ca9-a44a-3680b889f8c8','Asterigerinatidae','9c132988-ad5c-5ca9-a44a-3680b889f8c8','Asterigerinatidae','4618dca9-9bf5-4b20-bb4b-38ce9f007cd3','Chromista|Foraminifera|Polythalamea|Rotaliida|Asterigerinatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('460eaf46-d9cc-44e8-a908-dee80f97dd07','','','d2c39a74-954d-55b2-b287-78d965f72715','Phellinus kamahi (G. Cunn.) P.K. Buchanan & Ryvarden','(G. Cunn.) P.K. Buchanan & Ryvarden',0,0,'60dbad4e-fc1f-593c-bb6f-62828c6c21d8','Phellinus kamahi','60dbad4e-fc1f-593c-bb6f-62828c6c21d8','Phellinus kamahi','592c42bb-25d1-5c79-a532-6e45ad65c83f','Phellinus kamah','460eaf46-d9cc-44e8-a908-dee80f97dd07','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('460aa232-e78d-42c3-99c6-f759b4b7e312','','','70258a16-6111-5992-a35b-3677a848ccba','Dictyostelium monochasioides H.Hagiw.','H.Hagiw.',0,0,'125c4cbb-73b7-51de-a1e4-c7278462cbc4','Dictyostelium monochasioides','125c4cbb-73b7-51de-a1e4-c7278462cbc4','Dictyostelium monochasioides','1d3545fe-1b34-5a88-b394-2efc0c8013af','Dictyostelium monochasioid','460aa232-e78d-42c3-99c6-f759b4b7e312','Protozoa|Amoebozoa|Dictyostelea|Dictyosteliida|Dictyosteliidae|Dictyostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('461c65ae-e35e-4255-9ede-434c4106e6aa','','','6033107d-5dc7-518c-acd8-46f5d8ba6beb','Corbula','',0,0,'6033107d-5dc7-518c-acd8-46f5d8ba6beb','Corbula','6033107d-5dc7-518c-acd8-46f5d8ba6beb','Corbula','6033107d-5dc7-518c-acd8-46f5d8ba6beb','Corbula','461c65ae-e35e-4255-9ede-434c4106e6aa','Animalia|Mollusca|Bivalvia|Myoida|Corbulidae|Corbula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4619a64f-1308-4fa8-b626-5f41e53f58c8','','','e351b073-8f2c-5a38-95ee-dc9fe8bad598','Textularia torquata Parker, 1952','Parker, 1952',1952,0,'9c7ae6f5-0917-56e3-8898-dc8c27142f77','Textularia torquata','9c7ae6f5-0917-56e3-8898-dc8c27142f77','Textularia torquata','e897a6b7-a49a-5a8c-82f2-b3638d0594a4','Textularia torquat','4619a64f-1308-4fa8-b626-5f41e53f58c8','Chromista|Foraminifera|Polythalamea|Textulariida|Textulariidae|Textularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('461da1d1-5922-452a-a3de-d55c790bb4e7','','','7cf7c6af-c005-5cc9-9e86-ef6f078d1646','Polyporus rugosus Blume & Nees','Blume & Nees',0,0,'ccd1dcc6-9f2d-52b7-b902-d0b98ff83b39','Polyporus rugosus','ccd1dcc6-9f2d-52b7-b902-d0b98ff83b39','Polyporus rugosus','67c7feff-6ad6-5a5d-b60b-d41518ebae14','Polyporus rugos','6cf8b89c-49d5-41ed-a913-b8eb19dbcff4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('462207db-0ba6-4471-a065-092738288648','','','fb153c2a-04ef-5574-8434-90bccaf0f18f','Radulomyces M.P. Christ.','M.P. Christ.',0,0,'b4baade0-8f74-5ca0-9048-c873cf037f82','Radulomyces','b4baade0-8f74-5ca0-9048-c873cf037f82','Radulomyces','b4baade0-8f74-5ca0-9048-c873cf037f82','Radulomyces','462207db-0ba6-4471-a065-092738288648','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Radulomycetaceae|Radulomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('46224311-ea3f-49a3-bfc5-352d052724dd','','','8a97992e-635d-51ca-972c-ff20b706df6d','Eolophus roseicapillus Vieillot, 1817','Vieillot, 1817',1817,0,'55bf5c2d-c265-5f2a-82ed-bee6ff3ee949','Eolophus roseicapillus','55bf5c2d-c265-5f2a-82ed-bee6ff3ee949','Eolophus roseicapillus','7bf7c619-0359-5a14-9ddf-828cc7ac16ff','Eolophus roseicapill','46224311-ea3f-49a3-bfc5-352d052724dd','Animalia|Chordata|Aves|Psittaciformes|Cacatuidae|Eolophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('461e6365-d1ab-47c6-9a2b-4b8dc7d7a51e','','','243a43c8-8e25-5bb4-b6bb-10de4ca74d84','Syracosphaerales','',0,0,'243a43c8-8e25-5bb4-b6bb-10de4ca74d84','Syracosphaerales','243a43c8-8e25-5bb4-b6bb-10de4ca74d84','Syracosphaerales','243a43c8-8e25-5bb4-b6bb-10de4ca74d84','Syracosphaerales','461e6365-d1ab-47c6-9a2b-4b8dc7d7a51e','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('46257698-1a8e-44b6-9fda-8c56082dfdd0','','','c1a862be-29ea-5f87-ba38-c56f3cc078cb','Nodosariidae','',0,0,'c1a862be-29ea-5f87-ba38-c56f3cc078cb','Nodosariidae','c1a862be-29ea-5f87-ba38-c56f3cc078cb','Nodosariidae','c1a862be-29ea-5f87-ba38-c56f3cc078cb','Nodosariidae','46257698-1a8e-44b6-9fda-8c56082dfdd0','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('46230001-e566-4703-a9b0-8d3c05a174fa','','','7107bdcb-6769-587e-9388-0b34c203e851','Pentarthrum brunneum Broun, 1880','Broun, 1880',1880,0,'84d474db-ba55-5711-af0e-9a76f4fea961','Pentarthrum brunneum','84d474db-ba55-5711-af0e-9a76f4fea961','Pentarthrum brunneum','0c5d4943-f789-5975-8ef8-77ee3c7ec5c2','Pentarthrum brunne','46230001-e566-4703-a9b0-8d3c05a174fa','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pentarthrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4623431b-3fe5-439a-aa45-cd33b753fe59','','','3073228b-6b41-5bdd-9627-cb9d4b2f191b','Neoregelia compacta (Mez) L.B.Sm.','(Mez) L.B.Sm.',0,0,'79842922-38c1-55a2-b8fa-48c1ea0af6cc','Neoregelia compacta','79842922-38c1-55a2-b8fa-48c1ea0af6cc','Neoregelia compacta','a15c08c6-b916-51a6-8416-9abd70cbd0ee','Neoregelia compact','4623431b-3fe5-439a-aa45-cd33b753fe59','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Neoregelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('462a55df-eb06-499b-a5c9-2e897b2acc6c','','','3f082060-72b4-50c2-9649-445c14d3b524','Hymenochaete agathicola Henn.','Henn.',0,0,'5f20e37c-4f34-5cc4-a786-796f5d0cf004','Hymenochaete agathicola','5f20e37c-4f34-5cc4-a786-796f5d0cf004','Hymenochaete agathicola','28ab95b1-57de-598b-a642-4ebb581857ca','Hymenochaete agathicol','29c047c2-7330-4d07-a842-9e5d66dee150','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4628d89d-f54e-44b4-aae3-9ea3b441dc09','','','c510f861-aae8-51d4-a381-d8fca32e2052','Hapalosphaeria Syd.','Syd.',0,0,'1025ef5d-819a-58fe-93cc-c8ffe95c4113','Hapalosphaeria','1025ef5d-819a-58fe-93cc-c8ffe95c4113','Hapalosphaeria','1025ef5d-819a-58fe-93cc-c8ffe95c4113','Hapalosphaeria','4628d89d-f54e-44b4-aae3-9ea3b441dc09','Fungi|Ascomycota||||Hapalosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4626f9f8-0123-412e-aeed-951f2e1e764f','','','e4229178-f792-59ae-a5d3-2945a467899c','Leratiomyces Bresinsky & Manfr. Binder ex Bridge, Spooner, Beever & D.-C. Park','Bresinsky & Manfr. Binder ex Bridge, Spooner, Beever & D.-C. Park',0,0,'bbdc8b32-09cd-5405-af7d-b2e900a531b6','Leratiomyces','bbdc8b32-09cd-5405-af7d-b2e900a531b6','Leratiomyces','bbdc8b32-09cd-5405-af7d-b2e900a531b6','Leratiomyces','4626f9f8-0123-412e-aeed-951f2e1e764f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Leratiomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('46315555-34ef-46d6-839c-1f7d716724df','','','fd47efe8-407e-5d06-96c1-935d314feb58','Climocella barkeri Goulstone, 1997','Goulstone, 1997',1997,0,'5c38af5a-040b-5cde-8699-413742a847de','Climocella barkeri','5c38af5a-040b-5cde-8699-413742a847de','Climocella barkeri','a31ca948-7f3a-5251-9fa3-6486372a9b0a','Climocella barker','46315555-34ef-46d6-839c-1f7d716724df','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Climocella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('462f3aa0-03f2-4442-83ec-5d9a04f7dc18','','','749a5bed-1369-51df-835c-af15ec8aabbd','Argyropelecus sladeni Regan, 1908','Regan, 1908',1908,0,'4df1ebc8-d11b-50b0-87c0-1fc2a94246f5','Argyropelecus sladeni','4df1ebc8-d11b-50b0-87c0-1fc2a94246f5','Argyropelecus sladeni','e785ea6e-643f-5731-9250-a105cc2f312a','Argyropelecus sladen','462f3aa0-03f2-4442-83ec-5d9a04f7dc18','Animalia|Chordata|Actinopterygii|Stomiiformes|Sternoptychidae|Argyropelecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('462bab9d-e872-489e-8054-dc6f9d07e992','','','f5e5e63f-c685-5b93-a899-1db9edf19f25','Dendrocorticium roseocarneum (Schwein.) M.J. Larsen & Gilb.','(Schwein.) M.J. Larsen & Gilb.',0,0,'29525336-0a1d-5c84-97a9-210de7ca2573','Dendrocorticium roseocarneum','29525336-0a1d-5c84-97a9-210de7ca2573','Dendrocorticium roseocarneum','9d49fa8e-790b-5863-8b81-c13b34a462ae','Dendrocorticium roseocarne','462bab9d-e872-489e-8054-dc6f9d07e992','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Punctulariaceae|Dendrocorticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46366897-3d34-4ba0-9cee-43dbc49e76e0','','','c005ae94-a655-568d-afc8-a1af58f26854','Prothelymna nephelotana Meyrick, 1882','Meyrick, 1882',1882,0,'c4671158-6e48-58a5-959b-ada839f96538','Prothelymna nephelotana','c4671158-6e48-58a5-959b-ada839f96538','Prothelymna nephelotana','d3256776-d5e0-5f16-b644-07b5cd135fc8','Prothelymna nephelotan','b6349a7c-7b96-44ca-860b-b7788a1bdd25','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Prothelymna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46376de5-95a4-4037-a47a-be619387dcd0','','','81f00523-779e-5dca-9a7f-90aa34c9ff90','Cyptotrama asprata (Berk.) Redhead & Ginns','(Berk.) Redhead & Ginns',0,0,'5bf3d433-439d-5322-ae03-492ab6e51775','Cyptotrama asprata','5bf3d433-439d-5322-ae03-492ab6e51775','Cyptotrama asprata','8ea391e6-3a57-5b95-aa0c-15db0a4fe6ee','Cyptotrama asprat','46376de5-95a4-4037-a47a-be619387dcd0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Cyptotrama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('463fc19c-19ad-4b7c-8d4a-29fff69d3c11','','','3ec2ceba-587c-5a2b-b2eb-f61514750081','Lanzia berggrenii (Cooke & W. Phillips) Spooner var. berggrenii','',0,0,'c5d4bb22-ba57-51f4-b7a9-aed36ba62b1f','Lanzia berggrenii berggrenii','54e94730-1622-5ee8-a627-bc79e8b1bc5d','Lanzia berggrenii var. berggrenii','6a9747bb-64e9-5a48-b864-37410e7941c9','Lanzia berggren berggren','5497d3c1-967f-48c7-865f-f561617a2c4b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Lanzia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('46391343-fb60-46f1-921e-38190bec08c6','','','3f795af8-6314-5a10-b39a-0543c05f8341','Dianthus gratianopolitanus Vill.','Vill.',0,0,'2f4a665a-a78c-521a-a2b4-e3ba84229bc2','Dianthus gratianopolitanus','2f4a665a-a78c-521a-a2b4-e3ba84229bc2','Dianthus gratianopolitanus','0d947072-cc37-5545-86cf-d5a6196b143f','Dianthus gratianopolitan','46391343-fb60-46f1-921e-38190bec08c6','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Dianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('463d164a-4db4-4c6b-99ee-53c49e12776a','','','29700401-ad35-5714-8a7d-fafd8c5083e9','Physokentia Becc.','Becc.',0,0,'b20f1695-c6db-56ff-9ec2-ec6745c32e5f','Physokentia','b20f1695-c6db-56ff-9ec2-ec6745c32e5f','Physokentia','b20f1695-c6db-56ff-9ec2-ec6745c32e5f','Physokentia','463d164a-4db4-4c6b-99ee-53c49e12776a','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Physokentia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4640ab06-32af-4911-8908-64a6459d0618','','','2206d450-15a1-58b9-a6f0-9023f6f599b9','Aulopodidae species','',0,0,'5ddff27d-b920-5f8b-a1ac-e946aa1cc022','Aulopodidae','5ddff27d-b920-5f8b-a1ac-e946aa1cc022','Aulopodidae','5ddff27d-b920-5f8b-a1ac-e946aa1cc022','Aulopodidae','4640ab06-32af-4911-8908-64a6459d0618','Animalia|Chordata|Actinopterygii|Aulopiformes|Aulopodidae|Aulopodidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('46384453-108b-4c74-adcc-7e741dba0712','','','ea56c16e-5a4f-57ce-a925-dd07db2c7add','Cochlearia danica L.','L.',0,0,'9bbb6f19-5334-5ec0-afd1-04a6f02721b4','Cochlearia danica','9bbb6f19-5334-5ec0-afd1-04a6f02721b4','Cochlearia danica','2172254c-572c-551c-88e4-4152f058e0ec','Cochlearia danic','46384453-108b-4c74-adcc-7e741dba0712','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cochlearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4639878f-8a75-45fb-b914-e3d254bf87bf','','','8173cbe3-9ecb-55a3-a5f3-0716563653e0','Salix fluviatilis Nutt.','Nutt.',0,0,'8401e1dc-26a4-5784-b167-d08c85a2d72f','Salix fluviatilis','8401e1dc-26a4-5784-b167-d08c85a2d72f','Salix fluviatilis','0132fa05-b2ef-54a7-a473-7f25383d1e03','Salix fluuiatil','27fe5946-6ffd-47ba-a5e7-8cd803abf6a3','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('463d90f5-95a2-4001-8877-ce6dd7d70988','','','0e222d07-c833-5e02-b7e5-50b5c1a9aa35','Siphula coriacea Nyl.','Nyl.',0,0,'cb9dca7e-371f-5917-9500-809248cc8b4c','Siphula coriacea','cb9dca7e-371f-5917-9500-809248cc8b4c','Siphula coriacea','6b6cf6c1-30b0-5960-8df2-2728186de3d6','Siphula coriace','463d90f5-95a2-4001-8877-ce6dd7d70988','Fungi||Ascomycetes|Lecanorales||Siphula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4640f3d6-29bf-4e11-a941-435dd856461e','','','819391ab-4c58-52aa-b26f-c7b95b865852','Xanthoparmelia olivetorica Hale','Hale',0,0,'478a02d8-0706-53fc-ada6-56fe9e162aa5','Xanthoparmelia olivetorica','478a02d8-0706-53fc-ada6-56fe9e162aa5','Xanthoparmelia olivetorica','5b44a862-5e5a-5f5d-8b8b-ff52267488f9','Xanthoparmelia oliuetoric','4640f3d6-29bf-4e11-a941-435dd856461e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46428ff8-c5e3-472e-80a0-69c37b0f7d5f','','','de38842d-aa94-53f7-a8c0-f3c06effb4d4','Pseudocercospora sambucigena U. Braun, Crous & K. Schub.','U. Braun, Crous & K. Schub.',0,0,'a36cc99c-404b-5544-8f37-c3fbcb525907','Pseudocercospora sambucigena','a36cc99c-404b-5544-8f37-c3fbcb525907','Pseudocercospora sambucigena','3a55006d-5934-5434-8869-484e691c1dc5','Pseudocercospora sambucigen','46428ff8-c5e3-472e-80a0-69c37b0f7d5f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46500cea-5c57-4877-8e9a-51923b0960f4','','','6f5f7a06-5e7a-59d2-80c9-9d8224524e5f','Cercospora indica U.B. Singh','U.B. Singh',0,0,'af1bc0b5-ea42-5a59-b135-00e7643cfc44','Cercospora indica','af1bc0b5-ea42-5a59-b135-00e7643cfc44','Cercospora indica','dc998099-bd52-5593-a1bb-3f2d4e260730','Cercospora indic','d9ee40f4-ec6c-4520-9944-51729a31914c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('464e66a7-99e4-4208-94dd-5c8b579592f8','','','75a2c605-c3fe-55d5-bc80-e0b9d058089f','Pertusaria hadrocarpa Zahlbr.','Zahlbr.',0,0,'1541b407-5258-5bf2-bc71-a97f46a103e2','Pertusaria hadrocarpa','1541b407-5258-5bf2-bc71-a97f46a103e2','Pertusaria hadrocarpa','abce44f8-fd4b-5765-864d-466f90d45fdc','Pertusaria hadrocarp','464e66a7-99e4-4208-94dd-5c8b579592f8','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4648ea9c-e75b-4a25-a83e-7789bdc39f15','','','efcaff3c-5c4c-532a-8e64-f3a763ac44c6','Derxomyces mrakii (Hamam. & Nakase) F.Y. Bai & Q.M. Wang','(Hamam. & Nakase) F.Y. Bai & Q.M. Wang',0,0,'190d85d7-a53a-53b6-8f4b-6d143ecac0e6','Derxomyces mrakii','190d85d7-a53a-53b6-8f4b-6d143ecac0e6','Derxomyces mrakii','e07419ea-df4a-5497-b34a-0f4fa376a0f3','Derxomyces mrak','4648ea9c-e75b-4a25-a83e-7789bdc39f15','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Bulleribasidiaceae|Derxomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4657f5b7-4fce-498a-bbc8-160ca130d3a9','','','61275693-3980-5f3c-b9e9-92786d8f371b','Campbellia Miller, 1923','Miller, 1923',1923,0,'92cca8d9-7c6b-5070-9a93-40ab519d1a6b','Campbellia','92cca8d9-7c6b-5070-9a93-40ab519d1a6b','Campbellia','92cca8d9-7c6b-5070-9a93-40ab519d1a6b','Campbellia','4657f5b7-4fce-498a-bbc8-160ca130d3a9','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Campbellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('46540e2d-be5d-4b43-9b3e-865b3c48da9c','','','ab53570d-95c1-595d-8a54-4f51da0e485c','Macrocyprina species A Jellinek & Swanson, 2003','',0,0,'60f5a391-b043-529a-993b-abb6b1d7756c','Macrocyprina','60f5a391-b043-529a-993b-abb6b1d7756c','Macrocyprina','60f5a391-b043-529a-993b-abb6b1d7756c','Macrocyprina','46540e2d-be5d-4b43-9b3e-865b3c48da9c','Animalia|Arthropoda|Ostracoda|Podocopida|Macrocyprididae|Macrocyprina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('465757a3-9b31-434e-a45d-384d7982eaac','','','5c28c62d-2f28-55ce-9455-0ac243a94db0','Bolivina compacta Sidebottom, 1905','Sidebottom, 1905',1905,0,'9e323744-0600-5391-b2ad-24e8ce3e6345','Bolivina compacta','9e323744-0600-5391-b2ad-24e8ce3e6345','Bolivina compacta','f8809ba4-ca0a-564d-9c89-cf9870b01355','Bolivina compact','465757a3-9b31-434e-a45d-384d7982eaac','Chromista|Foraminifera|Polythalamea|Buliminida|Bolivinidae|Bolivina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('465077b8-0faa-4501-8c62-af95f5375649','','','7d06b220-e3a5-5b69-988b-d07c5f012938','Dactylospora acarosporae (H.Magn.) Hafellner','(H.Magn.) Hafellner',0,0,'556d10c0-2b9f-54c5-bdea-fa2e8376fe50','Dactylospora acarosporae','556d10c0-2b9f-54c5-bdea-fa2e8376fe50','Dactylospora acarosporae','eb2a0648-8627-58b4-8ea6-945004175c04','Dactylospora acarospor','9557b4a4-990c-4e31-a8b7-67f016421d08','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|Dactylospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('465eb461-7332-45f2-9f76-1afc3a4f4223','','','719d7414-0d89-5af5-b6f5-d2e7302dcec5','Passiflora alata Curtis','Curtis',0,0,'b0f7f338-f64f-585a-b73e-4118a17adbcc','Passiflora alata','b0f7f338-f64f-585a-b73e-4118a17adbcc','Passiflora alata','4d87f1cb-beb3-5b9e-a548-12799560225e','Passiflora alat','465eb461-7332-45f2-9f76-1afc3a4f4223','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Passifloraceae|Passiflora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4658c914-a316-431a-87b7-ef2a12317cf8','','','91663527-438c-5512-9e01-622fd8014463','Koroana Myers, 1924','Myers, 1924',1924,0,'1aee54dc-dc3c-5969-b41a-2b39b24163c4','Koroana','1aee54dc-dc3c-5969-b41a-2b39b24163c4','Koroana','1aee54dc-dc3c-5969-b41a-2b39b24163c4','Koroana','4658c914-a316-431a-87b7-ef2a12317cf8','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Koroana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4660ce9a-b7aa-440e-a95e-59beef1f8f2e','','','2561844b-d54a-59f8-b9cb-8da7c8c7ca83','Sphaeria tenacis Cooke','Cooke',0,0,'e69bc17e-18c2-5b12-a9d4-9097b159a525','Sphaeria tenacis','e69bc17e-18c2-5b12-a9d4-9097b159a525','Sphaeria tenacis','2d037062-c7c8-527b-bc85-4a1d58315ee2','Sphaeria tenac','fae6a770-a15e-4d98-adbf-e6b694553355','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('465e3df0-4c90-4a12-bd7e-4894ab864177','','','00ecc436-5f53-52b5-bdc9-ed3ddf527cce','Conioscinella grandis Spencer, 1977','Spencer, 1977',1977,0,'7633df13-ee2e-5a79-be9b-b2126ab76c4d','Conioscinella grandis','7633df13-ee2e-5a79-be9b-b2126ab76c4d','Conioscinella grandis','99711d2b-92d5-5e0f-983c-a2266e80c468','Conioscinella grand','465e3df0-4c90-4a12-bd7e-4894ab864177','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Conioscinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('465bf401-965f-4510-b829-aeeb700ca552','','','5ce1665e-7a41-5595-b0b8-0cfdd282d5ab','Pseudomonas species','',0,0,'8ef5f065-6f8e-584b-bad6-12204bb04b33','Pseudomonas','8ef5f065-6f8e-584b-bad6-12204bb04b33','Pseudomonas','8ef5f065-6f8e-584b-bad6-12204bb04b33','Pseudomonas','','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('465b4443-1bb5-44ce-a188-db912c8939aa','','','24c81f9d-ffed-5542-9142-d3a705138a00','Neisseria elongata subsp. nitroreducans Grant et al., 1990','Grant et al., 1990',1990,0,'57a33513-62c0-52eb-8c6b-66e1e389ffb8','Neisseria elongata nitroreducans','be788e3a-a813-5d25-bea3-5285041b7806','Neisseria elongata subsp. nitroreducans','be1bcef2-fe66-5ccf-9419-dc32af458210','Neisseria elongat nitroreducans','465b4443-1bb5-44ce-a188-db912c8939aa','Bacteria|Pseudomonadota|Betaproteobacteria|Neisseriales|Neisseriaceae|Neisseria','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('46664571-a644-44b8-82a2-74395c2f279b','','','752e5957-b37a-50c3-8b79-9cc031ec7761','Dactylia species 3 Kelly & Wilkinson, 2000','',0,0,'24395638-ed0d-5eea-8e9b-32563cbe476c','Dactylia','24395638-ed0d-5eea-8e9b-32563cbe476c','Dactylia','24395638-ed0d-5eea-8e9b-32563cbe476c','Dactylia','46664571-a644-44b8-82a2-74395c2f279b','Animalia|Porifera|Demospongiae|Haplosclerida|Callyspongiidae|Dactylia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('46620c94-2c45-4e51-8870-81bf41b8c50d','','','7a4196d5-8143-54fd-a680-f85429add428','Branta canadensis maxima Delacour','Delacour',0,0,'28b95dc0-30c0-5f49-8b69-99cadeca948c','Branta canadensis maxima','28b95dc0-30c0-5f49-8b69-99cadeca948c','Branta canadensis maxima','04f08ea6-4dac-5f7d-bd77-90ed1d7e98e3','Branta canadens maxim','46620c94-2c45-4e51-8870-81bf41b8c50d','Animalia|Chordata|Aves|Anseriformes|Anatidae|Branta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4665f801-8c00-456f-a051-7708dc16b812','','','4bc6240d-e7d9-5403-bb93-a441761e1f5c','Asplenium australe Sw.','Sw.',0,0,'5038d2c8-1ce8-53af-a4a6-8b64843b248d','Asplenium australe','5038d2c8-1ce8-53af-a4a6-8b64843b248d','Asplenium australe','085084f5-1061-58b8-a63e-e201e1931d0b','Asplenium austral','4665f801-8c00-456f-a051-7708dc16b812','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('466e75cb-794b-4cba-96dd-23976c5dcba3','','','0ff8a4c1-12f9-5a99-98f7-5990c4254b90','Lepidozia pulcherrima Steph.','Steph.',0,0,'3d2eb78b-f1f2-5180-9e64-c1b5afe67c1e','Lepidozia pulcherrima','3d2eb78b-f1f2-5180-9e64-c1b5afe67c1e','Lepidozia pulcherrima','3f7cdd64-2764-5950-8e0b-6179881debb1','Lepidozia pulcherrim','3c0391b2-4997-444d-9203-492cddeb1f5a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('466e8e4f-bbc8-4db9-bbb6-98b06e1f0d00','','','e6f69b6d-c522-5c91-b9c5-2380ab49706a','Aphelinus asychis Walker, 1839','Walker, 1839',1839,0,'74622aca-189f-5803-ae3e-61a2fc50e1f7','Aphelinus asychis','74622aca-189f-5803-ae3e-61a2fc50e1f7','Aphelinus asychis','52e3f54d-075e-56ba-b96d-72d5460dce6d','Aphelinus asych','466e8e4f-bbc8-4db9-bbb6-98b06e1f0d00','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Aphelinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('466fa27f-c60d-4d3e-bc54-b8537ccdc807','','','7f83c35a-a092-5412-b6c8-951d579b1247','Poaceae Barnhart','Barnhart',0,0,'10b080ac-e9bc-555d-8328-d15dfa077b6e','Poaceae','10b080ac-e9bc-555d-8328-d15dfa077b6e','Poaceae','10b080ac-e9bc-555d-8328-d15dfa077b6e','Poaceae','466fa27f-c60d-4d3e-bc54-b8537ccdc807','Plantae|Tracheophyta|Magnoliopsida|Poales|Poaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4673b0cc-4f63-4487-9c4c-1873a6ec6cd6','','','5f6c1173-68f3-545f-ad75-06c4457252b9','Ixora coccinea L.','L.',0,0,'09e1bef5-c69d-5bac-93c6-44c4e243a36b','Ixora coccinea','09e1bef5-c69d-5bac-93c6-44c4e243a36b','Ixora coccinea','f3a60944-74c4-52e6-a937-022e4e87d1cd','Ixora coccine','4673b0cc-4f63-4487-9c4c-1873a6ec6cd6','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Ixora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4670ba8c-1b49-47b1-87f4-53486ebbe60f','','','73cdd871-b106-56c7-a448-0bed251c9207','Fistulariidae','',0,0,'73cdd871-b106-56c7-a448-0bed251c9207','Fistulariidae','73cdd871-b106-56c7-a448-0bed251c9207','Fistulariidae','73cdd871-b106-56c7-a448-0bed251c9207','Fistulariidae','4670ba8c-1b49-47b1-87f4-53486ebbe60f','Animalia|Chordata|Actinopterygii|Gasterosteiformes|Fistulariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4668087b-ae79-4d00-b4d9-d69e255258a5','','','2b53cefb-4da0-5bc3-8a1b-ccd3cecc0800','Phialea berggrenii (Cooke & W. Phillips) Sacc.','(Cooke & W. Phillips) Sacc.',0,0,'6d763deb-b4c0-5244-a8ed-21b90f8544de','Phialea berggrenii','6d763deb-b4c0-5244-a8ed-21b90f8544de','Phialea berggrenii','2b4da1de-f7ff-57dd-8780-28a1d5b3680f','Phialea berggren','5497d3c1-967f-48c7-865f-f561617a2c4b','Fungi|Ascomycota||||Phialea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46704355-212a-432a-959b-b5e32332183e','','','58312f0d-5f47-5107-9026-631a97a0a895','Eromene Hübner, 1825','Hübner, 1825',1825,0,'269cd293-7b41-59e8-afd8-02a7a3e37567','Eromene','269cd293-7b41-59e8-afd8-02a7a3e37567','Eromene','269cd293-7b41-59e8-afd8-02a7a3e37567','Eromene','e9531596-9ef1-40d9-8f02-d5085d14224c','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eromene','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('467585cc-2539-4a36-bbe8-b94a1364409c','','','62b1a182-a1bc-512e-92eb-47d7d53291f1','Lomaria capensis var. minor (R.Br.) Cheeseman','(R.Br.) Cheeseman',0,0,'d737b10c-9e1e-5529-9a4b-9246142f2cd0','Lomaria capensis minor','e3cbd508-e984-571b-86ad-736bed9295bf','Lomaria capensis var. minor','094873c3-7b2f-56f0-a9d4-f7d35676ef90','Lomaria capens minor','3bbad01f-7967-457d-bdc3-a95d7b48f161','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('467bd300-14a2-4f71-8a2c-2103ebecad3a','','','9a973690-254b-5dd7-be35-0186afd33abe','Staurothele fissa (Taylor) Zwackh','(Taylor) Zwackh',0,0,'94b45a76-f595-5abe-bb2e-b0b42e66f94f','Staurothele fissa','94b45a76-f595-5abe-bb2e-b0b42e66f94f','Staurothele fissa','926fb5f8-1f5c-5eb6-b707-1a5d649e6944','Staurothele fiss','467bd300-14a2-4f71-8a2c-2103ebecad3a','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Staurothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46774645-7ad1-4cac-bff2-473d0ef13a23','','','2ce137f1-eef7-5562-ab0a-166956368a2c','Polystichum capense (Willd.) J.Sm.','(Willd.) J.Sm.',0,0,'541290d5-6301-53d7-a7dd-776f7bd6d6a0','Polystichum capense','541290d5-6301-53d7-a7dd-776f7bd6d6a0','Polystichum capense','60e92da8-02f6-53a8-ac34-dd9f8e475f15','Polystichum capens','be35239a-e562-48fc-ba72-c940298679b3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46782754-5a55-46c2-aae9-86adf93d53b6','','','27e3d994-dfa8-57cc-b7b8-169aafdc63f9','Melanella luminosa B. Marshall, 1997','B. Marshall, 1997',1997,0,'5e2a92d5-d07a-55f9-a11a-016e54c27e9e','Melanella luminosa','5e2a92d5-d07a-55f9-a11a-016e54c27e9e','Melanella luminosa','b6bd5374-9514-592d-8e45-499c81ca0824','Melanella luminos','46782754-5a55-46c2-aae9-86adf93d53b6','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Melanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46815ab5-79ed-4c72-aa66-4397318b2cd3','','','321eda3b-3018-5eed-8d6c-97a9f8d4c891','Jungermannia mollissima Hook.f. & Taylor','Hook.f. & Taylor',0,0,'e8aa883f-17b0-5847-8b70-e84b8445b208','Jungermannia mollissima','e8aa883f-17b0-5847-8b70-e84b8445b208','Jungermannia mollissima','f337b28c-4abc-5dd5-8d66-cf53c290cd1c','Jungermannia mollissim','523c84a6-dabb-4580-810e-8b8c9ee14442','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46832295-f7f1-4b9d-ba20-664d47ac6e03','','','e1dad5ce-dceb-5faa-b9d6-478bca0b96c8','Mycosphaerellaceae Lindau','Lindau',0,0,'825db241-d63c-5f4e-a238-f1ce3302fcf0','Mycosphaerellaceae','825db241-d63c-5f4e-a238-f1ce3302fcf0','Mycosphaerellaceae','825db241-d63c-5f4e-a238-f1ce3302fcf0','Mycosphaerellaceae','46832295-f7f1-4b9d-ba20-664d47ac6e03','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('468415ae-f955-4787-8da3-98631fcdb26e','','','6ea23aeb-3f31-5e74-a87c-26f885d8c785','Laurentia gasparrinii (Tineo) Strobl','(Tineo) Strobl',0,0,'3b57b49c-073a-5ba3-bf81-d1b5493b9414','Laurentia gasparrinii','3b57b49c-073a-5ba3-bf81-d1b5493b9414','Laurentia gasparrinii','a99a1b61-ab22-5625-8396-dd8029d65674','Laurentia gasparrin','8809943a-eea0-4825-b159-b824aa654d80','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Laurentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4683fcec-01da-4181-997b-d3ae764b93c5','','','4bd3cf33-a817-5846-9485-38497819f7bd','Contacyphon plumatellus (Broun, 1915)','(Broun, 1915)',1915,0,'0819c942-3c34-56fb-91df-20d98207bd49','Contacyphon plumatellus','0819c942-3c34-56fb-91df-20d98207bd49','Contacyphon plumatellus','29c34c0d-5ece-581a-a120-eb5da12faf99','Contacyphon plumatell','4683fcec-01da-4181-997b-d3ae764b93c5','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4685befd-4f45-468f-957a-15adfcaa57ad','','','1326c458-a141-54f1-afd7-dfd0863c9035','Eryciniolia','',0,0,'1326c458-a141-54f1-afd7-dfd0863c9035','Eryciniolia','1326c458-a141-54f1-afd7-dfd0863c9035','Eryciniolia','1326c458-a141-54f1-afd7-dfd0863c9035','Eryciniolia','4685befd-4f45-468f-957a-15adfcaa57ad','Animalia|Arthropoda|Arachnida|Araneae|Tetragnathidae|Eryciniolia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('46891196-0ea0-46ab-9371-3ce676650819','','','2bfa523d-50cc-5816-bbb0-eae5373e1e94','Carabus affinis Schrank, 1781','Schrank, 1781',1781,0,'0c76832f-80ea-5584-a096-0605fcba54db','Carabus affinis','0c76832f-80ea-5584-a096-0605fcba54db','Carabus affinis','1f96158d-0731-56cd-9632-ed89aee0d544','Carabus affin','ef71a849-617f-43c3-9ba5-775deebff982','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Carabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('468a35a6-df6f-4bc0-ae75-c872f51e4d46','','','515385e7-284e-5eae-b43b-d45ae101f7e7','Leptospermum scoparium var. linifolium (Sol. ex Aiton) R.Br. ex Aiton','(Sol. ex Aiton) R.Br. ex Aiton',0,0,'9b2c993e-e040-5589-9301-e3e1d577a24d','Leptospermum scoparium linifolium','59b27c9e-f876-52bd-a8a4-e333620ea879','Leptospermum scoparium var. linifolium','6df0e6f5-c70d-5803-9786-4dddac9699dd','Leptospermum scopari linifoli','f0116f72-d440-4707-8817-aa26da19a72a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('468fb0f6-3cf7-4998-b33c-202f0c1fc303','','','7a9de6db-6f48-5be2-9181-75c1875993b4','Rhinocyllus conicus (Frolich, 1792)','(Frolich, 1792)',1792,0,'4f338adc-ce99-5ab4-9c6a-8f0535637c64','Rhinocyllus conicus','4f338adc-ce99-5ab4-9c6a-8f0535637c64','Rhinocyllus conicus','1c24810a-dfea-5280-af09-99bcf793106b','Rhinocyllus conic','468fb0f6-3cf7-4998-b33c-202f0c1fc303','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Rhinocyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47b241cb-5e7c-43f4-b2d3-30c9e0103bee','','','0d4a450d-d4a1-5ee4-9fd1-9ee998cb468c','Zoysia Willd.','Willd.',0,0,'bd51c42f-eb71-5fb7-8c8c-e469b58ef8bb','Zoysia','bd51c42f-eb71-5fb7-8c8c-e469b58ef8bb','Zoysia','bd51c42f-eb71-5fb7-8c8c-e469b58ef8bb','Zoysia','47b241cb-5e7c-43f4-b2d3-30c9e0103bee','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Zoysia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('468e098e-dea6-45f8-8686-9398cc748080','','','f42a7bfb-aa13-587b-8706-532657643efc','Ceratophorum mauiense B. Sutton & Hodges','B. Sutton & Hodges',0,0,'3dfa3fb6-4f68-544c-829e-f554f3704637','Ceratophorum mauiense','3dfa3fb6-4f68-544c-829e-f554f3704637','Ceratophorum mauiense','45e7f95c-636c-5b17-be32-e8e4ec138b5b','Ceratophorum mauiens','468e098e-dea6-45f8-8686-9398cc748080','Fungi|Ascomycota||||Ceratophorum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47b4ef26-6a4b-451a-8a8e-32b3408318cc','','','b23a5beb-5991-5be6-91da-7c1eb423dc45','Synaphobranchus affinis Gunther, 1877','Gunther, 1877',1877,0,'688d29f8-ff45-5f0b-8d38-047f0eb503a7','Synaphobranchus affinis','688d29f8-ff45-5f0b-8d38-047f0eb503a7','Synaphobranchus affinis','e421dba5-6557-5a3a-aba5-c767e6f749ba','Synaphobranchus affin','47b4ef26-6a4b-451a-8a8e-32b3408318cc','Animalia|Chordata|Actinopterygii|Anguilliformes|Synaphobranchidae|Synaphobranchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47b85718-0a7c-450c-9a77-75f8e9939222','','','e63dedf8-6281-5e32-9de8-ae1ed97847a8','Fissurina novae-zelandiae C.Knight','C.Knight',0,0,'ea06b53c-b1e4-598a-8bf2-21cc2f22c587','Fissurina novae-zelandiae','ea06b53c-b1e4-598a-8bf2-21cc2f22c587','Fissurina novae-zelandiae','e9790aac-1910-5bb2-b777-450133248b27','Fissurina nouae-zelandi','47b85718-0a7c-450c-9a77-75f8e9939222','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47bc593d-8451-4c60-81f1-9e189e8ed9d1','','','13c6f8a0-1513-5787-a745-3176b05fbdf0','Veronica truncatula Colenso','Colenso',0,0,'5ea8660c-9f6c-5960-ad38-a9cb87303446','Veronica truncatula','5ea8660c-9f6c-5960-ad38-a9cb87303446','Veronica truncatula','36172a7b-8dab-5e03-8b54-bcc7e9bc7c6b','Veronica truncatul','47bc593d-8451-4c60-81f1-9e189e8ed9d1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47b348a8-81e6-4c64-ac60-a670bfecffed','','','d93d941b-bef8-5e59-8726-8bbf5715e2cb','Parmotrema crinitum (Ach.) M.Choisy','(Ach.) M.Choisy',0,0,'2011c485-1dd9-5069-9df5-0aa1b5bbe9f9','Parmotrema crinitum','2011c485-1dd9-5069-9df5-0aa1b5bbe9f9','Parmotrema crinitum','a3b6817c-80f8-5359-9d6d-86edc4d7257a','Parmotrema crinit','47b348a8-81e6-4c64-ac60-a670bfecffed','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47bf32fc-0be9-4877-bb0a-0b13ae95ae95','','','ea968858-c7ec-5a27-ac95-824f62ecc738','Cercospora solanicola G.F. Atk.','G.F. Atk.',0,0,'2eb39e97-87d8-5361-9380-01c16509c39d','Cercospora solanicola','2eb39e97-87d8-5361-9380-01c16509c39d','Cercospora solanicola','c7de7c03-7754-510c-8d07-af3f6426590e','Cercospora solanicol','ba8a3610-c6aa-4b0a-a4a0-d5226c8f1382','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47beb8bb-c1a9-4285-9158-7128f991a189','','','57013f8a-deda-581f-81cd-662cd388350a','Mitrastethus','',0,0,'57013f8a-deda-581f-81cd-662cd388350a','Mitrastethus','57013f8a-deda-581f-81cd-662cd388350a','Mitrastethus','57013f8a-deda-581f-81cd-662cd388350a','Mitrastethus','47beb8bb-c1a9-4285-9158-7128f991a189','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Mitrastethus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('47c01925-c78c-4c99-bee8-1eb6cf880540','','','ae0431d3-656e-5d81-993d-b385767733c8','Madotheca stangeri Lindenb. & Gottsche','Lindenb. & Gottsche',0,0,'c8fdf058-01ba-56e1-803f-0f0da33855a5','Madotheca stangeri','c8fdf058-01ba-56e1-803f-0f0da33855a5','Madotheca stangeri','d6212d96-8953-578e-bee9-5ea6192fed12','Madotheca stanger','161b58d3-5cd8-4d74-93c3-fd0f1df97541','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Porellaceae|Madotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47bdc9e9-1145-4a71-ad66-b2418403f4dc','','','bef901a9-08ab-5afb-affe-9cd1e2a073e9','Himantozoum species 6 T39','',0,0,'df59a653-6115-5e65-a8ab-cff3f4b2dbf3','Himantozoum','df59a653-6115-5e65-a8ab-cff3f4b2dbf3','Himantozoum','df59a653-6115-5e65-a8ab-cff3f4b2dbf3','Himantozoum','47bdc9e9-1145-4a71-ad66-b2418403f4dc','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Himantozoum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('47be7acc-d383-4202-92f1-b7f753166d71','','','a021d886-6beb-590c-9ce3-546af51ea152','Ultratenuipalpus asteliae (Collyer, 1973)','(Collyer, 1973)',1973,0,'350c3123-b145-51be-9891-6d50edca24c7','Ultratenuipalpus asteliae','350c3123-b145-51be-9891-6d50edca24c7','Ultratenuipalpus asteliae','941eef39-37c2-5a48-8911-41ae11e07755','Ultratenuipalpus asteli','47be7acc-d383-4202-92f1-b7f753166d71','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Ultratenuipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47be4102-88a4-4ec0-801f-cfc5546a87ee','','','6770d6c3-2c8c-5e11-a408-37bf57087d5a','Capillaria tenuissima (Rudolphi, 1803)','(Rudolphi, 1803)',1803,0,'2b69a5b6-a7a5-50dd-aba8-f5ca508079db','Capillaria tenuissima','2b69a5b6-a7a5-50dd-aba8-f5ca508079db','Capillaria tenuissima','70770850-d963-5889-8c88-5ddcb2352056','Capillaria tenuissim','47be4102-88a4-4ec0-801f-cfc5546a87ee','Animalia|Nematoda|Adenophorea|Trichocephalida|Trichinellidae|Capillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47c6c6aa-32a1-42df-bcbf-1de67937f6bd','','','f7bee5e8-2ef7-5b98-bbf9-e3f9970c8dcd','Phoenix dactylifera L.','L.',0,0,'41e9df15-e632-54a4-90de-716380cd50d3','Phoenix dactylifera','41e9df15-e632-54a4-90de-716380cd50d3','Phoenix dactylifera','0b15c592-139b-5cd3-8c56-0002faf8273a','Phoenix dactylifer','47c6c6aa-32a1-42df-bcbf-1de67937f6bd','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Phoenix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47cc33f8-e623-41e4-9b1f-8989e0d5c125','','','b89b3573-4b86-5e9f-afd2-641bd8db38f0','Mystacinidae','',0,0,'b89b3573-4b86-5e9f-afd2-641bd8db38f0','Mystacinidae','b89b3573-4b86-5e9f-afd2-641bd8db38f0','Mystacinidae','b89b3573-4b86-5e9f-afd2-641bd8db38f0','Mystacinidae','47cc33f8-e623-41e4-9b1f-8989e0d5c125','Animalia|Chordata|Mammalia|Chiroptera|Mystacinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('47c78cc4-04ff-4e71-b7de-83b785181d42','','','aabb29bd-d7e1-59cf-8fef-9d77b60b02cb','Onoba iredalei (Powell, 1937)','(Powell, 1937)',1937,0,'366a0923-64bd-5239-b3f5-fcebe83160c2','Onoba iredalei','366a0923-64bd-5239-b3f5-fcebe83160c2','Onoba iredalei','d64516c9-6fa7-52af-bd43-fada82e4805f','Onoba iredale','47c78cc4-04ff-4e71-b7de-83b785181d42','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Onoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47cc9c41-2fc6-439f-9566-b9c717fab184','','','806e9810-b0aa-58a2-bd87-199f4b14732a','Dianema corticatum Lister','Lister',0,0,'6de8f7d4-8307-51d8-80ed-87aea6d4bc7d','Dianema corticatum','6de8f7d4-8307-51d8-80ed-87aea6d4bc7d','Dianema corticatum','3860d5c5-d760-5b02-a43d-4229469d9b14','Dianema corticat','47cc9c41-2fc6-439f-9566-b9c717fab184','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Dianemataceae|Dianema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47d4fb22-70a6-46fc-82e9-2b544ce35caf','','','78396f92-42c4-53a3-880e-1d0cd33d667d','Modicella Kanouse','Kanouse',0,0,'683afc9b-577d-5707-98e2-92415282ac68','Modicella','683afc9b-577d-5707-98e2-92415282ac68','Modicella','683afc9b-577d-5707-98e2-92415282ac68','Modicella','47d4fb22-70a6-46fc-82e9-2b544ce35caf','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Modicella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('47d55890-ee90-4865-b4aa-c0f7586e8f6d','','','565564d5-cd8e-565e-946b-1986a004ad0e','Micromyinae','',0,0,'565564d5-cd8e-565e-946b-1986a004ad0e','Micromyinae','565564d5-cd8e-565e-946b-1986a004ad0e','Micromyinae','565564d5-cd8e-565e-946b-1986a004ad0e','Micromyinae','47d55890-ee90-4865-b4aa-c0f7586e8f6d','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('47cdf13b-09e1-44d6-a755-440e3be3ef46','','','2a57707c-e7dd-5b4d-bdd4-eedebf2a12f4','Pseudohiatula (Singer) Singer','',0,0,'cf494535-aae7-5389-83d9-91a79bc3d7aa','Pseudohiatula','cf494535-aae7-5389-83d9-91a79bc3d7aa','Pseudohiatula','cf494535-aae7-5389-83d9-91a79bc3d7aa','Pseudohiatula','5e06472c-7f6a-4724-aa62-c40c18bf2b02','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Pseudohiatula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('47d62645-0ac5-4c06-a34e-0bcc7d2ee801','','','9d40feab-1c32-5d30-b993-a60873be465c','Poria nitida sensu Colenso','',0,0,'4b64ee33-2ddf-56e6-b36b-9460b18f2eb1','Poria nitida','4b64ee33-2ddf-56e6-b36b-9460b18f2eb1','Poria nitida','281e1d09-b9b0-5402-9d2f-cb31a9be074f','Poria nitid','41f10ead-5b3d-4588-b21d-a10095d9b973','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('47da153d-78c9-4daa-800f-64de56d9edcc','','','86d5f117-8c3a-5102-af1a-15380ebe3939','Trichoconis Clem.','Clem.',0,0,'a61f86dd-1a55-5b18-80de-0e6e42a0c0fa','Trichoconis','a61f86dd-1a55-5b18-80de-0e6e42a0c0fa','Trichoconis','a61f86dd-1a55-5b18-80de-0e6e42a0c0fa','Trichoconis','47da153d-78c9-4daa-800f-64de56d9edcc','Fungi|Ascomycota||||Trichoconis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('47da8dd9-71fe-4220-ba48-aab7f98828ba','','','e1214f6c-44d5-5c0d-bedc-1653d306e19f','Nectria pyrrhochlora Auersw.','Auersw.',0,0,'9702cc25-3c4b-513a-b2d3-7763da0c9d5e','Nectria pyrrhochlora','9702cc25-3c4b-513a-b2d3-7763da0c9d5e','Nectria pyrrhochlora','b46913dc-8420-5dd3-8fb9-9577281aaff6','Nectria pyrrhochlor','d5220335-2aac-48a9-bbf3-eff4071714a8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47d68abe-d61f-451f-a584-9f64078f6613','','','5e2af23b-3604-5e74-81c2-9e642de58ce1','Sphaerotheca alchemillae (Grev.) L. Junell','(Grev.) L. Junell',0,0,'f8994e53-2a14-5f44-96c4-9d4c7aaf5a95','Sphaerotheca alchemillae','f8994e53-2a14-5f44-96c4-9d4c7aaf5a95','Sphaerotheca alchemillae','8bc8fe39-e06e-59b2-a666-671a7980c0b1','Sphaerotheca alchemill','a29cead6-9594-4cb7-b8fa-96b79d1fe851','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Sphaerotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47df1b44-0837-427c-a255-32b3c83db8f0','','','55369242-0310-5387-bc9c-6f325db77c95','Encyonopsis delicatissima (Hustedt) Krammer','(Hustedt) Krammer',0,0,'e2c51b72-8989-5674-a6dd-682ddc94f304','Encyonopsis delicatissima','e2c51b72-8989-5674-a6dd-682ddc94f304','Encyonopsis delicatissima','73c1e00c-512f-55ad-89ff-376004813cbb','Encyonopsis delicatissim','47df1b44-0837-427c-a255-32b3c83db8f0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Encyonopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47e20dd9-3399-4dda-be74-d8490a903d67','','','c845138c-7f35-5a1a-9d60-c34f02509366','Hydnum ochraceum Pers.','Pers.',0,0,'05692053-63e1-5ae7-bdc7-c9d99a330115','Hydnum ochraceum','05692053-63e1-5ae7-bdc7-c9d99a330115','Hydnum ochraceum','a22b8982-a147-5611-a5fd-1a3bc9acc00f','Hydnum ochrace','18af3c37-26dd-44a8-8e76-9078be0d6d44','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47e0de65-761f-401c-9d02-ff953a783ced','','','e8b264b2-c58e-57bc-a7e2-4609f485be01','Orthodichograptus','',0,0,'e8b264b2-c58e-57bc-a7e2-4609f485be01','Orthodichograptus','e8b264b2-c58e-57bc-a7e2-4609f485be01','Orthodichograptus','e8b264b2-c58e-57bc-a7e2-4609f485be01','Orthodichograptus','47e0de65-761f-401c-9d02-ff953a783ced','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Orthodichograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('47dc8a13-5f66-4a2f-9386-f185c97179ba','','','62e1997d-5857-50df-a406-a12b981132bf','Oxalis hedysaroides Kunth','Kunth',0,0,'264f696d-90ba-505d-9b6d-71d94c3b55b2','Oxalis hedysaroides','264f696d-90ba-505d-9b6d-71d94c3b55b2','Oxalis hedysaroides','294cb55d-8c94-5eba-b98b-75e0da28a90d','Oxalis hedysaroid','47dc8a13-5f66-4a2f-9386-f185c97179ba','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47eca241-5f30-4d4e-b267-62dde3dab81c','','','7808c047-01ee-5534-9133-45453b9587a4','Bdellodes reticulata (Atyeo, 1960)','(Atyeo, 1960)',1960,0,'a6cbc28f-b4cf-58db-a7fe-6967c5d35e54','Bdellodes reticulata','a6cbc28f-b4cf-58db-a7fe-6967c5d35e54','Bdellodes reticulata','857d0403-efae-5200-9cf2-e7807fa3b1a0','Bdellodes reticulat','47eca241-5f30-4d4e-b267-62dde3dab81c','Animalia|Arthropoda|Arachnida|Trombidiformes|Bdellidae|Bdellodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47e8d153-bd2f-4bec-8ca9-75a24d14aea5','','','338e3a54-7e00-5a04-b718-ebc2dd1070a4','Aecidium crypticum Kalchbr. & Cooke','Kalchbr. & Cooke',0,0,'1c9855d0-b773-5a16-9a3b-1e92cc2d4a8d','Aecidium crypticum','1c9855d0-b773-5a16-9a3b-1e92cc2d4a8d','Aecidium crypticum','d146ac48-b765-5166-aee3-a10280cbbe85','Aecidium cryptic','47e8d153-bd2f-4bec-8ca9-75a24d14aea5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47e84594-c1a4-4c00-b233-d573704525ad','','','45369358-15c9-5a52-8871-799c1265c202','Cidaria squalida Butler, 1879','Butler, 1879',1879,0,'675241a2-d28f-541b-9b1a-3f9b6134cae7','Cidaria squalida','675241a2-d28f-541b-9b1a-3f9b6134cae7','Cidaria squalida','12e776b0-8df9-5b32-8a07-0df5d4635f46','Cidaria squalid','43b90d40-db42-4b5c-9757-5ad76fdcdbeb','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47f2becd-bd57-48c6-9a43-03e11db392e8','','','0026e416-c65a-5e49-a6e4-9367473292ed','Eukiefferiella Thienemann, 1926','Thienemann, 1926',1926,0,'91045457-b63d-5c63-8ea1-0410ba3e4bea','Eukiefferiella','91045457-b63d-5c63-8ea1-0410ba3e4bea','Eukiefferiella','91045457-b63d-5c63-8ea1-0410ba3e4bea','Eukiefferiella','47f2becd-bd57-48c6-9a43-03e11db392e8','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Eukiefferiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('47eea89d-928e-4b74-941c-0aeb0d81a299','','','4c7e6a17-0aba-5ca9-9265-603e45524cff','Copris hispanus Linnaeus, 1764','Linnaeus, 1764',1764,0,'5e778073-1d35-5c10-a0eb-080487f7b29a','Copris hispanus','5e778073-1d35-5c10-a0eb-080487f7b29a','Copris hispanus','970d8f28-d920-57eb-95fd-114608159a53','Copris hispan','47eea89d-928e-4b74-941c-0aeb0d81a299','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Copris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47ef2ff2-7ed9-4185-baea-855e07df2bd0','','','dd64d2d8-79ef-5a02-aa1f-4b9b03305fbb','Amphidiscosida','',0,0,'dd64d2d8-79ef-5a02-aa1f-4b9b03305fbb','Amphidiscosida','dd64d2d8-79ef-5a02-aa1f-4b9b03305fbb','Amphidiscosida','dd64d2d8-79ef-5a02-aa1f-4b9b03305fbb','Amphidiscosida','47ef2ff2-7ed9-4185-baea-855e07df2bd0','Animalia|Porifera|Hexactinellida|Amphidiscosida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('47ee8b0c-bc48-4c6b-9bc9-c2edbf3686da','','','e033de1d-fa32-5f63-8bf4-43bb6b50758b','Ringicula species 2 (NZOI S154)','',0,0,'8789f21d-dc44-5bde-a22f-897cb8bf71dd','Ringicula','8789f21d-dc44-5bde-a22f-897cb8bf71dd','Ringicula','8789f21d-dc44-5bde-a22f-897cb8bf71dd','Ringicula','47ee8b0c-bc48-4c6b-9bc9-c2edbf3686da','Animalia|Mollusca|Gastropoda||Ringiculidae|Ringicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('47f11ede-38f5-4a0d-b2f2-cc1622130182','','','bfb3dfad-6474-50ab-bcd9-8440bb1b40e9','Jungermannia rufiflora Colenso','Colenso',0,0,'7d870c40-8e94-5794-8493-0892a70b195b','Jungermannia rufiflora','7d870c40-8e94-5794-8493-0892a70b195b','Jungermannia rufiflora','ece3e539-f5eb-529b-b6c9-354af8bcaef2','Jungermannia rufiflor','757f9eea-78a7-47af-a082-ae045bc1ab92','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47ee62a9-1f55-4d3e-97a8-eb2666d21d3f','','','b55b1e56-59ff-5de1-a976-2e68ef59ce28','Eupines diversides Newton, 2017','Newton, 2017',2017,0,'3b1c5c91-3efd-5a1b-aa67-eca8280dc3fb','Eupines diversides','3b1c5c91-3efd-5a1b-aa67-eca8280dc3fb','Eupines diversides','17d3b3c7-7f0b-54b2-8f90-f32cf010fb17','Eupines diuersid','47ee62a9-1f55-4d3e-97a8-eb2666d21d3f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47f67ac4-b58f-433b-8908-535eac4e55a4','','','10bcaf0a-2a58-50ed-b087-15897bd7c55b','Cambridgea insulana Blest & Vink, 2000','Blest & Vink, 2000',2000,0,'fd854969-eba1-5842-b638-4c7df57de7cc','Cambridgea insulana','fd854969-eba1-5842-b638-4c7df57de7cc','Cambridgea insulana','7956861b-5797-5721-9448-6bee73a1d5b4','Cambridgea insulan','47f67ac4-b58f-433b-8908-535eac4e55a4','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Cambridgea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47f7eccb-d850-4ec4-a8e6-d92a9f19624b','','','8ed71c2d-d227-5ab2-89c3-7e4a438c46b8','Physoderma debeauxii Bubák','Bubák',0,0,'bbb1d697-e275-533a-9a6c-00f1b737628c','Physoderma debeauxii','bbb1d697-e275-533a-9a6c-00f1b737628c','Physoderma debeauxii','c29b5ad7-91da-50e4-992c-a51876af4733','Physoderma debeaux','47f7eccb-d850-4ec4-a8e6-d92a9f19624b','Fungi|Blastocladiomycota|Physodermatomycetes||Physodermataceae|Physoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47f70a25-0c1b-42b8-8811-fe5c950a6dce','','','ad365106-090b-519a-9bb1-93540e5fe444','Calonectria De Not.','De',0,0,'74226a57-e80d-531e-8752-d56331787a1d','Calonectria','74226a57-e80d-531e-8752-d56331787a1d','Calonectria','74226a57-e80d-531e-8752-d56331787a1d','Calonectria','47f70a25-0c1b-42b8-8811-fe5c950a6dce','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('47fcc1d5-2229-47ef-a227-75eb432765bb','','','932de33b-11f4-594d-8029-2e916591cb05','Alphitomorpha tridactyla Wallr.','Wallr.',0,0,'a0493e4f-2a47-5b2d-b15c-ed83988c82f2','Alphitomorpha tridactyla','a0493e4f-2a47-5b2d-b15c-ed83988c82f2','Alphitomorpha tridactyla','027da076-a8d8-59f5-8558-3e53eebb01ef','Alphitomorpha tridactyl','85e5b4cf-c13a-470b-99b8-8f314121ac92','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Alphitomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('455f4cdd-aad1-4491-8bd0-371acfe63ee1','','','215b3a14-337f-5eb1-9fc2-96062c7d9d99','Hymenocallis littoralis (Jacq.) Salisb.','(Jacq.) Salisb.',0,0,'77a0253c-efb6-5196-b25a-95acff8e559d','Hymenocallis littoralis','77a0253c-efb6-5196-b25a-95acff8e559d','Hymenocallis littoralis','a46dfe8c-e2fa-55f3-8bad-ee8545cce23d','Hymenocallis littoral','455f4cdd-aad1-4491-8bd0-371acfe63ee1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Hymenocallis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47fcc805-939a-48df-b259-b6ab72b257b6','','','d5eca453-c780-57a9-af55-340de75c8183','Gen. n.','',0,0,'','','','','','','47fcc805-939a-48df-b259-b6ab72b257b6','Animalia|Arthropoda|Arachnida|Araneae|Mecysmaucheniidae|Gen. n.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('456091d5-9fee-47b7-a061-878273d94028','','','9966f0af-fa64-5db8-889a-a2748eb2c4bf','Chelifera tantula Collin, 1928','Collin, 1928',1928,0,'f765102b-c4b1-529f-bf2d-38ef199d979a','Chelifera tantula','f765102b-c4b1-529f-bf2d-38ef199d979a','Chelifera tantula','3c0954d4-35a0-5384-82b4-f79c314d2edf','Chelifera tantul','456091d5-9fee-47b7-a061-878273d94028','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelifera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47faea2c-1eda-4259-a7b2-be73659bfca6','','','bee8b49e-f6de-5cfa-8310-d9b663b6e4d1','Veronatus brevicollis Broun, 1921','Broun, 1921',1921,0,'867a761e-d7e1-5627-b4c3-e05d51c14c03','Veronatus brevicollis','867a761e-d7e1-5627-b4c3-e05d51c14c03','Veronatus brevicollis','f66dce88-ae65-5f72-8be8-5c06f09d87e9','Veronatus breuicoll','47faea2c-1eda-4259-a7b2-be73659bfca6','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45634c2f-e5a6-4fc3-b087-916a6896bc68','','','3ab61a30-c170-569d-bccc-0d29cf88d99a','Nostoc rivulare Kütz.','Kütz.',0,0,'374f9da1-4640-5e89-9d1f-f4b28a77ce2d','Nostoc rivulare','374f9da1-4640-5e89-9d1f-f4b28a77ce2d','Nostoc rivulare','0b712213-281f-5214-9c39-d16487aa5b89','Nostoc riuular','45634c2f-e5a6-4fc3-b087-916a6896bc68','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('456940bb-2898-4418-864a-3691fc3afd89','','','d43b41ab-946b-5726-8125-5435db6699df','Anzia jamesii D.J.Galloway','D.J.Galloway',0,0,'8fbb9fe1-276f-5d71-86c9-000f985795b0','Anzia jamesii','8fbb9fe1-276f-5d71-86c9-000f985795b0','Anzia jamesii','721051ae-e306-5a41-99d7-f4cc91cdf637','Anzia iames','456940bb-2898-4418-864a-3691fc3afd89','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Anzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4568bf7e-e0f5-4a22-915a-b5fe59df71c6','','','00d61ce5-90cc-53b6-bb85-ada24f6b8ded','Ixodidae','',0,0,'00d61ce5-90cc-53b6-bb85-ada24f6b8ded','Ixodidae','00d61ce5-90cc-53b6-bb85-ada24f6b8ded','Ixodidae','00d61ce5-90cc-53b6-bb85-ada24f6b8ded','Ixodidae','4568bf7e-e0f5-4a22-915a-b5fe59df71c6','Animalia|Arthropoda|Arachnida|Ixodida|Ixodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4568cc4b-9a21-4863-af08-9e39c8c1a29a','','','32d9a1d6-cdb9-53ff-bc43-274fcdb12db7','Salix candida Flüggé ex Willd.','Flüggé ex Willd.',0,0,'eb4c9798-43b2-5c32-a3f6-d9b2eb04ef7a','Salix candida','eb4c9798-43b2-5c32-a3f6-d9b2eb04ef7a','Salix candida','4a61c9cf-3992-5cff-b23c-6df96fbc3f89','Salix candid','4568cc4b-9a21-4863-af08-9e39c8c1a29a','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('45736094-796c-4f89-acd3-5f1bf164eb98','','','63f3ed65-4a47-553d-bd46-c167076977fe','Polyporus pusillus (Fr.) G. Cunn.','(Fr.) G. Cunn.',0,0,'34cdf9f3-64c4-5729-8455-6a917121a95f','Polyporus pusillus','34cdf9f3-64c4-5729-8455-6a917121a95f','Polyporus pusillus','08ca2752-8455-5f90-8fb5-06aa4e13041d','Polyporus pusill','2903386f-53f4-46af-b9a7-abbded03b4d6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45717da6-0fe8-4b3f-9724-35216ee2dcfa','','','c3c07282-7f4d-5a03-8b52-249a77c10b0e','Eudynamys orientalis (Linnaeus, 1766)','(Linnaeus, 1766)',1766,0,'e32d0141-4fad-5ff8-ae98-0961a1a5a20c','Eudynamys orientalis','e32d0141-4fad-5ff8-ae98-0961a1a5a20c','Eudynamys orientalis','db943b58-a8f8-507e-bb1a-32d9e5ec9bb6','Eudynamys oriental','45717da6-0fe8-4b3f-9724-35216ee2dcfa','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Eudynamys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4579e9ed-88a8-4b83-8a0a-011f064c8b82','','','23d10be4-69e4-53b6-836f-9fac22da7a30','Neoseiulus','',0,0,'23d10be4-69e4-53b6-836f-9fac22da7a30','Neoseiulus','23d10be4-69e4-53b6-836f-9fac22da7a30','Neoseiulus','23d10be4-69e4-53b6-836f-9fac22da7a30','Neoseiulus','4579e9ed-88a8-4b83-8a0a-011f064c8b82','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Neoseiulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('457268b6-ca14-4d37-8b9c-dbc84c062c79','','','b6d889d8-cfc0-5099-a08a-cdd235a69782','Sargassum C.Agardh','C.Agardh',0,0,'b139c5c6-275a-5e2e-a503-e837ad99ab57','Sargassum','b139c5c6-275a-5e2e-a503-e837ad99ab57','Sargassum','b139c5c6-275a-5e2e-a503-e837ad99ab57','Sargassum','457268b6-ca14-4d37-8b9c-dbc84c062c79','Chromista|Ochrophyta|Phaeophyceae|Fucales|Sargassaceae|Sargassum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('457a7b74-6fc5-458a-a3f1-3a21a57296ee','','','79892c80-2420-5d3b-a535-4349e0583271','Upogebia hirtifrons (White, 1847)','(White, 1847)',1847,0,'49510b11-333b-5f84-8951-fce0ef24997a','Upogebia hirtifrons','49510b11-333b-5f84-8951-fce0ef24997a','Upogebia hirtifrons','49510b11-333b-5f84-8951-fce0ef24997a','Upogebia hirtifrons','457a7b74-6fc5-458a-a3f1-3a21a57296ee','Animalia|Arthropoda|Malacostraca|Decapoda|Upogebiidae|Upogebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('457bd6d9-1dfb-494a-9ad1-89d22f8344e0','','','0663ace3-cb46-5cfb-95e9-865433ad6d38','Sarracenia leucophylla Raf.','Raf.',0,0,'eb985392-c164-5b22-8463-75b6b40b7e68','Sarracenia leucophylla','eb985392-c164-5b22-8463-75b6b40b7e68','Sarracenia leucophylla','48ee3f5e-cd6e-5618-864c-c4b6713d7bd7','Sarracenia leucophyll','457bd6d9-1dfb-494a-9ad1-89d22f8344e0','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sarraceniaceae|Sarracenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4576996b-6e97-41b9-8c49-746b1df7696b','','','51ed8395-9998-5068-a371-b95342100a61','Leptoporus fissilis (Berk. & M.A. Curtis) Pilát','(Berk. & M.A. Curtis) Pilát',0,0,'086985bb-27ef-5435-8354-413d8353a6b8','Leptoporus fissilis','086985bb-27ef-5435-8354-413d8353a6b8','Leptoporus fissilis','3393f0b0-3e02-5770-936e-c0b4fa3c130a','Leptoporus fissil','9b826c54-7693-4531-b091-1cc1b9ed8cd6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Leptoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('457fa2ef-066d-4308-8d91-06c07836b54d','','','51513fe3-803d-5151-9fbe-dddb4e4d3b08','Encyonopsis microcephala (Grunow) Krammer','(Grunow) Krammer',0,0,'9ec0066e-194a-538f-849a-554a0b384ec3','Encyonopsis microcephala','9ec0066e-194a-538f-849a-554a0b384ec3','Encyonopsis microcephala','79ee84e2-c6ab-59d3-97ee-b5a72e17c917','Encyonopsis microcephal','457fa2ef-066d-4308-8d91-06c07836b54d','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Encyonopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('458199db-6f64-43b3-857c-5c68e514ed3a','','','bd2a5deb-9fe2-54f9-8881-36f7e4dddbfa','Xanthocnemis zealandica (McLachlan, 1873)','(McLachlan, 1873)',1873,0,'52abd49d-35a0-55f9-a72e-d93f0800e32a','Xanthocnemis zealandica','52abd49d-35a0-55f9-a72e-d93f0800e32a','Xanthocnemis zealandica','82194811-c715-54e5-ac0c-09d65ca4ba41','Xanthocnemis zealandic','458199db-6f64-43b3-857c-5c68e514ed3a','Animalia|Arthropoda|Insecta|Odonata|Coenagrionidae|Xanthocnemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('457ced35-42c1-4ce3-9acd-3135660dcaa4','','','909b46a8-ec7e-5c3b-9493-bb3b4dce8b75','Parapithomyces clitoriae Alcorn','Alcorn',0,0,'b671590b-542a-5f6a-bcc8-9503c6e6e4c7','Parapithomyces clitoriae','b671590b-542a-5f6a-bcc8-9503c6e6e4c7','Parapithomyces clitoriae','31b29377-1f1e-5ed5-af35-08b47915ac20','Parapithomyces clitori','457ced35-42c1-4ce3-9acd-3135660dcaa4','Fungi|Ascomycota||||Parapithomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4584ac31-dd6d-441d-8eaa-14e1578735cd','','','fad50670-5150-5a8f-830e-95bac670b8df','Grus rubicundus (Perry, 1810)','(Perry, 1810)',1810,0,'e4b9052e-b8d2-56e2-b15f-767abc35f764','Grus rubicundus','e4b9052e-b8d2-56e2-b15f-767abc35f764','Grus rubicundus','320be8f1-0224-5145-86fa-750af8da9fc5','Grus rubicund','4584ac31-dd6d-441d-8eaa-14e1578735cd','Animalia|Chordata|Aves|Gruiformes|Gruidae|Grus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('458ac076-3ec6-4f24-8482-2d9fd4e1b05a','','','f0e2211b-0892-5486-8949-58f2abbb2b79','Acremonium kiliense Grütz','Grütz',0,0,'88b07624-436d-54a4-8051-40ba3c477ee0','Acremonium kiliense','88b07624-436d-54a4-8051-40ba3c477ee0','Acremonium kiliense','3ac3c696-b0d7-5097-b8c2-37425f726cba','Acremonium kiliens','3cb268dc-5f80-48eb-a6de-6b7e8378f1f3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45855cd3-8693-4aa4-aaef-249e622721d4','','','9f20764a-ec90-58ad-85e1-64011616e0a4','Fossombronia pusilla (L.) Nees','(L.) Nees',0,0,'858514fc-0aa8-525f-acb3-d10a8031740d','Fossombronia pusilla','858514fc-0aa8-525f-acb3-d10a8031740d','Fossombronia pusilla','ef7c5830-881a-5051-8c50-b30b71f36f88','Fossombronia pusill','45855cd3-8693-4aa4-aaef-249e622721d4','Plantae|Marchantiophyta|Jungermanniopsida|Fossombroniales|Fossombroniaceae|Fossombronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4588ab79-ff8c-45f0-a90d-5ad3e98fd650','','','04161ce8-f4dd-5e1e-8956-8514b6f7646e','Lachenalia ensifolia (Thunb.) J.C.Manning & Goldblatt','(Thunb.) J.C.Manning & Goldblatt',0,0,'84085648-0d10-5569-aa86-4a21cd291dcc','Lachenalia ensifolia','84085648-0d10-5569-aa86-4a21cd291dcc','Lachenalia ensifolia','61acc40a-5e05-504e-beea-5cd2dbad83cd','Lachenalia ensifol','4588ab79-ff8c-45f0-a90d-5ad3e98fd650','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45841fa6-904d-4509-8e82-ff8a8142bc57','','','72276732-ca56-53f9-95fa-7bc79f24fba4','Haminoeidae','',0,0,'72276732-ca56-53f9-95fa-7bc79f24fba4','Haminoeidae','72276732-ca56-53f9-95fa-7bc79f24fba4','Haminoeidae','72276732-ca56-53f9-95fa-7bc79f24fba4','Haminoeidae','45841fa6-904d-4509-8e82-ff8a8142bc57','Animalia|Mollusca|Gastropoda|Cephalaspidea|Haminoeidae|Haminoeidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('458f619a-c225-48e5-be0c-0bcbbe77c753','','','3105adf5-74be-5f3f-9e45-f5ab2d9f33ec','Maoriella','',0,0,'3105adf5-74be-5f3f-9e45-f5ab2d9f33ec','Maoriella','3105adf5-74be-5f3f-9e45-f5ab2d9f33ec','Maoriella','3105adf5-74be-5f3f-9e45-f5ab2d9f33ec','Maoriella','458f619a-c225-48e5-be0c-0bcbbe77c753','Animalia|Arthropoda|Chilopoda|Geophilida|Geophilidae|Maoriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('45929597-1b8b-4817-aa43-85481a85505d','','','517f476e-6c35-5b15-b9e8-e6f6517549f7','Cecrops','',0,0,'517f476e-6c35-5b15-b9e8-e6f6517549f7','Cecrops','517f476e-6c35-5b15-b9e8-e6f6517549f7','Cecrops','517f476e-6c35-5b15-b9e8-e6f6517549f7','Cecrops','45929597-1b8b-4817-aa43-85481a85505d','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Cecropidae|Cecrops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('458e2ea4-bff5-43d0-8821-7ee3310a8167','','','255a5e86-5c66-5275-9178-5cabd608ccd1','Strongylosperma Less.','Less.',0,0,'62cb413a-f494-5433-940c-e2ac458a5b3f','Strongylosperma','62cb413a-f494-5433-940c-e2ac458a5b3f','Strongylosperma','62cb413a-f494-5433-940c-e2ac458a5b3f','Strongylosperma','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Strongylosperma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('459662ed-602c-4cb0-ab63-15d27830e784','','','ad2eaa39-21fc-54d9-8f7a-48c23c0ebc61','Catastoma Morgan','Morgan',0,0,'5d6db94b-8ce9-5dad-9c7e-ec93c1016a82','Catastoma','5d6db94b-8ce9-5dad-9c7e-ec93c1016a82','Catastoma','5d6db94b-8ce9-5dad-9c7e-ec93c1016a82','Catastoma','6428993a-196d-44e0-baff-6dd3f99ecc32','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Catastoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4596602c-78ac-44e0-ac7f-03bd9dba3107','','','e1310075-ca25-5d1b-b5f6-0af32f4c6cf2','Sticta (Schreb.) Ach.','(Schreb.) Ach.',0,0,'a5b88a17-dd6a-50d4-9fcb-c1bda2fe0813','Sticta','a5b88a17-dd6a-50d4-9fcb-c1bda2fe0813','Sticta','a5b88a17-dd6a-50d4-9fcb-c1bda2fe0813','Sticta','4596602c-78ac-44e0-ac7f-03bd9dba3107','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4597b12c-5200-4dda-b5cc-6efe63370be7','','','4abd6ea2-3814-5de6-8c33-415c71cca07e','Potamilla species 1 NIWA P649','',0,0,'769ebcbd-b9a0-5ec9-a923-20ff09ceccc4','Potamilla','769ebcbd-b9a0-5ec9-a923-20ff09ceccc4','Potamilla','769ebcbd-b9a0-5ec9-a923-20ff09ceccc4','Potamilla','4597b12c-5200-4dda-b5cc-6efe63370be7','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Potamilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('45968179-ce95-480a-9eba-94fbde4a33d5','','','2a78cefd-db0f-5300-96d9-6158ac1e683d','Amphora normannii Rabenhorst','Rabenhorst',0,0,'0f3fee59-5ee8-5c8b-9d75-eaa047d67ab0','Amphora normannii','0f3fee59-5ee8-5c8b-9d75-eaa047d67ab0','Amphora normannii','0e6fa1cb-d437-5caa-9871-614e14aba83f','Amphora normann','45968179-ce95-480a-9eba-94fbde4a33d5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('459315ef-edd6-408f-ad37-930c1aa868d9','','','b943b3cb-7338-56f7-bb63-918dda267507','Aneura fagi (Marshall, 1896)','(Marshall, 1896)',1896,0,'e21ecd55-f632-523d-a75a-a4eefe40ccac','Aneura fagi','e21ecd55-f632-523d-a75a-a4eefe40ccac','Aneura fagi','e5c81020-c176-5141-b466-d363499de57f','Aneura fag','459315ef-edd6-408f-ad37-930c1aa868d9','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45949ab9-2c3a-4f6c-8789-a3cd45b90289','','','e9dac912-8371-5281-8252-d0a6642b5602','Pseudonectria foliicola L. Lombard & Crous','L. Lombard & Crous',0,0,'1c07ab50-fe23-5df5-b53f-96290af437ce','Pseudonectria foliicola','1c07ab50-fe23-5df5-b53f-96290af437ce','Pseudonectria foliicola','c0670c8f-c6c9-5ea0-8f33-872729f1e71f','Pseudonectria foliicol','45949ab9-2c3a-4f6c-8789-a3cd45b90289','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Pseudonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('459fe114-8992-4e45-b17f-225d01258af3','','','0cfa2120-dbfe-5bdc-8a76-e5ba0a4606ac','Cortinarius (Pers.) Gray','(Pers.) Gray',0,0,'5e821ad3-85e1-522d-8d8d-9127ce01b925','Cortinarius','5e821ad3-85e1-522d-8d8d-9127ce01b925','Cortinarius','5e821ad3-85e1-522d-8d8d-9127ce01b925','Cortinarius','459fe114-8992-4e45-b17f-225d01258af3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('459d2da4-3131-483b-8843-89722874a958','','','61b06c53-5ee0-558c-8a6d-04252316a046','Phaeoisariopsis griseola (Sacc.) Ferraris','(Sacc.) Ferraris',0,0,'3e8ab09e-c919-50d8-8891-a11a06cfc6a1','Phaeoisariopsis griseola','3e8ab09e-c919-50d8-8891-a11a06cfc6a1','Phaeoisariopsis griseola','b01a22db-48ae-5d17-acd3-45bad1123786','Phaeoisariopsis griseol','e3f9a168-3ac0-4394-aeef-dde185608d51','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phaeoisariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('459cfeef-af0b-4d6b-b438-b25a42c56864','','','54b539d7-3ead-5709-9c0d-2aa0a93e5a8a','Lachnella alboviolascens (Alb. & Schwein.) Fr.','(Alb. & Schwein.) Fr.',0,0,'000d5b4b-0559-5854-9810-2bf111caff79','Lachnella alboviolascens','000d5b4b-0559-5854-9810-2bf111caff79','Lachnella alboviolascens','7a57247f-aadd-547a-8580-97f6a0a47b84','Lachnella albouiolascens','ddf44851-c878-43e0-aa23-77bbc4ad43db','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Lachnella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45a63fd7-8403-4c23-98dc-245e44739feb','','','c98965ad-8399-52bb-93f3-dc7c3c83cae3','Coloburiscidae','',0,0,'c98965ad-8399-52bb-93f3-dc7c3c83cae3','Coloburiscidae','c98965ad-8399-52bb-93f3-dc7c3c83cae3','Coloburiscidae','c98965ad-8399-52bb-93f3-dc7c3c83cae3','Coloburiscidae','45a63fd7-8403-4c23-98dc-245e44739feb','Animalia|Arthropoda|Insecta|Ephemeroptera|Coloburiscidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('45a64b69-72d8-4b65-9102-1a16f048e954','','','f515f7e1-488d-51e3-af58-5d4cbe0c8311','Lunaceps numenii numenii (Denny, 1842)','(Denny, 1842)',1842,0,'a6def83e-b13a-5d04-a92b-cc3ba46faab9','Lunaceps numenii numenii','a6def83e-b13a-5d04-a92b-cc3ba46faab9','Lunaceps numenii numenii','cec173f1-85dc-5e6a-a3d3-434a9d2c9d62','Lunaceps numen numen','45a64b69-72d8-4b65-9102-1a16f048e954','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Lunaceps','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('45a28c9d-f956-4685-940c-8ff2a96a6684','','','d9b305a7-6235-5a7c-b360-8e01dc060636','Plagiochila incurvicolla (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'eb838a08-a80c-5597-9f97-589b6fed8c5e','Plagiochila incurvicolla','eb838a08-a80c-5597-9f97-589b6fed8c5e','Plagiochila incurvicolla','cc659db6-272d-5bff-862a-0ee216863b26','Plagiochila incuruicoll','45a28c9d-f956-4685-940c-8ff2a96a6684','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45aff15b-9a09-40c8-8c2d-321d05221955','','','c1aa5700-9667-58e6-a12d-fd61443cd7dd','Bromelia aquilega Salisb.','Salisb.',0,0,'31f1a66c-e088-5536-8e30-fc37e383635e','Bromelia aquilega','31f1a66c-e088-5536-8e30-fc37e383635e','Bromelia aquilega','69c0fae1-22e0-51cc-8d04-27dab30d5db7','Bromelia aquileg','64559a58-f1f4-4928-a497-bea0384da77d','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Bromelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45adfba5-3191-4170-a8ba-91f635f3dc00','','','8eb8635a-2b0d-58c3-966d-89adc0278032','Parika','',0,0,'8eb8635a-2b0d-58c3-966d-89adc0278032','Parika','8eb8635a-2b0d-58c3-966d-89adc0278032','Parika','8eb8635a-2b0d-58c3-966d-89adc0278032','Parika','45adfba5-3191-4170-a8ba-91f635f3dc00','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Monacanthidae|Parika','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('45b0407f-b5da-42a8-9a23-a472625c8360','','','904c1771-e27b-511c-a44c-6e918be0998a','Calyptopogon mnioides (Schwägr.) Broth.','(Schwägr.) Broth.',0,0,'34d9acef-29d6-5e2e-8135-f59be8b7d4cb','Calyptopogon mnioides','34d9acef-29d6-5e2e-8135-f59be8b7d4cb','Calyptopogon mnioides','f6140638-a6dc-50ee-8d86-fe784e1f2287','Calyptopogon mnioid','45b0407f-b5da-42a8-9a23-a472625c8360','Plantae||Bryopsida|Pottiales|Pottiaceae|Calyptopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45aa91c4-93cc-400e-8284-f842e7fa5fb9','','','059577a5-3123-54a5-b5b8-c44577c78dec','Metasychis','',0,0,'059577a5-3123-54a5-b5b8-c44577c78dec','Metasychis','059577a5-3123-54a5-b5b8-c44577c78dec','Metasychis','059577a5-3123-54a5-b5b8-c44577c78dec','Metasychis','45aa91c4-93cc-400e-8284-f842e7fa5fb9','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|Metasychis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3be77ba5-9326-47f3-934a-6de95de0b399','','','069fd10a-aaac-5c3e-a52d-66a37b2c50d8','Amanita species 2 G.S. Ridl.','',0,0,'2d1f70c0-716b-5019-baeb-97842401f0be','Amanita','2d1f70c0-716b-5019-baeb-97842401f0be','Amanita','2d1f70c0-716b-5019-baeb-97842401f0be','Amanita','3be77ba5-9326-47f3-934a-6de95de0b399','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3be7b0da-542a-4940-b9f6-7aed931be8a0','','','b9aa568a-cfd9-50d3-b5c5-3f68a34c1e95','Dracophyllum politum (Cheeseman) Cockayne','(Cheeseman) Cockayne',0,0,'2cb5e3d4-e66b-5e4c-9363-1685db2f1ffd','Dracophyllum politum','2cb5e3d4-e66b-5e4c-9363-1685db2f1ffd','Dracophyllum politum','750ef334-832e-56fe-bfde-02c6990dd3ec','Dracophyllum polit','3be7b0da-542a-4940-b9f6-7aed931be8a0','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3be93cf6-3333-49b6-9992-a35b3e572df5','','','f5a2ed23-5ca9-5f44-9ab0-ea9f70d6eb2e','Chiloglottis trapeziformis Fitzg.','Fitzg.',0,0,'23ea978c-75cc-5e09-ba0e-bdf7396af800','Chiloglottis trapeziformis','23ea978c-75cc-5e09-ba0e-bdf7396af800','Chiloglottis trapeziformis','332633c8-0b3f-56b5-b8c3-9d9c82656c25','Chiloglottis trapeziform','3be93cf6-3333-49b6-9992-a35b3e572df5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Chiloglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bea669c-1cd6-4530-b210-0713b5b9a0a3','','','55ed98bf-6c6a-5fc1-bc59-993aff8b7b6b','Podospora pectinata N. Lundq.','N. Lundq.',0,0,'e12449c4-6864-563e-bd48-3bd3775a1ee1','Podospora pectinata','e12449c4-6864-563e-bd48-3bd3775a1ee1','Podospora pectinata','deee2abe-56b2-52dd-adeb-b74e3e172fee','Podospora pectinat','3bea669c-1cd6-4530-b210-0713b5b9a0a3','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3beb3dec-c2ca-4052-a9b3-414844b8ffd8','','','a29d8e32-31f7-5de2-9a34-1439cd8e21c8','Adenandra Willd.','Willd.',0,0,'2565819b-2d16-5e77-b6cf-0bfa453829f3','Adenandra','2565819b-2d16-5e77-b6cf-0bfa453829f3','Adenandra','2565819b-2d16-5e77-b6cf-0bfa453829f3','Adenandra','3beb3dec-c2ca-4052-a9b3-414844b8ffd8','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Adenandra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3beec68f-360b-4e35-9ac6-6bf73c25d184','','','b13c9b0e-1670-5474-a8a1-874efe573d45','Liracraea otakauica Powell, 1942','Powell, 1942',1942,0,'b0e17f43-83ac-567a-a5fd-57a1adc4351e','Liracraea otakauica','b0e17f43-83ac-567a-a5fd-57a1adc4351e','Liracraea otakauica','f4ab3abe-a7a0-5c7d-a52e-f1d1d67808fe','Liracraea otakauic','3beec68f-360b-4e35-9ac6-6bf73c25d184','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Liracraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bef7aad-aea6-492b-9e0e-8752bbfe0dd9','','','a517ee71-a07e-57a2-a156-0d89a05f5be7','Poa laevis R.Br.','R.Br.',0,0,'9d6e1b00-1f68-5a4d-be27-a495783746fc','Poa laevis','9d6e1b00-1f68-5a4d-be27-a495783746fc','Poa laevis','0d4014a4-05ad-5d08-ad9c-ee896e21bb48','Poa laeu','5af0e541-4bbf-4492-8c53-d4920259dc7b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bf857fb-fd6d-45dc-86c8-23f4b2524a8f','','','33e9c995-2238-51b5-9135-e6658d09a6a1','Gen indet.','',0,0,'6d0d19da-1fa3-5af6-8e14-2e95d8488a0e','Gen','6d0d19da-1fa3-5af6-8e14-2e95d8488a0e','Gen','6d0d19da-1fa3-5af6-8e14-2e95d8488a0e','Gen','3bf857fb-fd6d-45dc-86c8-23f4b2524a8f','Animalia|Arthropoda|Insecta|Blattodea|Blattidae|Gen indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('3bf21260-6b6e-445a-b548-338b60972d30','','','4d78d7a2-9ba7-5ac1-85c2-ac1664015c37','Hierodoris extensilis Hoare, 2012','Hoare, 2012',2012,0,'af1a14aa-2c2f-52a5-8cb8-739cd6cba523','Hierodoris extensilis','af1a14aa-2c2f-52a5-8cb8-739cd6cba523','Hierodoris extensilis','5ff394fc-6693-5910-a0ae-2ef0a78ef0df','Hierodoris extensil','3bf21260-6b6e-445a-b548-338b60972d30','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Hierodoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bf69ad3-e759-46e9-aaa8-4e933a5b1ddf','','','a136a41f-01e3-5b16-a90b-5c158594ca9f','Polianthes nelsonii Rose','Rose',0,0,'a7cf103a-89f1-5027-be92-5ac77a59f9f2','Polianthes nelsonii','a7cf103a-89f1-5027-be92-5ac77a59f9f2','Polianthes nelsonii','230f6a9c-c1ef-5d3d-ab2b-8758cedc8db7','Polianthes nelson','3e65785c-8928-49b1-b9a4-7725f933818c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Polianthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bf2681e-b66b-4b01-9200-84308b43a46b','','','f4f1c13f-2e6b-5042-b0a2-fac780f00bc5','Conopora tetrastichopora Cairns, 1991','Cairns, 1991',1991,0,'928e4833-a580-542a-b74a-4b1af8e4d4a8','Conopora tetrastichopora','928e4833-a580-542a-b74a-4b1af8e4d4a8','Conopora tetrastichopora','d0b6b552-04b9-562e-9c53-67b5046eca4e','Conopora tetrastichopor','3bf2681e-b66b-4b01-9200-84308b43a46b','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Conopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bf895c3-cd36-4075-a02d-9e4c36c0bfd9','','','1c7b225b-5ea8-5f47-9af1-1f4136ea9853','Tricholepidozia martinii (E.A.Hodgs.) E.D.Cooper','(E.A.Hodgs.) E.D.Cooper',0,0,'795c06f7-e312-5ed4-b92a-fff79a2b2566','Tricholepidozia martinii','795c06f7-e312-5ed4-b92a-fff79a2b2566','Tricholepidozia martinii','a5b4ce14-68dc-5c3d-8e01-7c974430e9c1','Tricholepidozia martin','3bf895c3-cd36-4075-a02d-9e4c36c0bfd9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Tricholepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bf8ff3e-f99f-461b-aaa6-5b53da940c10','','','d34b7391-e849-515d-a025-005bf0482583','Badumna longinqua (L. Koch, 1867)','(L. Koch, 1867)',1867,0,'73ed31ea-111e-589b-a5a5-55445b6ad874','Badumna longinqua','73ed31ea-111e-589b-a5a5-55445b6ad874','Badumna longinqua','a05ff629-6b82-5b77-ba55-f5974400ec3f','Badumna longinqu','3bf8ff3e-f99f-461b-aaa6-5b53da940c10','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Badumna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bf9cd23-3d8a-4cc9-a80c-94305af88ca3','','','7926c630-a295-5679-b0b3-17859de4f4a6','Tetrorea cilipes White, 1846','White, 1846',1846,0,'30921489-9210-51ef-86fe-8d9c0cecb891','Tetrorea cilipes','30921489-9210-51ef-86fe-8d9c0cecb891','Tetrorea cilipes','a05b6e8a-eea5-50cd-911e-9cf882056ad3','Tetrorea cilip','3bf9cd23-3d8a-4cc9-a80c-94305af88ca3','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Tetrorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bfa2b3d-8655-4b5a-9153-ce299b4a6d1f','','','d549684e-2863-58de-b92d-6ff6b99140b5','Degeliella P.M.Jørg.','P.M.Jørg.',0,0,'72498f3b-8c7e-54cb-a688-9c1b2864dc83','Degeliella','72498f3b-8c7e-54cb-a688-9c1b2864dc83','Degeliella','72498f3b-8c7e-54cb-a688-9c1b2864dc83','Degeliella','3bfa2b3d-8655-4b5a-9153-ce299b4a6d1f','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Degeliella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c02ddcf-a60a-4309-a24f-2b7ecf21eb9d','','','a9e3c18b-ae8a-5dc1-a7ce-bce6d52c8b2e','Dichromodes simulans Hudson, 1905','Hudson, 1905',1905,0,'6aface53-9412-5f84-8d21-c2a16f22f8e5','Dichromodes simulans','6aface53-9412-5f84-8d21-c2a16f22f8e5','Dichromodes simulans','6aface53-9412-5f84-8d21-c2a16f22f8e5','Dichromodes simulans','3c02ddcf-a60a-4309-a24f-2b7ecf21eb9d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Dichromodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bfc2295-9505-4e29-a1e8-576f5eb3d624','','','4fc63362-b6ac-5021-a422-bb81debd3461','Uromyces decoratus Syd. & P. Syd.','Syd. & P. Syd.',0,0,'0ef81d07-efd3-52b8-ba50-6e57dedb7418','Uromyces decoratus','0ef81d07-efd3-52b8-ba50-6e57dedb7418','Uromyces decoratus','7e5815b3-d031-500a-a262-09a9a21a4b88','Uromyces decorat','3bfc2295-9505-4e29-a1e8-576f5eb3d624','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c00b755-b5b9-43b6-b92e-822ad798d030','','','0ba57e55-219d-59ad-88cf-e00161dd6ebf','Naucoria galanthina (Cooke & Massee) Sacc.','(Cooke & Massee) Sacc.',0,0,'abda40fe-b188-52c3-9612-6c06ae513eaf','Naucoria galanthina','abda40fe-b188-52c3-9612-6c06ae513eaf','Naucoria galanthina','77bacc62-21d2-55b5-bb9f-35c6af147062','Naucoria galanthin','3d6ec4b6-3315-4cc6-9ead-fa3419064661','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c022a0c-3599-4ed6-9a71-daaff29b1ca5','','','e89d8f74-e8b2-5df5-a829-3e8cd868fb54','Gyoerffyella species','',0,0,'2d333480-26bc-528a-8bef-dcca4e284203','Gyoerffyella','2d333480-26bc-528a-8bef-dcca4e284203','Gyoerffyella','2d333480-26bc-528a-8bef-dcca4e284203','Gyoerffyella','3c022a0c-3599-4ed6-9a71-daaff29b1ca5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Discinellaceae|Gyoerffyella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3bfd8d8f-b930-4b9b-b194-e91f3152a0d7','','','007e9acb-3f2e-5e1b-8891-4a19bf2129fa','Cresponea Egea & Torrente','Egea & Torrente',0,0,'7feeadd7-0380-5b3d-9737-7332499b4378','Cresponea','7feeadd7-0380-5b3d-9737-7332499b4378','Cresponea','7feeadd7-0380-5b3d-9737-7332499b4378','Cresponea','3bfd8d8f-b930-4b9b-b194-e91f3152a0d7','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Cresponea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bfd4180-ac36-478f-bf8a-be9d8e0359a6','','','449f3d81-bdc7-5895-bc93-818018a7e795','Asterocalycella mirabilis (Höhn.) R. Kirschner','(Höhn.) R. Kirschner',0,0,'c6c3dd13-4d18-51fd-866d-4476a89f8157','Asterocalycella mirabilis','c6c3dd13-4d18-51fd-866d-4476a89f8157','Asterocalycella mirabilis','206dd8d7-9ffd-5d3a-925b-65a7574dead8','Asterocalycella mirabil','3bfd4180-ac36-478f-bf8a-be9d8e0359a6','Fungi|Ascomycota|Leotiomycetes|Helotiales||Asterocalycella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c06feb1-a557-4d11-8d71-483ee5a750d4','','','6e6d7b37-67bb-587c-9d54-14432eb2ea19','Pronax','',0,0,'6e6d7b37-67bb-587c-9d54-14432eb2ea19','Pronax','6e6d7b37-67bb-587c-9d54-14432eb2ea19','Pronax','6e6d7b37-67bb-587c-9d54-14432eb2ea19','Pronax','3c06feb1-a557-4d11-8d71-483ee5a750d4','Animalia|Porifera|Demospongiae|Poecilosclerida|Hymedesmiidae|Pronax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c03dc9b-9f10-4c49-8ee8-50dec9ce085f','','','e019f264-321b-5cd2-9ad4-297c6f63b150','Fomes applanatus sensu W.R.B. Oliv.','',0,0,'8a1852ca-f5b0-5f56-af43-43539d4f5f4b','Fomes applanatus','8a1852ca-f5b0-5f56-af43-43539d4f5f4b','Fomes applanatus','8ca2ebb8-eb9b-5db2-b592-fdd1ae8c1426','Fomes applanat','ffcb0a19-c37f-4807-9c37-68dfde455c42','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3c0780ca-fab0-4f48-8362-b058d2e44ac2','','','475082d8-9391-59e5-a2f9-a652ecea469c','Pterostichus brounianus Sharp, 1886','Sharp, 1886',1886,0,'507f902a-952f-5521-8da6-bb04bf6eba2e','Pterostichus brounianus','507f902a-952f-5521-8da6-bb04bf6eba2e','Pterostichus brounianus','f34c4eb8-247c-5afd-9800-2f730e06b42c','Pterostichus brounian','b7daccf6-ce49-4061-bff8-c9f6025fe73f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pterostichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c07aa70-dfbd-4015-8d3d-6473bd3cee71','','','079978bc-233c-5a96-a7ef-af9af220d1b2','Spilogona badia (Hutton, 1901)','(Hutton, 1901)',1901,0,'2685992a-6cf0-55a2-8e23-0ba478244eae','Spilogona badia','2685992a-6cf0-55a2-8e23-0ba478244eae','Spilogona badia','d694bc79-825d-52d7-88f2-0e6a94668914','Spilogona bad','3c07aa70-dfbd-4015-8d3d-6473bd3cee71','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c099966-7416-4c34-9403-2c6147d6a01e','','','21a13aab-1ec9-5949-9409-e1efb1c49178','Rallicola gadowi Harrison, 1915','Harrison, 1915',1915,0,'921b803f-1609-543d-829a-62b77b422421','Rallicola gadowi','921b803f-1609-543d-829a-62b77b422421','Rallicola gadowi','d3dd5e26-f2a3-5bf4-8579-21a99855ebea','Rallicola gadow','3c099966-7416-4c34-9403-2c6147d6a01e','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Rallicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c0bb366-f60f-46f5-9543-307f82617ade','','','2da1a3f5-b65a-57a6-9409-58c2af58f3af','Circica xestobela Meyrick, 1888','Meyrick, 1888',1888,0,'9589568b-327b-5e5a-bbf2-d3a58caf296a','Circica xestobela','9589568b-327b-5e5a-bbf2-d3a58caf296a','Circica xestobela','d365b7a2-a8bc-57e2-9e24-dde576e6416b','Circica xestobel','b358a65f-6730-4327-ac05-b454cb8f1b69','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Circica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c0f3db3-b651-45b5-8e64-d893069704cb','','','0fa2a9f3-2d8e-5679-8194-09ded4720a4a','Hypoxylon bovei var. microsporum J.H. Mill.','J.H. Mill.',0,0,'24d0fa7b-4bcd-5c23-8af6-03c77efbf807','Hypoxylon bovei microsporum','de1ea034-264e-528e-a5ae-778b3183c0c6','Hypoxylon bovei var. microsporum','dcd5904c-eb43-5c33-82ad-51f07451ffd1','Hypoxylon boue microspor','e4fe8fd1-88d0-47a7-a232-852062fe7b0c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c0b94e4-d248-4538-8602-e8b14f6a7e36','','','0b7fef15-0a44-5040-9da9-dbb8cb9b3cc3','Dicranoloma obsoletinerve (Hampe & Müll.Hal.) Paris','(Hampe & Müll.Hal.) Paris',0,0,'7c16f78a-4f66-529b-bb49-d5d20608e8a9','Dicranoloma obsoletinerve','7c16f78a-4f66-529b-bb49-d5d20608e8a9','Dicranoloma obsoletinerve','a7748db7-5656-56a5-a807-6985c9221d09','Dicranoloma obsoletineru','03c7e834-3f62-4c3d-badd-1dd738d724ad','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c150662-0564-48e9-aa0b-63306b8fbecf','','','e650ed3a-5da9-5d3b-9a97-dc6af0678eb9','Protocreopsis freycinetiae (Samuels) Samuels & Rossman','(Samuels) Samuels & Rossman',0,0,'22f26309-2fb6-5ace-8ef4-8cf8d61d5275','Protocreopsis freycinetiae','22f26309-2fb6-5ace-8ef4-8cf8d61d5275','Protocreopsis freycinetiae','42a15590-4899-5d7a-a05b-5ad5774c2eca','Protocreopsis freycineti','3c150662-0564-48e9-aa0b-63306b8fbecf','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Protocreopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c122b1e-5f06-412e-8634-d5b9504e362c','','','2f081a6d-5a71-5a69-9984-b55ffbeb1c9e','Heterochaetella (Bourdot) Bourdot & Galzin','',0,0,'4fe72487-fc28-5ee5-88b5-a74a8f7ee274','Heterochaetella','4fe72487-fc28-5ee5-88b5-a74a8f7ee274','Heterochaetella','4fe72487-fc28-5ee5-88b5-a74a8f7ee274','Heterochaetella','2837d068-16a1-43d9-b2aa-81e867e6d210','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Heterochaetella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('3c12cc0f-53d4-4cbb-b311-b393a82a16ba','','','b22d880c-70bc-57d5-a19e-5652afe529de','Peromyia katieae Jaschhof, 2004','Jaschhof, 2004',2004,0,'52f13349-dc17-502d-b470-11eaf3173e5c','Peromyia katieae','52f13349-dc17-502d-b470-11eaf3173e5c','Peromyia katieae','e4990597-c857-518f-839b-fc1b0a058ddf','Peromyia katie','3c12cc0f-53d4-4cbb-b311-b393a82a16ba','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Peromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c19842e-af01-4c16-b5f8-42c44b52a685','','','99c89e41-808d-5796-a130-54886de02999','Lecidea melastroma Nyl.','Nyl.',0,0,'a4ae0617-2bfe-5809-bbc4-463591777fb3','Lecidea melastroma','a4ae0617-2bfe-5809-bbc4-463591777fb3','Lecidea melastroma','7cf2e676-cd49-5288-8f2f-9e9f63d63d37','Lecidea melastrom','b1fd5b09-5f57-43dc-913a-af7993ba5545','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c204cee-1d83-4ddf-b407-4a9a7cf8c01d','','','84f25b88-ee93-5f87-91cc-60fe2ea64dab','Agave striata Zucc.','Zucc.',0,0,'2f2fedbf-9b54-5ef7-bcc2-04861cb5ad6c','Agave striata','2f2fedbf-9b54-5ef7-bcc2-04861cb5ad6c','Agave striata','97a1417b-ab8f-5db2-899e-e6e2aab55e62','Agave striat','3c204cee-1d83-4ddf-b407-4a9a7cf8c01d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Agave','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c204025-9382-4597-9680-828f4e575f8e','','','6bd1f64c-c8b2-5c86-b5e2-ecc94de29111','Lindelofia longiflora (Benth.) Baill.','(Benth.) Baill.',0,0,'3973eff9-785f-55da-a19a-e3d559de843d','Lindelofia longiflora','3973eff9-785f-55da-a19a-e3d559de843d','Lindelofia longiflora','b0fd15d6-1484-50df-bf33-daa119833bc6','Lindelofia longiflor','3c204025-9382-4597-9680-828f4e575f8e','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Lindelofia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c1f4e27-2a30-4b66-ac3a-e02da7f4c89d','','','1519e850-2916-5cb1-b5cd-8a8ea0f528e6','Botrytis bassiana Bals.-Criv.','Bals.-Criv.',0,0,'e7e8f689-97b6-5f18-ad6b-7047b4385f72','Botrytis bassiana','e7e8f689-97b6-5f18-ad6b-7047b4385f72','Botrytis bassiana','06285ac7-34db-5a87-9c7b-a98c47847cfa','Botrytis bassian','d436abac-b64c-4383-b053-6deb304d20de','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c1921cc-aee7-4636-917e-cac5ebafbc2e','','','f2c7e817-4410-5372-8681-41fa8373f1e4','Chathamisis bayeri Grant, 1976','Grant, 1976',1976,0,'75eeb76b-b5fe-5627-9e6c-77e0d1cb71ad','Chathamisis bayeri','75eeb76b-b5fe-5627-9e6c-77e0d1cb71ad','Chathamisis bayeri','c0f44097-1f02-5ed6-b96f-d1d242749bf5','Chathamisis bayer','3c1921cc-aee7-4636-917e-cac5ebafbc2e','Animalia|Cnidaria||Gorgonacea|Isididae|Chathamisis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c24d228-2d37-4b48-9fb7-59dd7efc4a32','','','ce113ad2-fb88-507e-bb2f-62187c4f7a53','Chlorencoelia versiformis (Pers.) J.R. Dixon','(Pers.) J.R. Dixon',0,0,'e4e80627-80b9-5f2d-a5d9-2c75797295d5','Chlorencoelia versiformis','e4e80627-80b9-5f2d-a5d9-2c75797295d5','Chlorencoelia versiformis','8ecc1e40-243c-58f4-8121-866307081b8a','Chlorencoelia uersiform','3c24d228-2d37-4b48-9fb7-59dd7efc4a32','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Chlorencoelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c22bc6b-8702-4cdb-925b-7fb8a3026077','','','b42964fb-e4e8-5c1d-ad5c-9196d5f90684','Xanthorhoe chlorocapna Meyrick, 1925','Meyrick, 1925',1925,0,'194d4f6b-4ead-5021-abf4-c27c5c121656','Xanthorhoe chlorocapna','194d4f6b-4ead-5021-abf4-c27c5c121656','Xanthorhoe chlorocapna','3903d285-a1cd-50a1-9b18-a2a536da8516','Xanthorhoe chlorocapn','48a01ba3-45dc-425b-9b56-3d52d851abbc','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38ef3465-61a7-41ad-b45a-ac69ea66ef23','','','3d1dc590-2bee-5c21-ab3d-b3b703eb0b32','Dorylaimellus basiri Jairajpuri, 1965','Jairajpuri, 1965',1965,0,'2aa4aebc-5aff-54d5-be0e-5139b403832f','Dorylaimellus basiri','2aa4aebc-5aff-54d5-be0e-5139b403832f','Dorylaimellus basiri','0044f0f6-2eb1-53f1-83f6-604fdebf5bf2','Dorylaimellus basir','38ef3465-61a7-41ad-b45a-ac69ea66ef23','Animalia|Nematoda|Adenophorea|Dorylaimida|Belondiridae|Dorylaimellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38f06a84-1853-49d2-98eb-12a38a4661e6','','','81eb57a9-da31-5572-953a-3b43638bad6f','Clavicorona colensoi (Berk.) Corner','(Berk.) Corner',0,0,'0f77a159-7135-5266-97f0-e9e014101ff3','Clavicorona colensoi','0f77a159-7135-5266-97f0-e9e014101ff3','Clavicorona colensoi','f35872c8-ca55-5051-ae93-30dadee6ba3d','Clavicorona colenso','e08b5b25-fcf8-4096-b426-d4154bc5039e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavicorona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38f9fbef-83ed-4c10-9a6d-35923329ea17','','','989e24af-dd70-5c3c-a846-2747474be477','Dicranoloma dicarpum (Nees) Paris','(Nees) Paris',0,0,'dcf56162-ce5c-5d11-9281-47d2249aa84d','Dicranoloma dicarpum','dcf56162-ce5c-5d11-9281-47d2249aa84d','Dicranoloma dicarpum','31fe4f28-5167-5ff3-bbae-c85ed37d92b5','Dicranoloma dicarp','38f9fbef-83ed-4c10-9a6d-35923329ea17','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38f9cd83-6abb-4a9b-b3ad-a1eba0896409','','','d715e13a-b34f-5f69-beb6-905e98d71dc9','Coleochaete orbicularis Pringsh.','Pringsh.',0,0,'9a6fd5ac-163f-536b-a09f-534468746139','Coleochaete orbicularis','9a6fd5ac-163f-536b-a09f-534468746139','Coleochaete orbicularis','57f7f0d3-8398-5bd2-bdcb-f3536ad5bfc2','Coleochaete orbicular','38f9cd83-6abb-4a9b-b3ad-a1eba0896409','Plantae|Charophyta|Coleochaetophyceae|Coleochaetales|Coleochaetaceae|Coleochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38f9d2f3-cefc-4de2-96ee-c85c0e8f9f76','','','6da2f04a-bc90-5d12-8c17-b71423599723','Scutellonema brachyurus (Steiner, 1949)','(Steiner, 1949)',1949,0,'fc196688-a316-5290-bc7e-0659d6201fea','Scutellonema brachyurus','fc196688-a316-5290-bc7e-0659d6201fea','Scutellonema brachyurus','a25f8750-ddd2-595c-8a5e-dc211f450101','Scutellonema brachyur','38f9d2f3-cefc-4de2-96ee-c85c0e8f9f76','Animalia|Nematoda|Secernentea|Tylenchida|Hoplolaimidae|Scutellonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38fb7b9a-0800-43b6-bfd8-347313c59405','','','1c1c33d6-9516-5edc-9a02-aa79a2a4e4bf','Ascochyta philadelphi Sacc. & Speg.','Sacc. & Speg.',0,0,'1e113b06-7aa2-5e4a-bc52-f9d401ae36cc','Ascochyta philadelphi','1e113b06-7aa2-5e4a-bc52-f9d401ae36cc','Ascochyta philadelphi','55794251-061c-5eca-bd6b-f18276024c8f','Ascochyta philadelph','38fb7b9a-0800-43b6-bfd8-347313c59405','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3904d460-97d4-4240-9041-50d7d5ab6dfd','','','881d76d2-2de5-5924-b1c0-26ce020253e8','Pimeliinae','',0,0,'881d76d2-2de5-5924-b1c0-26ce020253e8','Pimeliinae','881d76d2-2de5-5924-b1c0-26ce020253e8','Pimeliinae','881d76d2-2de5-5924-b1c0-26ce020253e8','Pimeliinae','3904d460-97d4-4240-9041-50d7d5ab6dfd','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('38ff8877-34a9-4e93-a8fc-be14b1a332f0','','','6727b95b-dd3c-5129-a824-777fa77549aa','Puccinia chondrillae Corda','Corda',0,0,'3244c668-573f-5d43-aa6b-dcc379a62827','Puccinia chondrillae','3244c668-573f-5d43-aa6b-dcc379a62827','Puccinia chondrillae','1ce57d78-8045-595d-8803-74b1d97954cf','Puccinia chondrill','664334f2-dd47-464e-8d5e-fe8743ba5809','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('390af1be-d577-4cd8-86b8-b8777f47b6aa','','','93317805-d6e8-56b7-b087-e0f5125de61b','Puccinia stipina Tranzschel','Tranzschel',0,0,'af352212-dd52-5691-8ac9-f84bf5b311a4','Puccinia stipina','af352212-dd52-5691-8ac9-f84bf5b311a4','Puccinia stipina','2eca4bfe-5208-5255-9cc9-336def28a060','Puccinia stipin','390af1be-d577-4cd8-86b8-b8777f47b6aa','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('390cc503-6283-4e41-92cd-37e66b192988','','','f10818de-5a36-5f8f-bbf6-ec84bbb7deea','Thalycrodes','',0,0,'f10818de-5a36-5f8f-bbf6-ec84bbb7deea','Thalycrodes','f10818de-5a36-5f8f-bbf6-ec84bbb7deea','Thalycrodes','f10818de-5a36-5f8f-bbf6-ec84bbb7deea','Thalycrodes','390cc503-6283-4e41-92cd-37e66b192988','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Thalycrodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3911491b-ecb4-42a3-a224-747d48ed6eb4','','','7a1cd57c-35bc-5a37-8db9-dc3471571254','Lily virus X','',0,0,'','','','','','','3911491b-ecb4-42a3-a224-747d48ed6eb4','Virus|||Tymovirales|Alphaflexiviridae|Potexvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('390ed3e2-78e1-4acc-97bf-aac56dc20fa2','','','181fd9b1-ab5a-5fa0-9400-eaf7c7b6b09d','Endomycopsis fibuligera (Lindner) Stell.-Dekk.','(Lindner) Stell.-Dekk.',0,0,'8a406d81-61e7-525c-a734-ca9658c87cce','Endomycopsis fibuligera','8a406d81-61e7-525c-a734-ca9658c87cce','Endomycopsis fibuligera','17ba58d8-e0a4-5253-bca8-64ce8e0c3808','Endomycopsis fibuliger','b3d0f2db-8816-4e83-9c63-e42ff573aac2','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycopsidaceae|Endomycopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('390c5a17-1518-456f-8087-ae1dcb47355b','','','07309d13-7e57-5ca1-847f-9a235d95c8a7','Diatrypella melaleuca Kunze ex Nitschke','Kunze ex Nitschke',0,0,'26879057-8ce2-5168-b620-b40a35da6f22','Diatrypella melaleuca','26879057-8ce2-5168-b620-b40a35da6f22','Diatrypella melaleuca','19fab69c-2363-573f-b57a-920b23ac7685','Diatrypella melaleuc','390c5a17-1518-456f-8087-ae1dcb47355b','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3919a1f6-b5a1-4879-822e-439c5ba77088','','','832e386b-3bf4-5c73-a562-24f2a9851232','Akkaia','',0,0,'832e386b-3bf4-5c73-a562-24f2a9851232','Akkaia','832e386b-3bf4-5c73-a562-24f2a9851232','Akkaia','832e386b-3bf4-5c73-a562-24f2a9851232','Akkaia','3919a1f6-b5a1-4879-822e-439c5ba77088','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Akkaia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3919108f-732b-4f5c-ac53-3fb11abf4dd2','','','986325c7-eefa-5b9f-8a80-8bdf0f2d49f6','Peziza brevipila Desm.','Desm.',0,0,'fd7ebe91-e927-5dae-9d1c-e5f3fcf4ee06','Peziza brevipila','fd7ebe91-e927-5dae-9d1c-e5f3fcf4ee06','Peziza brevipila','c3046e94-1d11-5b2b-b8e3-2d4fd421e31e','Peziza breuipil','bc432a1e-792d-496e-8d66-147b2d9a44f6','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39133527-61bd-493d-bed7-632fb4b5379b','','','52ca5bab-1937-5c4c-8533-1d5ef8b6ed4f','Amphidinium massartii Rhodes & Murray','Rhodes & Murray',0,0,'61d4d404-a5fe-5bd1-9b92-e6e509a18f99','Amphidinium massartii','61d4d404-a5fe-5bd1-9b92-e6e509a18f99','Amphidinium massartii','121b7ff3-dae2-5f3c-a52c-10feae44c8e1','Amphidinium massart','39133527-61bd-493d-bed7-632fb4b5379b','Chromista|Myzozoa|Peridinea|Gymnodiniida|Gymnodiniidae|Amphidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3917078d-f519-417a-86c7-a9fb797f8a66','','','ac183392-0ea3-57b6-ae2f-4a684fed8889','Carex riparia Curtis','Curtis',0,0,'884009ad-0189-57a4-824e-f960bcdad145','Carex riparia','884009ad-0189-57a4-824e-f960bcdad145','Carex riparia','7d31e59c-a8a5-57b5-b13d-44dd21e232f3','Carex ripar','3917078d-f519-417a-86c7-a9fb797f8a66','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('391e51f9-0703-4e88-b04d-22d0eff9784a','','','c03cf24b-0648-5513-82dc-ae20334c753d','Xanthomonas campestris pv. boerhaaviae (Mathur et al. 1964) Bradbury, 1986','(Mathur et al. 1964) Bradbury, 1986',1964,0,'67d3f007-4f33-5e36-92d7-2c829c8932a9','Xanthomonas campestris boerhaaviae','83ae7451-f898-51ba-94f5-221c2e320a0d','Xanthomonas campestris pv. boerhaaviae','01ced38b-be30-5f82-97fc-6e3deab0b49d','Xanthomonas campestr boerhaaui','391e51f9-0703-4e88-b04d-22d0eff9784a','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('391cbf4e-d08d-4179-a1ac-52f7fb11e303','','','31becffd-5ff2-59cb-a1c9-7870fa6bbbc4','Cosmarium subquadratum Nordst.','Nordst.',0,0,'eb821c1f-ab44-5a8e-bcd3-eba8ce9b734a','Cosmarium subquadratum','eb821c1f-ab44-5a8e-bcd3-eba8ce9b734a','Cosmarium subquadratum','5c7d1922-186a-5c5a-bfff-16973eda344c','Cosmarium subquadrat','391cbf4e-d08d-4179-a1ac-52f7fb11e303','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3921d75b-42ac-446c-99a8-a0547e63a2b1','','','619c59d3-c542-50c6-beb1-df0ea72ae400','Sturnidae','',0,0,'619c59d3-c542-50c6-beb1-df0ea72ae400','Sturnidae','619c59d3-c542-50c6-beb1-df0ea72ae400','Sturnidae','619c59d3-c542-50c6-beb1-df0ea72ae400','Sturnidae','3921d75b-42ac-446c-99a8-a0547e63a2b1','Animalia|Chordata|Aves|Passeriformes|Sturnidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('391fc3f3-b62a-4efb-9130-c1260be57162','','','c8af03a2-d12c-5eb8-8817-9bd3993c3480','Errina cooki Hickson, 1912','Hickson, 1912',1912,0,'759ca39f-5b69-5761-a92d-a23991723901','Errina cooki','759ca39f-5b69-5761-a92d-a23991723901','Errina cooki','bef5c436-92f3-5088-9e4f-3bf4e06e2f9d','Errina cook','391fc3f3-b62a-4efb-9130-c1260be57162','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Errina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39261bf7-ac35-4f19-880b-0e6df3896e28','','','4fb63f5d-08cc-53f4-94d9-7e39b814a88d','Cedronella triphylla Moench','Moench',0,0,'e7c70277-baf2-5f10-8d36-cc8029f2ebe2','Cedronella triphylla','e7c70277-baf2-5f10-8d36-cc8029f2ebe2','Cedronella triphylla','7ae936a9-7b4f-578b-a291-b3184582e3f7','Cedronella triphyll','88f37537-3ed0-4831-9fd6-86f473bf3a64','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Cedronella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('391c7ac4-ee66-47b9-bad5-d55d268f4119','','','1206f0bf-1d36-5254-977c-082a04ff20c5','Staurodesmus leptodermus var. leptodermus (P.M.Lundell) Teiling','(P.M.Lundell) Teiling',0,0,'c4a52c37-fa8f-52d5-b375-71a280131f65','Staurodesmus leptodermus leptodermus','6a674d8f-8a1c-5670-9d37-98a1d0c7b3f3','Staurodesmus leptodermus var. leptodermus','af6d4857-73b3-557a-be53-6f6942093e36','Staurodesmus leptoderm leptoderm','391c7ac4-ee66-47b9-bad5-d55d268f4119','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3927d670-8bdd-4f24-be60-5868a30b390c','','','eed54ab0-c9eb-5e66-8df2-5e711905965b','Stereum scutellatum G. Cunn.','G. Cunn.',0,0,'45025a6c-807e-5922-94cc-bbee0edce6a6','Stereum scutellatum','45025a6c-807e-5922-94cc-bbee0edce6a6','Stereum scutellatum','b92f5da5-a9b8-559e-a79a-076e131ebacd','Stereum scutellat','3927d670-8bdd-4f24-be60-5868a30b390c','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3929ec59-9511-4a44-bf85-0b4c7cf8b48c','','','9f9d8dd6-023d-523c-b0a3-66d445dac3ee','Passiflora medusae Lem.','Lem.',0,0,'5017efa8-ffc1-5103-b401-0204849b1b4f','Passiflora medusae','5017efa8-ffc1-5103-b401-0204849b1b4f','Passiflora medusae','723f5890-bae5-5560-ad22-d93ec696feea','Passiflora medus','b7df132b-fbed-4fc1-95ea-418bc670f7b4','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Passifloraceae|Passiflora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3931f4db-52f9-42b8-a5b4-7b9930d35417','','','29999b84-2405-514a-9903-74ec52e39601','Zeacalles parvus Broun, 1921','Broun, 1921',1921,0,'7d73fe13-e3cd-5818-8cbf-3d15fa2d249b','Zeacalles parvus','7d73fe13-e3cd-5818-8cbf-3d15fa2d249b','Zeacalles parvus','74d29cc2-2c92-579c-89de-ba655a802e6c','Zeacalles paru','3931f4db-52f9-42b8-a5b4-7b9930d35417','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zeacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('392eeb60-64b1-48f4-a1aa-7defc85d8e8f','','','e941a1f1-4da8-55fd-9d9c-3959aad1c013','Colletotrichum echinochloae Moriwaki & Tsukib.','Moriwaki & Tsukib.',0,0,'26592574-18d7-5ef7-969a-85721b8b2724','Colletotrichum echinochloae','26592574-18d7-5ef7-969a-85721b8b2724','Colletotrichum echinochloae','1e266d22-d553-5351-82d2-824594f779ee','Colletotrichum echinochlo','392eeb60-64b1-48f4-a1aa-7defc85d8e8f','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3938365d-5cb0-493c-a287-017e9ce6a33d','','','371393f9-0f12-5413-95c5-3615d53f82db','Menipea multiseriata Busk, 1852','Busk, 1852',1852,0,'37d5bb07-8d64-5e55-9973-0add57ba0feb','Menipea multiseriata','37d5bb07-8d64-5e55-9973-0add57ba0feb','Menipea multiseriata','5f51eaca-2dfb-5d07-8f39-01e349846797','Menipea multiseriat','3938365d-5cb0-493c-a287-017e9ce6a33d','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Menipea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39349a69-8e3f-4142-ad0d-47b441cc36ad','','','14524fac-5038-57e7-b0a7-993f2f7721c6','Acorus gramineus ''Variegatus''','',0,0,'3e3da9ac-5679-5f6f-b4b8-a5aeae32ea8f','Acorus gramineus','3e3da9ac-5679-5f6f-b4b8-a5aeae32ea8f','Acorus gramineus','b11122c7-742b-5125-b97b-e15cfa2888d9','Acorus gramine','39349a69-8e3f-4142-ad0d-47b441cc36ad','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Acoraceae|Acorus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('392bad78-d5ad-4864-b6cf-dcc93b93ef40','','','00f0983c-6d3c-5746-bf50-0b991aea4c8d','Bilistra mollecopulans Sket & Bruce, 2004','Sket & Bruce, 2004',2004,0,'fcbdd297-3188-5169-8ce9-e07344faddc9','Bilistra mollecopulans','fcbdd297-3188-5169-8ce9-e07344faddc9','Bilistra mollecopulans','fcbdd297-3188-5169-8ce9-e07344faddc9','Bilistra mollecopulans','392bad78-d5ad-4864-b6cf-dcc93b93ef40','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Bilistra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3933991c-a07c-4c5a-aeae-6627d1f1c52e','','','4cfc6294-7693-57f5-aa83-242d904be330','Dacryopinax spathularia (Schwein.) G.W. Martin','(Schwein.) G.W. Martin',0,0,'23a06e98-5d08-526b-bdac-16201221237e','Dacryopinax spathularia','23a06e98-5d08-526b-bdac-16201221237e','Dacryopinax spathularia','e4e76c6e-33e0-5ac2-b789-15fe162bd74f','Dacryopinax spathular','3933991c-a07c-4c5a-aeae-6627d1f1c52e','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacryopinax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3932aa35-4460-429b-badf-e75e65eee2c0','','','4c920dc8-84c1-5964-a929-1c1fa10ea9f9','Pterampharete','',0,0,'4c920dc8-84c1-5964-a929-1c1fa10ea9f9','Pterampharete','4c920dc8-84c1-5964-a929-1c1fa10ea9f9','Pterampharete','4c920dc8-84c1-5964-a929-1c1fa10ea9f9','Pterampharete','3932aa35-4460-429b-badf-e75e65eee2c0','Animalia|Annelida||Terebellida|Ampharetidae|Pterampharete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3936eada-65f5-45f3-8836-fda4f9b94f97','','','c14e9e91-77a8-52c4-94e7-b285301094b9','Distichophyllum pulchellum var. parvirete Sainsbury','Sainsbury',0,0,'8cf86f54-8742-5502-b120-c1942818b2d1','Distichophyllum pulchellum parvirete','624d7230-12a0-552c-b73f-b1f35bf53159','Distichophyllum pulchellum var. parvirete','8299b21e-af28-5ac4-ad48-20da998e8275','Distichophyllum pulchell paruiret','2a7ad9a5-1a4a-4a58-8d79-877aa9911f54','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Distichophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('39394a20-2f1e-42cf-989d-0f1af9d95ca4','','','3a99debb-fd8c-5b1b-8449-466319146ee8','Spilonota Stephens, 1829','Stephens, 1829',1829,0,'b7124c0e-dc69-524e-b9ea-caed5a5264b8','Spilonota','b7124c0e-dc69-524e-b9ea-caed5a5264b8','Spilonota','b7124c0e-dc69-524e-b9ea-caed5a5264b8','Spilonota','39394a20-2f1e-42cf-989d-0f1af9d95ca4','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Spilonota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3938b5c0-0612-483e-8e77-94c9cda82f5a','','','7276d404-6550-5893-a85a-ad179ef953eb','Salix lucida subsp. lasiandra (Benth.) A.E.Murray','(Benth.) A.E.Murray',0,0,'dc938410-22e5-522c-8cdf-c40dc474e92f','Salix lucida lasiandra','eb06540e-8a59-5cd6-842a-b955c2f8beaa','Salix lucida subsp. lasiandra','26b9f278-9dd9-596f-b944-cce58988cb91','Salix lucid lasiandr','','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c7806e0-d68f-4eb9-b72f-0432df0629a5','','','087f069c-20d6-582b-93b5-50afa308c83e','Allothyrium Syd.','Syd.',0,0,'5d0bd436-a102-511a-a809-05330f319603','Allothyrium','5d0bd436-a102-511a-a809-05330f319603','Allothyrium','5d0bd436-a102-511a-a809-05330f319603','Allothyrium','3c7806e0-d68f-4eb9-b72f-0432df0629a5','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Allothyrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c768733-1837-461b-86c8-57c992b7ef08','','','db289aba-5bf7-5dea-b68f-e6474f22fafd','Sagola marlboroughensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'4344a24f-33da-50dc-95a4-c417b599fd51','Sagola marlboroughensis','4344a24f-33da-50dc-95a4-c417b599fd51','Sagola marlboroughensis','1ea5c9d2-305d-5a80-8cbd-0d011e02bd6e','Sagola marlboroughens','3c768733-1837-461b-86c8-57c992b7ef08','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c77eb1d-0774-47ca-aa62-7e4e320e9020','','','23b66cb5-5886-524b-a5a4-9398eff47b3d','Bolbosoma balaena (Gmelin, 1790)','(Gmelin, 1790)',1790,0,'eb90720d-3e73-5d5e-b8c7-cda25bf04dbf','Bolbosoma balaena','eb90720d-3e73-5d5e-b8c7-cda25bf04dbf','Bolbosoma balaena','724b031d-b9d2-5514-8194-5bec8c318826','Bolbosoma balaen','3c77eb1d-0774-47ca-aa62-7e4e320e9020','Animalia|Gnathifera|Acanthocephala|Polymorphida|Polymorphidae|Bolbosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c77bcc4-33fe-4867-810c-9115806eaef9','','','4096c7ae-6091-5bfc-9677-81d022c82ec0','Dendryphion griseum Berk. & Broome','Berk. & Broome',0,0,'4ee3fb7d-73ce-5ae4-b108-a9ecbda94332','Dendryphion griseum','4ee3fb7d-73ce-5ae4-b108-a9ecbda94332','Dendryphion griseum','8dd146a8-ac1c-5893-8213-a7fa40afc1ae','Dendryphion grise','41e903a3-1064-4d82-9fbc-89b89380db67','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Dendryphion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c7df213-4830-4fa7-90ed-57bdba6e72aa','','','13e19a1f-809e-5134-b93a-fdb7e8b94de7','Chrysodidymus synuroideus Prowse','Prowse',0,0,'d598a7ef-bc6b-538c-9c00-3f2e12ba04fc','Chrysodidymus synuroideus','d598a7ef-bc6b-538c-9c00-3f2e12ba04fc','Chrysodidymus synuroideus','9343e087-5e2a-558a-ba07-88cb1b039b58','Chrysodidymus synuroide','3c7df213-4830-4fa7-90ed-57bdba6e72aa','Chromista|Ochrophyta|Chrysophyceae|Synurales|Synuraceae|Chrysodidymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c7b2934-11bd-4c58-bab9-52c23cc5631f','','','b5345a48-267b-5203-86f6-3fd856b5c77e','Varicellaria velata (Turner) I.Schmitt & Lumbsch','(Turner) I.Schmitt & Lumbsch',0,0,'e1abe76a-75c5-5fe9-8ea6-b46fed56f565','Varicellaria velata','e1abe76a-75c5-5fe9-8ea6-b46fed56f565','Varicellaria velata','74f3011c-0cf7-5361-a104-ba7f3879977c','Varicellaria uelat','3c7b2934-11bd-4c58-bab9-52c23cc5631f','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Varicellariaceae|Varicellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c7fd9e6-203a-4d29-809c-ac7a768d0d41','','','f85cddb6-69c3-50b7-b2f6-44cfd697a184','Illosporium olivatrum Sacc.','Sacc.',0,0,'4047ecca-6aba-5424-a9b5-7c794ba4b8d9','Illosporium olivatrum','4047ecca-6aba-5424-a9b5-7c794ba4b8d9','Illosporium olivatrum','a3d2b48f-1506-5093-bc71-8e8c73b28521','Illosporium oliuatr','a5b425b7-ee3a-401c-afae-98ebfcbe07e6','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Illosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c7c9fbc-f50f-4c4b-bd72-e4249bd5d9e1','','','7b6ea33d-e97f-5ed7-bd64-af12b2db2f24','Antella americana (Ryvarden & Gilb.) Miettinen','(Ryvarden & Gilb.) Miettinen',0,0,'09d3aa76-3002-55bc-a522-ffed8f82e53b','Antella americana','09d3aa76-3002-55bc-a522-ffed8f82e53b','Antella americana','7b1ee2eb-38e5-5cf2-9616-f0589519e476','Antella american','3c7c9fbc-f50f-4c4b-bd72-e4249bd5d9e1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Antella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c803330-aac6-4fb3-ad38-ebaee291346b','','','69cdd87e-02a2-5022-a08a-ab995bf4460d','Callochiton oligosulculatus Kaas & Van Belle, 1985','Kaas & Van Belle, 1985',1985,0,'8667be43-c775-562c-8330-2b9d417a6148','Callochiton oligosulculatus','8667be43-c775-562c-8330-2b9d417a6148','Callochiton oligosulculatus','ea169bc9-a69a-5fb0-b6e4-25fe4de59e6d','Callochiton oligosulculat','3c803330-aac6-4fb3-ad38-ebaee291346b','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Ischnochitonidae|Callochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c8409cc-2d25-4056-ae14-4b8c7b333c01','','','96229ec7-7164-52f5-9504-d2b87dd17175','Chrysosoma milleri Parent, 1933','Parent, 1933',1933,0,'04c2219d-9faa-59ae-b91a-a2a896f424ac','Chrysosoma milleri','04c2219d-9faa-59ae-b91a-a2a896f424ac','Chrysosoma milleri','50049e04-d602-5528-8e60-72a31dd58ea1','Chrysosoma miller','43d41c0f-b894-4e03-9652-94ffb6902c87','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Chrysosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c85794c-a6c4-4ee8-9bcd-e66be0b2b33a','','','462723e1-8632-5638-83cb-5c70265def55','Schlumbergera gaertneri (Regel) Britton & Rose','(Regel) Britton & Rose',0,0,'702e3bd5-6636-559a-8b71-83f4f7e7ca40','Schlumbergera gaertneri','702e3bd5-6636-559a-8b71-83f4f7e7ca40','Schlumbergera gaertneri','88ad2699-e258-5da8-aa45-575d75522349','Schlumbergera gaertner','f6908db9-3a73-47a5-8d4f-fe9ec074a734','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Schlumbergera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c83e9e7-cdf3-4e5c-a355-f610d053b32d','','','f6707dc4-2d91-5739-a00d-5d5ddbacd054','Otostephanus','',0,0,'f6707dc4-2d91-5739-a00d-5d5ddbacd054','Otostephanus','f6707dc4-2d91-5739-a00d-5d5ddbacd054','Otostephanus','f6707dc4-2d91-5739-a00d-5d5ddbacd054','Otostephanus','3c83e9e7-cdf3-4e5c-a355-f610d053b32d','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Otostephanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c90b6f7-a8ed-48fb-97bf-09fa3b6f1ddb','','','000a1c1e-c626-5c86-b4a8-15c5cce4ed5e','Cotoneaster racemiflorus (Desf.) K.Koch','(Desf.) K.Koch',0,0,'aa62a62f-6aa5-5974-be8f-79e729e18f6d','Cotoneaster racemiflorus','aa62a62f-6aa5-5974-be8f-79e729e18f6d','Cotoneaster racemiflorus','d2ca2572-b980-5b37-bf46-b32007d49f90','Cotoneaster racemiflor','3c90b6f7-a8ed-48fb-97bf-09fa3b6f1ddb','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c8ab9b5-3e2c-4fa1-9a4c-4929b81064f7','','','461766e3-25ca-54c4-a8cb-d18764693cd5','Pycnoporellus fulgens (Fr.) Donk','(Fr.) Donk',0,0,'3ea388a2-e238-59f6-b6c0-f7f8bd4151d2','Pycnoporellus fulgens','3ea388a2-e238-59f6-b6c0-f7f8bd4151d2','Pycnoporellus fulgens','3ea388a2-e238-59f6-b6c0-f7f8bd4151d2','Pycnoporellus fulgens','3c8ab9b5-3e2c-4fa1-9a4c-4929b81064f7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Pycnoporellaceae|Pycnoporellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c8dadb0-4368-4257-aff1-fc9b530db5d9','','','482301ed-0113-5d99-b3a7-3e70ccf8b2bc','Catamacta rureana (Felder & Rogenhofer, 1875)','(Felder & Rogenhofer, 1875)',1875,0,'81215f5c-951a-557f-8388-c604955db3eb','Catamacta rureana','81215f5c-951a-557f-8388-c604955db3eb','Catamacta rureana','06e19fbb-0744-5638-aaf4-3bee2ac89f19','Catamacta rurean','3c8dadb0-4368-4257-aff1-fc9b530db5d9','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Catamacta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c8bdf25-c589-41ce-9f2f-fdc2424fc80b','','','0855b7ed-1478-5bfe-bcf0-28de617d23e7','Colletotrichum nupharicola D.A. Johnson, Carris & J.D. Rogers','D.A. Johnson, Carris & J.D. Rogers',0,0,'095e0b69-03f5-5a20-bf1f-81611872f4d0','Colletotrichum nupharicola','095e0b69-03f5-5a20-bf1f-81611872f4d0','Colletotrichum nupharicola','385fefca-c359-5e92-b02a-07b1e8692b44','Colletotrichum nupharicol','3c8bdf25-c589-41ce-9f2f-fdc2424fc80b','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c98ed3d-62ad-4fc3-86c4-d931768f923f','','','631cfa69-14a3-5366-8ee3-5d114bb07a48','Paramyia Williston, 1897','Williston, 1897',1897,0,'1d4edbdc-f2ef-5ee6-a5f6-e58c621b57ab','Paramyia','1d4edbdc-f2ef-5ee6-a5f6-e58c621b57ab','Paramyia','1d4edbdc-f2ef-5ee6-a5f6-e58c621b57ab','Paramyia','3c98ed3d-62ad-4fc3-86c4-d931768f923f','Animalia|Arthropoda|Insecta|Diptera|Milichiidae|Paramyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ca2c97d-059a-44f1-8dbf-3c08ae58e0f5','','','2c1ed370-6503-51a3-bfee-daca0d0dccfe','Microbotryum tuberculiforme (Syd. & P. Syd.) Vánky','(Syd. & P. Syd.) Vánky',0,0,'7a5eab19-f18f-529e-b6fa-cbbdb003c202','Microbotryum tuberculiforme','7a5eab19-f18f-529e-b6fa-cbbdb003c202','Microbotryum tuberculiforme','e2d12a8b-1462-521e-8156-c9c92e16a40c','Microbotryum tuberculiform','e1c0c9cf-de37-4c1b-b14f-2f4dfcf39b7d','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ca4e08d-27d1-4e6d-94b4-9b853a8064c6','','','12b40135-de7f-5f65-9b74-94a1d9b86400','Cistus polymorphus Willk.','Willk.',0,0,'be0bdbd1-113d-5d11-80b4-b79d56862043','Cistus polymorphus','be0bdbd1-113d-5d11-80b4-b79d56862043','Cistus polymorphus','7cc2a4c5-bcb3-5b59-8ace-aa3132d6dd8f','Cistus polymorph','58b83f9e-f1e8-4de7-8a30-44bff7a63e7b','Plantae|Tracheophyta|Magnoliopsida|Malvales|Cistaceae|Cistus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cab4475-b6c7-44b3-b06d-33cbfcd9912e','','','ebac2caf-77f0-5101-8e4d-d5171ef9ef00','Agaricus epipterygius Scop.','Scop.',0,0,'c0336125-8ff9-54e0-a36a-926df1545e8e','Agaricus epipterygius','c0336125-8ff9-54e0-a36a-926df1545e8e','Agaricus epipterygius','cce8342a-bd5e-5d2e-ba94-8c104821e1b9','Agaricus epipteryg','64e67879-7c8c-4620-a169-a88db0986afd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ca911dd-b2c9-4f1c-847f-71711c2eccf0','','','e6d60d60-0e37-543a-ac78-8faf7c09f91c','Lepidapedon australe Manter, 1954','Manter, 1954',1954,0,'62da0a7b-6372-50a8-b8af-5f2f6d3005e1','Lepidapedon australe','62da0a7b-6372-50a8-b8af-5f2f6d3005e1','Lepidapedon australe','61ce21b9-7e96-548c-9edd-7011cd7d4f4a','Lepidapedon austral','3ca911dd-b2c9-4f1c-847f-71711c2eccf0','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Lepidapedon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ca87f3b-f18a-4bb5-8535-57af137ba356','','','68ae7d1c-277d-5f5d-9a00-8323e9f1af9e','Diheterospora turbinaspora G.L. Barron','G.L. Barron',0,0,'16a37eeb-f3ba-5dd0-ac18-f178af7f52e5','Diheterospora turbinaspora','16a37eeb-f3ba-5dd0-ac18-f178af7f52e5','Diheterospora turbinaspora','bd2da5e7-1cc8-5105-aa65-f829049a51c4','Diheterospora turbinaspor','eaa95eb4-9ff1-4630-806a-b4fd1bb63f43','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Diheterospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ca70305-889b-4907-8dcb-9c7482e3fdc6','','','dc4de7a0-22c4-5618-a596-f65271fe6a37','Karreriella albida Saidova, 1975','Saidova, 1975',1975,0,'15a8b0ad-6dd5-5f4a-ad6f-dc95539c3189','Karreriella albida','15a8b0ad-6dd5-5f4a-ad6f-dc95539c3189','Karreriella albida','7990253d-8243-50ac-ad16-8d3264862e33','Karreriella albid','3ca70305-889b-4907-8dcb-9c7482e3fdc6','Chromista|Foraminifera|Polythalamea|Textulariida|Eggerellidae|Karreriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cae1090-015a-4024-99ef-402f5f7d12ef','','','a6a280c6-b1e1-5968-b278-c0d6134d69c6','Thecadiniidae','',0,0,'a6a280c6-b1e1-5968-b278-c0d6134d69c6','Thecadiniidae','a6a280c6-b1e1-5968-b278-c0d6134d69c6','Thecadiniidae','a6a280c6-b1e1-5968-b278-c0d6134d69c6','Thecadiniidae','3cae1090-015a-4024-99ef-402f5f7d12ef','Chromista|Myzozoa|Peridinea|Peridiniida|Thecadiniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cb0d250-a9ab-438f-ae58-26ea86786498','','','7957aa18-c696-590c-b31d-9b0fa536c63d','Pertusaria southlandica A.Knight, Elix & A.W.Archer','A.Knight, Elix & A.W.Archer',0,0,'c327257b-ed2b-5662-a5d0-3ccf28d0116c','Pertusaria southlandica','c327257b-ed2b-5662-a5d0-3ccf28d0116c','Pertusaria southlandica','166351da-a154-5d6b-a4c8-3e147ef2d831','Pertusaria southlandic','3cb0d250-a9ab-438f-ae58-26ea86786498','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cb12e0f-6fe7-4f25-84e4-818c835cf718','','','baed4858-7d92-5dcd-ad49-94f3491d181f','Ecclitica triorthota (Meyrick, 1927)','(Meyrick, 1927)',1927,0,'f3463d85-02ea-5e82-a247-3fc974712eb2','Ecclitica triorthota','f3463d85-02ea-5e82-a247-3fc974712eb2','Ecclitica triorthota','ad001e02-78ce-5c5f-a6e5-31a91b0b864b','Ecclitica triorthot','3cb12e0f-6fe7-4f25-84e4-818c835cf718','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Ecclitica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cb9658d-f0ed-493c-b795-662bd7c1f3ca','','','01c35938-e8aa-5f77-b4c9-79674ad5082b','Ancistrocephalus','',0,0,'01c35938-e8aa-5f77-b4c9-79674ad5082b','Ancistrocephalus','01c35938-e8aa-5f77-b4c9-79674ad5082b','Ancistrocephalus','01c35938-e8aa-5f77-b4c9-79674ad5082b','Ancistrocephalus','3cb9658d-f0ed-493c-b795-662bd7c1f3ca','Animalia|Platyhelminthes|Neoophora|Pseudophyllidea|Triaenophoridae|Ancistrocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cb565d3-86f4-4d4a-be63-9fe8769bc0d6','','','63215b4b-2682-5158-b55e-dbab710300be','Cordierites frondosa (Kobayasi) Korf','(Kobayasi) Korf',0,0,'791339a0-5437-5953-ad99-aa5e7569aa7c','Cordierites frondosa','791339a0-5437-5953-ad99-aa5e7569aa7c','Cordierites frondosa','3ee6534e-082a-54ba-95f8-cbcc7e99cc00','Cordierites frondos','3cb565d3-86f4-4d4a-be63-9fe8769bc0d6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cordieritidaceae|Cordierites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cb8d6ed-4de0-4c38-bb24-f0f6f5d2537b','','','d042eddd-a3a3-5830-a0c8-4f7f0de3007c','Coryphaenoides rudis Barnard, 1925','Barnard, 1925',1925,0,'314eed37-7caa-5ab9-80c6-6ebb794afc0b','Coryphaenoides rudis','314eed37-7caa-5ab9-80c6-6ebb794afc0b','Coryphaenoides rudis','9adb0d66-e8c1-510a-b4a9-f15a4e56a46e','Coryphaenoides rud','3cb8d6ed-4de0-4c38-bb24-f0f6f5d2537b','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Coryphaenoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cb8a5e3-95b9-4b70-9f16-e28e10180507','','','a74ab265-d9e3-588c-ad10-6eef143c9b85','Xanthopimpla','',0,0,'a74ab265-d9e3-588c-ad10-6eef143c9b85','Xanthopimpla','a74ab265-d9e3-588c-ad10-6eef143c9b85','Xanthopimpla','a74ab265-d9e3-588c-ad10-6eef143c9b85','Xanthopimpla','3cb8a5e3-95b9-4b70-9f16-e28e10180507','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Xanthopimpla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cbd6723-8758-47f6-b313-4bf5f8704f84','','','d968686e-83f2-5f7a-99a4-f111ef7ff908','Hypotrachyna neodissecta (Hale) Hale','(Hale) Hale',0,0,'b1d35076-42a6-56ec-ba49-18af7f3d09d2','Hypotrachyna neodissecta','b1d35076-42a6-56ec-ba49-18af7f3d09d2','Hypotrachyna neodissecta','bb47f642-d8d5-5d3a-ae6f-836d7905876f','Hypotrachyna neodissect','3cbd6723-8758-47f6-b313-4bf5f8704f84','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypotrachyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cc0c2a5-9b6c-4c74-a7f0-c1d7b2628869','','','1cf5e426-a1b1-5c77-bce2-2db6afb7a55a','Xylophilus antennalis Broun, 1893','Broun, 1893',1893,0,'02c218aa-1ffa-5b0a-bb7f-047ecc86c465','Xylophilus antennalis','02c218aa-1ffa-5b0a-bb7f-047ecc86c465','Xylophilus antennalis','c6ffe9d2-a115-5488-b47d-8f3f9452ef79','Xylophilus antennal','3cc0c2a5-9b6c-4c74-a7f0-c1d7b2628869','Animalia|Arthropoda|Insecta|Coleoptera|Aderidae|Xylophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cc33023-2fac-4f6e-8546-04dd9af07354','','','fd6a7577-479d-55a7-81ef-39b1b080c65d','Sterna bergii Lichtenstein','Lichtenstein',0,0,'70cfa6fa-b608-5d38-8f35-f3914cfde5f6','Sterna bergii','70cfa6fa-b608-5d38-8f35-f3914cfde5f6','Sterna bergii','5ef46f0b-7f49-515b-8283-05bd4be924b5','Sterna berg','3cc33023-2fac-4f6e-8546-04dd9af07354','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Sterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cbe1670-1aee-4f70-94fd-d2407e771518','','','8baa590f-9033-5dd1-abb5-6cfdaf3848fb','Cotoneaster symondsii Standish ex T.Moore','Standish ex T.Moore',0,0,'d5c19d24-9613-55d5-beb3-caf6e7df25b5','Cotoneaster symondsii','d5c19d24-9613-55d5-beb3-caf6e7df25b5','Cotoneaster symondsii','a6dc414a-061c-5001-ab8d-98e4a9c51f0f','Cotoneaster symonds','6820c3e3-9ed8-4c7a-8117-d2855a196948','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3cc3c085-309b-419b-b348-efd2976ad258','','','aaa5d594-0e64-5640-83cf-371cacf6f43e','Sphaerella iridis Auersw.','Auersw.',0,0,'4f6d6554-6ea2-51e1-8045-2fba9d99a153','Sphaerella iridis','4f6d6554-6ea2-51e1-8045-2fba9d99a153','Sphaerella iridis','9e2b0ade-9df3-569b-aa40-83a37744f603','Sphaerella irid','2a806b26-ba25-4cc2-a0dd-e15bd1bd97e0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cc5fa9e-9ea1-4273-8bcc-a5823ed7962a','','','1f798c8a-51e0-5bbf-92b1-c0d93930eb53','Mollisia cinerea (Batsch) P. Karst.','(Batsch) P. Karst.',0,0,'cf4f9261-c8d0-5812-b7d6-9302a3d0d9a3','Mollisia cinerea','cf4f9261-c8d0-5812-b7d6-9302a3d0d9a3','Mollisia cinerea','f6661826-753c-5a08-8805-6b3eb422189e','Mollisia cinere','3cc5fa9e-9ea1-4273-8bcc-a5823ed7962a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cca68e5-5c17-4907-8bec-3e82525334a4','','','f371f1b4-2b39-5250-ac00-8f007105f46a','Nodulosoma spectabilis (Broun, 1914)','(Broun, 1914)',1914,0,'df5b5f3d-92cf-5786-a4b3-c9b2f3b053b4','Nodulosoma spectabilis','df5b5f3d-92cf-5786-a4b3-c9b2f3b053b4','Nodulosoma spectabilis','bfd69678-8e60-5905-8a0b-a0f6d7a1bc99','Nodulosoma spectabil','3cca68e5-5c17-4907-8bec-3e82525334a4','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Nodulosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ccd96ae-1f95-4c46-8957-71b069afa3de','','','a2728b5e-0101-51ac-8b91-883d3268d3b4','Coronilla emerus L.','L.',0,0,'0c92544d-99da-5637-a4f7-3b205a0f594a','Coronilla emerus','0c92544d-99da-5637-a4f7-3b205a0f594a','Coronilla emerus','372c3e7d-6b15-50b0-b8f6-5bb64eecaaff','Coronilla emer','0f9a7928-5ca5-4e50-bbff-ace0570fd7ca','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Coronilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cc98a3c-03fd-4a18-91b2-7a89fbbab00d','','','48d62a40-93ae-5f9e-bf48-79244fc21eac','Pauridia alba (Thunb.) Snijman & Kocyan','(Thunb.) Snijman & Kocyan',0,0,'0aa44219-46c1-57bb-aa47-a5efad3cdecc','Pauridia alba','0aa44219-46c1-57bb-aa47-a5efad3cdecc','Pauridia alba','70236b19-6527-5ff0-8255-965590a28961','Pauridia alb','3cc98a3c-03fd-4a18-91b2-7a89fbbab00d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Hypoxidaceae|Pauridia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cd2c6c1-07cb-4673-83a0-4fe24b8bd891','','','a7bd30a3-c308-5568-8b1c-860a22e9f7ba','Trichosteleum hamatum (Dozy & Molk.) A.Jaeger','(Dozy & Molk.) A.Jaeger',0,0,'25795de2-c833-5b5c-bf67-362b12e1cfbf','Trichosteleum hamatum','25795de2-c833-5b5c-bf67-362b12e1cfbf','Trichosteleum hamatum','fab0adb2-c978-5799-8cb2-717540307ea9','Trichosteleum hamat','3cd2c6c1-07cb-4673-83a0-4fe24b8bd891','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Trichosteleum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cd55285-ab32-4b02-85b2-708d0ecc8581','','','f6ea2c88-eb99-5c6a-b05b-d09315746082','Phrixgnathus viridulus viridulus (suter, 1909)','',0,0,'6464e488-2e1e-5d1e-ad26-8e3bb405c922','Phrixgnathus viridulus viridulus','6464e488-2e1e-5d1e-ad26-8e3bb405c922','Phrixgnathus viridulus viridulus','5c4e7e75-e123-5be7-80c9-45809103d18f','Phrixgnathus uiridul uiridul','3cd55285-ab32-4b02-85b2-708d0ecc8581','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('3cd4d169-116c-4951-90fb-c8fb250463b7','','','422ce16a-05c7-5c60-b56e-c14da1fe5801','Ariommatidae','',0,0,'422ce16a-05c7-5c60-b56e-c14da1fe5801','Ariommatidae','422ce16a-05c7-5c60-b56e-c14da1fe5801','Ariommatidae','422ce16a-05c7-5c60-b56e-c14da1fe5801','Ariommatidae','3cd4d169-116c-4951-90fb-c8fb250463b7','Animalia|Chordata|Actinopterygii|Perciformes|Ariommatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cd2bcdd-edbc-427b-88bb-c8612ce77a4b','','','370520db-45b5-54de-9534-654bd1cf94fa','Ustilago amadelpha Syd., P. Syd. & E.J. Butler','Syd., P. Syd. & E.J. Butler',0,0,'c574d5e9-5772-5884-89ff-312ff1da724c','Ustilago amadelpha','c574d5e9-5772-5884-89ff-312ff1da724c','Ustilago amadelpha','bdf4819d-9121-52bb-90b5-791a09ee7050','Ustilago amadelph','82631c2e-cccd-4d2a-893d-456877640639','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cdb8a12-43ff-42d3-8e48-dbc6c8f61f3f','','','02bdf389-6d8e-5134-8789-9a9f8c9e756a','Edpercivalia spaini McFarlane, 1973','McFarlane, 1973',1973,0,'7e79c45d-d6c7-56f8-bc3d-f25a4b8e5c6f','Edpercivalia spaini','7e79c45d-d6c7-56f8-bc3d-f25a4b8e5c6f','Edpercivalia spaini','bd76d2e3-b60a-56ed-8bc7-811d4c8e5bb8','Edpercivalia spain','3cdb8a12-43ff-42d3-8e48-dbc6c8f61f3f','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Edpercivalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cdb38b8-839e-4b81-abf1-d1f420706ce0','','','f18d902a-9470-50a0-a7c3-0b4cd43638c4','Neoferonia prasignis (Broun, 1903)','(Broun, 1903)',1903,0,'8eb12b6e-ac73-584f-9160-474a3722aa7f','Neoferonia prasignis','8eb12b6e-ac73-584f-9160-474a3722aa7f','Neoferonia prasignis','52fdbdb5-0dbb-5957-a116-393cbefa134d','Neoferonia prasign','3cdb38b8-839e-4b81-abf1-d1f420706ce0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neoferonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cdfac06-0a2d-468a-b3e5-3ece5b9db38c','','','b2de6cf8-6e8e-57fd-aa97-1b5e7efb47d6','Woloszynskia','',0,0,'b2de6cf8-6e8e-57fd-aa97-1b5e7efb47d6','Woloszynskia','b2de6cf8-6e8e-57fd-aa97-1b5e7efb47d6','Woloszynskia','b2de6cf8-6e8e-57fd-aa97-1b5e7efb47d6','Woloszynskia','3cdfac06-0a2d-468a-b3e5-3ece5b9db38c','Chromista|Dinophyta|Dinophyceae|Peridiniales|Woloszynskiaceae|Woloszynskia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ce27348-8654-4e2e-bcdd-3c66ec631c23','','','e5020e79-c308-5c8a-bbb5-56cfd13d005e','Carinariidae','',0,0,'e5020e79-c308-5c8a-bbb5-56cfd13d005e','Carinariidae','e5020e79-c308-5c8a-bbb5-56cfd13d005e','Carinariidae','e5020e79-c308-5c8a-bbb5-56cfd13d005e','Carinariidae','3ce27348-8654-4e2e-bcdd-3c66ec631c23','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Carinariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cdc5cb6-5b1f-4839-8642-04014a8af7d8','','','b61eb9cd-ef5b-51dc-9e21-30ac381e5303','Rhododendron santapaui Sastry, Kataki, Pet.A.Cox, Pat.Cox & Hutchison','Sastry, Kataki, Pet.A.Cox, Pat.Cox & Hutchison',0,0,'c5dbb0bd-8822-5e0a-a24c-d6e9535bd1d2','Rhododendron santapaui','c5dbb0bd-8822-5e0a-a24c-d6e9535bd1d2','Rhododendron santapaui','d975941d-adb2-57f6-89d0-1507a5857551','Rhododendron santapau','3cdc5cb6-5b1f-4839-8642-04014a8af7d8','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cdcb4f8-ddfb-4574-b2e0-dfb87e8df38b','','','1becec9d-31b2-58a5-8406-06115fc5fb12','Cochlonemataceae Dudd.','Dudd.',0,0,'e06a1b93-e16a-5aba-8864-57545ced4e2a','Cochlonemataceae','e06a1b93-e16a-5aba-8864-57545ced4e2a','Cochlonemataceae','e06a1b93-e16a-5aba-8864-57545ced4e2a','Cochlonemataceae','','Fungi|Zoopagomycota||Zoopagales|Cochlonemataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cdf3718-7ea6-4793-ac77-e2984c983c65','','','61e3fc16-26a3-5bcf-8e78-24bd72287718','Paradiglotta nunni Ashe & Ahn, 2005','Ashe & Ahn, 2005',2005,0,'6cb7b9f8-01e4-5bb1-b741-dc321aec3eeb','Paradiglotta nunni','6cb7b9f8-01e4-5bb1-b741-dc321aec3eeb','Paradiglotta nunni','8027a83e-0795-5d59-8a39-1d9c48c88037','Paradiglotta nunn','3cdf3718-7ea6-4793-ac77-e2984c983c65','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paradiglotta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ce5d4c1-f554-43d8-93df-81e4a13839d9','','','7791f566-741d-5f3c-a187-0f1f8fa43e01','Xyloma aquilinum Fr.','Fr.',0,0,'0e44893f-737f-5bd9-9bbf-cac413e3b57a','Xyloma aquilinum','0e44893f-737f-5bd9-9bbf-cac413e3b57a','Xyloma aquilinum','3987316a-781c-5110-aa4b-85cbcc2e45d7','Xyloma aquilin','f0285ae0-f1f3-4f5b-85b7-8ed2d6489672','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Xyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ce92c6a-a766-41c4-8e51-c99c17037f3c','','','bc822e6b-06fe-5ac1-bffd-bc3594686873','Alternariaster E.G. Simmons','E.G. Simmons',0,0,'e3d0a381-3636-587c-9575-89ec6c53310e','Alternariaster','e3d0a381-3636-587c-9575-89ec6c53310e','Alternariaster','e3d0a381-3636-587c-9575-89ec6c53310e','Alternariaster','3ce92c6a-a766-41c4-8e51-c99c17037f3c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Alternariaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ce91ac9-4b37-4265-a3ff-a99f454d5b96','','','c31fcf26-d810-51b6-8da8-6fd1bbee31a1','Ancylostoma caninum (Ercolani, 1859, 1913)','(Ercolani, 1859',1859,0,'c36ef7d7-9dd1-56f0-aae1-13b4bb597a44','Ancylostoma caninum','c36ef7d7-9dd1-56f0-aae1-13b4bb597a44','Ancylostoma caninum','b63462ea-ae20-560d-a2ee-f8b158efb513','Ancylostoma canin','3ce91ac9-4b37-4265-a3ff-a99f454d5b96','Animalia|Nematoda|Secernentea|Strongylida|Ancylostomatidae|Ancylostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3cea3af4-c10b-406b-9e2a-f124849b174b','','','021667d5-6bd1-51b8-86b7-9b95112b0284','Ceroplatus leucoceras Marshall, 1896','Marshall, 1896',1896,0,'765fd298-8954-5740-81d0-da0625d38086','Ceroplatus leucoceras','765fd298-8954-5740-81d0-da0625d38086','Ceroplatus leucoceras','cec6be7a-e435-5dab-bcc7-53b4d5a54ec2','Ceroplatus leucocer','0f48c881-af4a-4129-a785-076344688eb4','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Ceroplatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cebd2f2-b097-4c43-816e-8f2e2e9aa424','','','f487baa9-7f85-5d48-afa6-8821e44df84e','Chrysorthenches drosochalca (Meyrick, 1905)','(Meyrick, 1905)',1905,0,'9978cfe7-99d0-502d-a084-5f63931a55d8','Chrysorthenches drosochalca','9978cfe7-99d0-502d-a084-5f63931a55d8','Chrysorthenches drosochalca','ea2373d0-6e0a-54c2-9bb5-b17ee8e1c316','Chrysorthenches drosochalc','3cebd2f2-b097-4c43-816e-8f2e2e9aa424','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Chrysorthenches','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cee0a9c-8235-4785-a928-85ebebf1db6d','','','c42e71f7-5e5d-5db7-adc9-de9d1953b28b','Julia exquisita Gould, 1862','Gould, 1862',1862,0,'c7ea5eb7-91e4-57bd-b30e-ec0a4ce39588','Julia exquisita','c7ea5eb7-91e4-57bd-b30e-ec0a4ce39588','Julia exquisita','4b71e128-f75a-5278-b825-45348e3e029d','Julia exquisit','3cee0a9c-8235-4785-a928-85ebebf1db6d','Animalia|Mollusca|Gastropoda|Sacoglossa|Juliidae|Julia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cf3eece-e377-4858-a46c-e0a2830871bb','','','b17b5f21-faae-5387-9460-cd08907d17a9','Tolyposporium ehrenbergii (J.G. Kühn) Pat.','(J.G. Kühn) Pat.',0,0,'5c7bd48e-577b-527f-8730-a0e3100a51b9','Tolyposporium ehrenbergii','5c7bd48e-577b-527f-8730-a0e3100a51b9','Tolyposporium ehrenbergii','dc12a2f2-9018-5e3c-a711-e3dbf699e075','Tolyposporium ehrenberg','e6784a43-728e-49cb-930b-67d9abb4a6c9','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Tolyposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cf6654d-7788-43de-bd54-1006b43b2fb9','','','a1eb7d57-56c8-5fd9-886e-8817b4ff095e','Tellimya vitrea aupouria (Ponder, 1968)','(Ponder, 1968)',1968,0,'68713ecb-d374-57bc-b8dc-05c6325e4d7b','Tellimya vitrea aupouria','68713ecb-d374-57bc-b8dc-05c6325e4d7b','Tellimya vitrea aupouria','8324225e-ae53-5bbb-85e3-08321552789a','Tellimya uitre aupour','3cf6654d-7788-43de-bd54-1006b43b2fb9','Animalia|Mollusca|Bivalvia|Veneroida|Montacutidae|Tellimya','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cf7f652-1dcb-48b5-a9b7-f09b1d4dda5a','','','47aa9b5f-cdc1-5236-8be0-1f2e54901eb3','Oxus crameri Cook, 1983','Cook, 1983',1983,0,'9c23207b-f592-555b-9425-1f2dc6dd5b7d','Oxus crameri','9c23207b-f592-555b-9425-1f2dc6dd5b7d','Oxus crameri','c5a064ee-707d-55ed-a7c4-8dca32dd4b98','Oxus cramer','3cf7f652-1dcb-48b5-a9b7-f09b1d4dda5a','Animalia|Arthropoda|Arachnida|Trombidiformes|Oxidae|Oxus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d07362c-ae97-4c8c-96d2-43a3cab52289','','','23fe0f3f-9483-5c67-8e26-5f62affd5187','Serpulorbis','',0,0,'23fe0f3f-9483-5c67-8e26-5f62affd5187','Serpulorbis','23fe0f3f-9483-5c67-8e26-5f62affd5187','Serpulorbis','23fe0f3f-9483-5c67-8e26-5f62affd5187','Serpulorbis','3d07362c-ae97-4c8c-96d2-43a3cab52289','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vermetidae|Serpulorbis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d074a28-dec3-41ea-9cf3-6159bcb730f1','','','0af827e5-5166-5cc6-874a-a4a7ca21e93f','Aplidium knoxi (Brewina, 1956)','(Brewina, 1956)',1956,0,'2604ad13-fd38-5bab-9223-401d890e8720','Aplidium knoxi','2604ad13-fd38-5bab-9223-401d890e8720','Aplidium knoxi','46f8abe1-b503-50ad-8a8f-139771ca42fe','Aplidium knox','3d074a28-dec3-41ea-9cf3-6159bcb730f1','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Aplidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d0914eb-177e-4eb5-9c85-61ebe88e4764','','','49dfd292-4aed-519d-886a-53db2acbfda3','Paraperonospora leptosperma (de Bary) Constant.','(de Bary) Constant.',0,0,'33a6b628-a576-5cd3-9ff1-1feea882a1f5','Paraperonospora leptosperma','33a6b628-a576-5cd3-9ff1-1feea882a1f5','Paraperonospora leptosperma','4ca410b9-0395-5536-9df3-92e118bc708a','Paraperonospora leptosperm','3d0914eb-177e-4eb5-9c85-61ebe88e4764','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Paraperonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d05b61b-2707-415f-b0ea-a20b52292837','','','bb5e9bae-fdd1-5ab2-a71f-3f14258aabb7','Corynebacterium poinsettiae (Starr and Pirone 1942) Burkholder, 1948','(Starr and Pirone 1942) Burkholder, 1948',1942,0,'57284fae-a36d-543a-aadf-2e918bf9a707','Corynebacterium poinsettiae','57284fae-a36d-543a-aadf-2e918bf9a707','Corynebacterium poinsettiae','019ff064-0e9a-5c04-a137-9295f2fb8173','Corynebacterium poinsetti','276ae337-8173-4e1c-840e-221b7b374c01','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('3d0124ce-b5bd-4ef6-a70b-aa9983991cd2','','','3e48b1d3-52f7-5075-9093-36d883765e2e','Gloeoporus phlebophorus (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'c0db3d3d-e2dc-53d0-8e2c-b37f44240248','Gloeoporus phlebophorus','c0db3d3d-e2dc-53d0-8e2c-b37f44240248','Gloeoporus phlebophorus','587f8925-6522-5e6f-bc07-23864d9d7b49','Gloeoporus phlebophor','3d0124ce-b5bd-4ef6-a70b-aa9983991cd2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Gloeoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d0c3935-528d-43f7-b409-33de8573b83d','','','c63529f8-7320-5531-a051-24715d7be10e','Nemastylis','',0,0,'c63529f8-7320-5531-a051-24715d7be10e','Nemastylis','c63529f8-7320-5531-a051-24715d7be10e','Nemastylis','c63529f8-7320-5531-a051-24715d7be10e','Nemastylis','3d0c3935-528d-43f7-b409-33de8573b83d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Nemastylis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d0ba639-e24b-444c-a589-9a91b49ee3b6','','','7fd86a54-bea0-56b8-9c4f-87ddfd9b1cb0','Exydrus','',0,0,'7fd86a54-bea0-56b8-9c4f-87ddfd9b1cb0','Exydrus','7fd86a54-bea0-56b8-9c4f-87ddfd9b1cb0','Exydrus','7fd86a54-bea0-56b8-9c4f-87ddfd9b1cb0','Exydrus','3d0ba639-e24b-444c-a589-9a91b49ee3b6','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Exydrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d12ab7f-f247-4347-ab85-ab1906c1bf5e','','','9d07165c-45cf-5f26-b1b5-9219d7ab809d','Tylospora Donk','Donk',0,0,'998ae838-4c1d-5451-a3e8-aa6f1db3e29b','Tylospora','998ae838-4c1d-5451-a3e8-aa6f1db3e29b','Tylospora','998ae838-4c1d-5451-a3e8-aa6f1db3e29b','Tylospora','3d12ab7f-f247-4347-ab85-ab1906c1bf5e','Fungi|Basidiomycota|Agaricomycetes|Atheliales|Tylosporaceae|Tylospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d0b4b7e-b80c-4dca-90ed-9089e75767a2','','','429dac22-890a-5a75-862d-ed502cee0a1a','Henrica ramulosa B.de Lesd.','B.de Lesd.',0,0,'e33c2491-7438-5be4-a17d-ef52348ae7a1','Henrica ramulosa','e33c2491-7438-5be4-a17d-ef52348ae7a1','Henrica ramulosa','456d75e0-bea9-5ed0-aec1-7480584f0989','Henrica ramulos','3d0b4b7e-b80c-4dca-90ed-9089e75767a2','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Henrica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d19cad0-f3f0-4739-aa4c-2ca56d3c6ea0','','','24f13ee5-513b-55c5-8f9f-8af1e85654d4','Staurastrum floriferum W. & G.S.West','W. & G.S.West',0,0,'2da996a5-4c11-5bf8-89a0-7ca8b7f8ea2b','Staurastrum floriferum','2da996a5-4c11-5bf8-89a0-7ca8b7f8ea2b','Staurastrum floriferum','1b14691e-5bd4-57b3-8266-8c245a171647','Staurastrum florifer','3d19cad0-f3f0-4739-aa4c-2ca56d3c6ea0','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d172531-8fde-4f58-aeb1-7fa3b15b69d4','','','e3c5f004-85ba-521d-858d-21a2f8e68545','Hemisarcoptidae','',0,0,'e3c5f004-85ba-521d-858d-21a2f8e68545','Hemisarcoptidae','e3c5f004-85ba-521d-858d-21a2f8e68545','Hemisarcoptidae','e3c5f004-85ba-521d-858d-21a2f8e68545','Hemisarcoptidae','3d172531-8fde-4f58-aeb1-7fa3b15b69d4','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hemisarcoptidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d190222-b088-4b8a-b96c-73cfd9c23dca','','','5dc842cf-d0e1-5fec-b46e-7b0a9d8ab700','Isodrapetis nitidula Collin, 1928','Collin, 1928',1928,0,'70e5f5f7-c9b8-5f2e-91ac-c7e87a418198','Isodrapetis nitidula','70e5f5f7-c9b8-5f2e-91ac-c7e87a418198','Isodrapetis nitidula','f70b1423-8d0c-5555-9085-ea358f0d79e1','Isodrapetis nitidul','3d190222-b088-4b8a-b96c-73cfd9c23dca','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Isodrapetis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d18c5b7-8cda-4f94-8609-a6282eacceb6','','','d5ebb2fd-d141-57bd-a0a6-dec0e5b3c0ef','Ophiosimulans Tibpromma, Camporesi & K.D. Hyde','Tibpromma, Camporesi & K.D. Hyde',0,0,'81395942-3429-5cd4-95bc-eec9c1c81bae','Ophiosimulans','81395942-3429-5cd4-95bc-eec9c1c81bae','Ophiosimulans','81395942-3429-5cd4-95bc-eec9c1c81bae','Ophiosimulans','3d18c5b7-8cda-4f94-8609-a6282eacceb6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Ophiosimulans','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d1fbc4b-6db6-475d-af64-3a2a53f819bf','','','694e1e19-52ea-5077-b84f-c43c8e4a9817','Boccardia species NIWA Z8804','',0,0,'853a198d-988a-51d0-8a1a-00364f1e2492','Boccardia','853a198d-988a-51d0-8a1a-00364f1e2492','Boccardia','853a198d-988a-51d0-8a1a-00364f1e2492','Boccardia','3d1fbc4b-6db6-475d-af64-3a2a53f819bf','Animalia|Annelida||Spionida|Spionidae|Boccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3d1f06bc-7f1f-4e59-86f8-cc3542560430','','','39a30afb-567e-59c3-9bbb-c9c7d6abad19','Pestalotia mangiferae Henn.','Henn.',0,0,'93f3fc53-5659-5885-94e7-24af17be85ba','Pestalotia mangiferae','93f3fc53-5659-5885-94e7-24af17be85ba','Pestalotia mangiferae','eb0e68e4-7f4e-57ea-8311-5e9bd8ca6a84','Pestalotia mangifer','6d525772-03ae-4bcb-a2bb-fab63cff27cc','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d26d62f-d43a-4b44-8c6f-c312fe87118f','','','5f5fdd26-26cd-56d5-9536-78c0552575ca','Mastigobryum monilinerve (Lehm. & Lindenb.) Nees','(Lehm. & Lindenb.) Nees',0,0,'9da2de2f-7303-5ed3-b9bf-7f6bd4e555db','Mastigobryum monilinerve','9da2de2f-7303-5ed3-b9bf-7f6bd4e555db','Mastigobryum monilinerve','32b8bd0d-a2db-5d56-98b9-6b38bc368f2d','Mastigobryum monilineru','82db6626-1d83-4b67-b937-97b7e2d500f6','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d2ad997-b4cb-4a62-9d0b-38f0f9dd5592','','','a94843b4-e5c1-53b5-a680-ff7bd63c7c4e','Lobodon carcinophaga (Hombron & Jaquinot, 1842)','(Hombron & Jaquinot, 1842)',1842,0,'59e266e8-ba4b-54dc-8b40-62b1e8ea8952','Lobodon carcinophaga','59e266e8-ba4b-54dc-8b40-62b1e8ea8952','Lobodon carcinophaga','b298d8e1-62b7-5bdf-b1a9-8ba5915b2dd4','Lobodon carcinophag','3d2ad997-b4cb-4a62-9d0b-38f0f9dd5592','Animalia|Chordata|Mammalia|Carnivora|Phocidae|Lobodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d2fcd19-b260-4b6c-969e-89f4c72cfcf3','','','e27d6937-4f3b-5993-bcb4-24f42db82828','Eupines (Byraxis) foveatissima (Broun, 1890)','(Broun, 1890)',1890,0,'4ee12f78-609b-54c4-81a6-8d64f091e81e','Eupines foveatissima','4ee12f78-609b-54c4-81a6-8d64f091e81e','Eupines foveatissima','b95f1e6f-bee9-5e06-9ef3-9fd7b03f45e7','Eupines foueatissim','3d2fcd19-b260-4b6c-969e-89f4c72cfcf3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d28c0fb-ca28-40b4-b51f-a379a4e8b401','','','21fd6c6f-d5d0-53ea-bdef-4a6ffd89d55b','Cercosporina taccae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'d3040809-e792-5ece-b278-1a7b677202fb','Cercosporina taccae','d3040809-e792-5ece-b278-1a7b677202fb','Cercosporina taccae','65bf0240-bcb8-5af6-852d-e9e4b62d70ec','Cercosporina tacc','eac516a9-f542-4fb2-b925-d1a1120f6ffc','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d28ffa8-99cf-464d-acce-d7627a1f5f7e','','','1b80fb81-36f6-5976-a244-00a071deb1aa','Ranunculus ophioglossifolius Vill.','Vill.',0,0,'e608f1ae-169e-53e7-9438-06c186c39514','Ranunculus ophioglossifolius','e608f1ae-169e-53e7-9438-06c186c39514','Ranunculus ophioglossifolius','29c6fda9-4109-57fb-8e38-88529a8f4d07','Ranunculus ophioglossifol','3d28ffa8-99cf-464d-acce-d7627a1f5f7e','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d341612-2a99-49b0-975c-7557db53acdf','','','966c6373-86e2-5293-88d9-207b8df3f38d','Stachybotrys nephrodes McKenzie','McKenzie',0,0,'221df9a0-3899-557d-bf16-1216766e0990','Stachybotrys nephrodes','221df9a0-3899-557d-bf16-1216766e0990','Stachybotrys nephrodes','0819b08f-151b-59f4-a64c-4de92c63e853','Stachybotrys nephrod','3d341612-2a99-49b0-975c-7557db53acdf','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Stachybotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d339653-acec-4ed1-9b70-8e13f8c8fe86','','','f1b94601-4df3-5861-a787-cdc985c77511','Jussiaea montevidensis Spreng.','Spreng.',0,0,'c22bf69c-d4ea-5a21-a4e6-15d17787c18c','Jussiaea montevidensis','c22bf69c-d4ea-5a21-a4e6-15d17787c18c','Jussiaea montevidensis','b837fa3b-c47c-58e5-beb8-3b83a3221e54','Jussiaea monteuidens','a1dbbc2d-e4f7-468d-ad6a-010143fe5b93','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Jussiaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d3e6439-8ddf-4346-a5fb-06fb3ee9dd11','','','d4df487a-3982-5f29-ab53-4617b3f62533','Mecodema gordonense Broun, 1917','Broun, 1917',1917,0,'4805597d-d2c2-5945-9779-ed59b1122267','Mecodema gordonense','4805597d-d2c2-5945-9779-ed59b1122267','Mecodema gordonense','ab6e7391-4249-56a2-b220-bb8f73bddfa4','Mecodema gordonens','b0d0039f-d8f0-4683-a7e8-d480fa01d5dc','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d3e59c7-04c8-487e-9017-a0a294254287','','','ed4230ea-b677-5f40-be4b-45d07566ebb0','Zanclea','',0,0,'ed4230ea-b677-5f40-be4b-45d07566ebb0','Zanclea','ed4230ea-b677-5f40-be4b-45d07566ebb0','Zanclea','ed4230ea-b677-5f40-be4b-45d07566ebb0','Zanclea','3d3e59c7-04c8-487e-9017-a0a294254287','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Zancleidae|Zanclea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d413988-76ab-471a-8669-a6b1a108ab37','','','ecd85e0a-6501-5420-aafe-f7f57130a1c5','Zygnemophyceae','',0,0,'ecd85e0a-6501-5420-aafe-f7f57130a1c5','Zygnemophyceae','ecd85e0a-6501-5420-aafe-f7f57130a1c5','Zygnemophyceae','ecd85e0a-6501-5420-aafe-f7f57130a1c5','Zygnemophyceae','3d413988-76ab-471a-8669-a6b1a108ab37','Plantae|Charophyta|Zygnemophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d3fd275-f3f5-41c0-8b83-7c5ae6a9a58a','','','19a4c7b5-e334-5326-9855-b0d8376df8b0','Cryptolophocolea trialata (Gottsche) L.Söderstr.','(Gottsche) L.Söderstr.',0,0,'def7549e-ea38-5864-b73c-bd7bb3174a4f','Cryptolophocolea trialata','def7549e-ea38-5864-b73c-bd7bb3174a4f','Cryptolophocolea trialata','009bf863-b5f7-5f0e-bf72-56ecb9d47cd0','Cryptolophocolea trialat','3d3fd275-f3f5-41c0-8b83-7c5ae6a9a58a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Cryptolophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d449a39-73ef-42c8-a10e-14d53b23cf12','','','48e4d5e0-ddfa-5f75-b128-a4c8ddad8497','Botrytis bassiana subsp. tenella Sacc.','Sacc.',0,0,'d245b161-f83d-5fef-a768-a576deb62e92','Botrytis bassiana tenella','e5cc9a68-8130-5c8b-9326-721c9d44057d','Botrytis bassiana subsp. tenella','27abd631-4ace-5be3-9bdd-7aea57240b5c','Botrytis bassian tenell','50dbfcf4-f085-437f-b485-ced2b51face1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d415bff-2415-49dd-9772-2ba55d54c64b','','','8339697d-f944-58a1-8501-e265712aaf13','Catillaria intermixta var. pallescens Zahlbr.','Zahlbr.',0,0,'d000d73a-ea85-59b3-a87c-7c8124952d00','Catillaria intermixta pallescens','70f60a2e-cc42-5b1e-b1cc-a3751e592aa5','Catillaria intermixta var. pallescens','1c3765e7-2a6c-5376-b92e-b62caa2bb823','Catillaria intermixt pallescens','50d75497-7ab7-46e7-b90f-fbcbd4746cbc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Catillaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d42fc9a-8c74-462c-9ed4-4bc01fa6c495','','','1bfac370-9d23-5ee7-a4ae-2a46075297e8','Paracoccus multiductus Cox, 1987','Cox, 1987',1987,0,'555acb72-8530-527d-b591-4359ad28d841','Paracoccus multiductus','555acb72-8530-527d-b591-4359ad28d841','Paracoccus multiductus','4333726f-54df-55e0-8760-9a64a7a97f8b','Paracoccus multiduct','3d42fc9a-8c74-462c-9ed4-4bc01fa6c495','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Paracoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d4482df-991e-40d9-8ec1-2502773c8901','','','360ef077-2005-5e54-888b-af585ec37735','Anagrus frequens Perkins, 1905','Perkins, 1905',1905,0,'8227f23a-779b-5e72-8636-b0683e93679b','Anagrus frequens','8227f23a-779b-5e72-8636-b0683e93679b','Anagrus frequens','8227f23a-779b-5e72-8636-b0683e93679b','Anagrus frequens','3d4482df-991e-40d9-8ec1-2502773c8901','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Anagrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d41b0db-9e77-4eaf-b707-fb399782e26e','','','5f310ced-b808-5499-b3ad-baf32bc8798c','Maricola','',0,0,'5f310ced-b808-5499-b3ad-baf32bc8798c','Maricola','5f310ced-b808-5499-b3ad-baf32bc8798c','Maricola','5f310ced-b808-5499-b3ad-baf32bc8798c','Maricola','3d41b0db-9e77-4eaf-b707-fb399782e26e','Animalia|Platyhelminthes|Neoophora|Tricladida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d44dbbc-028f-4108-b543-f008b4bc8ff4','','','692f2137-b771-53c7-a7d1-f28d1c52b727','Oribotritia brevis Niedbala et Colloff, 1997','Niedbala et Colloff, 1997',1997,0,'1326d22e-0e58-5e64-b761-0d38786eeca0','Oribotritia brevis','1326d22e-0e58-5e64-b761-0d38786eeca0','Oribotritia brevis','239e3dd6-6374-5a7b-a146-910fb7fe565b','Oribotritia breu','3d44dbbc-028f-4108-b543-f008b4bc8ff4','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribotritidae|Oribotritia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d4c294a-a101-426b-8b78-0520e4d5ea08','','','7027a370-f465-5684-817a-dfb0d9382512','Cudoniella acicularis (Bull.) J. Schröt.','(Bull.) J. Schröt.',0,0,'649e508d-96da-5eb2-9a4e-b1e0d1483d36','Cudoniella acicularis','649e508d-96da-5eb2-9a4e-b1e0d1483d36','Cudoniella acicularis','adc300f4-aa08-55b0-8298-86b1324db496','Cudoniella acicular','3d4c294a-a101-426b-8b78-0520e4d5ea08','Fungi|Ascomycota|Leotiomycetes|Helotiales|Tricladiaceae|Cudoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d4d100c-0997-442e-aaa0-63a23c5c5e63','','','e7e1554e-54ac-5357-83f8-046e1fb8fe86','Lagenipora species 1 T39','',0,0,'46a52417-d046-5c9a-8445-61bcfb2083fe','Lagenipora','46a52417-d046-5c9a-8445-61bcfb2083fe','Lagenipora','46a52417-d046-5c9a-8445-61bcfb2083fe','Lagenipora','3d4d100c-0997-442e-aaa0-63a23c5c5e63','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Lagenipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3d49340a-603a-4c07-b0f0-4f46f5ea4d84','','','e0d08f71-7c18-504c-abe3-2028d0dec730','Bullina vitrea Pease, 1860','Pease, 1860',1860,0,'69bb7855-28b8-5f7b-b615-9883a6bcecc8','Bullina vitrea','69bb7855-28b8-5f7b-b615-9883a6bcecc8','Bullina vitrea','4a6fbf7c-7bdd-5410-98f9-aa40405e5822','Bullina uitre','3d49340a-603a-4c07-b0f0-4f46f5ea4d84','Animalia|Mollusca|Gastropoda||Bullinidae|Bullina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d4d0219-c1e2-4b3c-bc01-e934892c70cc','','','05ef08bb-fe06-5e3b-8556-cd45f3eb7b2b','Lepidozia compacta Steph.','Steph.',0,0,'58c99118-9bdb-5b7d-8786-00ff7e9d9c55','Lepidozia compacta','58c99118-9bdb-5b7d-8786-00ff7e9d9c55','Lepidozia compacta','731533aa-fea2-5383-9e59-3e1d28b09ee5','Lepidozia compact','896effe3-9495-43ed-b7bc-74eb43233d10','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d48dc02-77d7-4a59-9f92-94f23faefd3b','','','c5eb2a6f-65bd-50fb-a9ba-ee88aac3e6d0','Fusarium yamamotoi O''Donnell, Geiser, Kasson & T. Aoki','O''Donnell, Geiser, Kasson & T. Aoki',0,0,'d2db3c14-6b78-5e8d-bcc1-4b8878f148a4','Fusarium yamamotoi','d2db3c14-6b78-5e8d-bcc1-4b8878f148a4','Fusarium yamamotoi','acf7b42b-6406-5b13-9971-e78c8c215dbc','Fusarium yamamoto','71cdc073-e9a2-40a3-a843-5cdc05aefe15','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d51483b-15b5-4596-b237-92d3ac6d9771','','','442ba6df-443a-5c1e-8712-96ed4d648cb1','Okadaia cinnabarea (Ralph, 1944)','(Ralph, 1944)',1944,0,'d6ed8e0b-0f4a-52a2-ac72-bdd2fac73f4d','Okadaia cinnabarea','d6ed8e0b-0f4a-52a2-ac72-bdd2fac73f4d','Okadaia cinnabarea','06aef4cd-3fdc-536e-a91a-2ed9b37a09a8','Okadaia cinnabare','3d51483b-15b5-4596-b237-92d3ac6d9771','Animalia|Mollusca|Gastropoda|Nudibranchia|Vayssiereidae|Okadaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d53eb40-8230-4510-9a53-f28b8120ca03','','','82bb43a1-ba57-576a-8522-ca5714359a32','Usnea antarctica Du Rietz','Du Rietz',0,0,'3be141a4-d33f-5ebd-b867-e9786e87d7cd','Usnea antarctica','3be141a4-d33f-5ebd-b867-e9786e87d7cd','Usnea antarctica','6c487bb8-0ea6-55f9-b9d8-308db24b4146','Usnea antarctic','3d53eb40-8230-4510-9a53-f28b8120ca03','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d589b32-ac17-49d6-aace-869b1cb084c6','','','6a8b51a6-0118-501d-b8bf-8a590849b3ff','Munkovalsaria Aptroot','Aptroot',0,0,'640b244c-b5b6-51ac-97e8-525ad1dc9e08','Munkovalsaria','640b244c-b5b6-51ac-97e8-525ad1dc9e08','Munkovalsaria','640b244c-b5b6-51ac-97e8-525ad1dc9e08','Munkovalsaria','3d589b32-ac17-49d6-aace-869b1cb084c6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dacampiaceae|Munkovalsaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d574f4b-4285-4fef-89d0-e41805f27add','','','eeca3411-3218-57e0-a188-5c2861b7c15d','Collema leptaleum Tuck.','Tuck.',0,0,'57bf4b68-3f35-5a6c-8928-609a748470fc','Collema leptaleum','57bf4b68-3f35-5a6c-8928-609a748470fc','Collema leptaleum','005cdb9d-1e25-51bd-a2aa-0998871c37bd','Collema leptale','3d574f4b-4285-4fef-89d0-e41805f27add','Fungi||Ascomycetes|Lecanorales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d5c9914-757c-40a9-893b-0adf47ff4401','','','efcc9b27-2d7a-5ab9-a862-4eae95f8d578','Cyberlindnera saturnus (Klöcker) Minter','(Klöcker) Minter',0,0,'9861b230-1a5f-5604-86f4-36ead5f2f771','Cyberlindnera saturnus','9861b230-1a5f-5604-86f4-36ead5f2f771','Cyberlindnera saturnus','81f6c2c9-20cd-50c4-a859-c7fd70d1d84e','Cyberlindnera saturn','3d5c9914-757c-40a9-893b-0adf47ff4401','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Phaffomycetaceae|Cyberlindnera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b4c8809-9e6d-4320-8d36-4087f546ba7f','','','5585c5f0-0cd9-5a40-93a3-765bce5bb9d8','Laufeia aerihirta (Urquhart, 1888)','(Urquhart, 1888)',1888,0,'b935f7dc-ce8b-53b2-a970-76106a562f99','Laufeia aerihirta','b935f7dc-ce8b-53b2-a970-76106a562f99','Laufeia aerihirta','9cee2cf4-86fe-5cfc-a7d8-4a5c51463c20','Laufeia aerihirt','3b4c8809-9e6d-4320-8d36-4087f546ba7f','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Laufeia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d601582-1db8-4de0-838f-446980ca4862','','','1a678d84-192f-5bc6-ba24-b97c9d66fc04','Cytospora rusanovii Norph., Bulgakov, T.C. Wen & K.D. Hyde','Norph., Bulgakov, T.C. Wen & K.D. Hyde',0,0,'0a3420d3-0b61-512d-8069-862b04c0ff1a','Cytospora rusanovii','0a3420d3-0b61-512d-8069-862b04c0ff1a','Cytospora rusanovii','d761a517-6f27-5085-a4a4-ecfb2ed3fcb5','Cytospora rusanou','3d601582-1db8-4de0-838f-446980ca4862','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d5f043e-9e20-4650-b70c-dec720ad298e','','','5be95750-cddc-5b72-9cb4-e98d84394bdb','Grimmia argentea R.Br.bis','R.Br.bis',0,0,'f37e5189-fc6f-5fc9-9dd4-31399438a722','Grimmia argentea','f37e5189-fc6f-5fc9-9dd4-31399438a722','Grimmia argentea','267f3013-3816-5c59-bc5b-38c8da35dbb3','Grimmia argente','6a7d9b81-c70b-4408-b3de-e2c3a8c6a113','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b4e9412-c34b-4a76-af18-a5f8ef7ef4ff','','','d17f5b89-2c28-5352-94cb-1c1b02a113a5','Pleurotus scabriusculus sensu Massee','',0,0,'bdd10604-0a84-5db0-8616-ee64891a9ee2','Pleurotus scabriusculus','bdd10604-0a84-5db0-8616-ee64891a9ee2','Pleurotus scabriusculus','1b0d0c21-2092-59cd-9704-a46f3877d8fb','Pleurotus scabriuscul','3b4e9412-c34b-4a76-af18-a5f8ef7ef4ff','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3b505c6c-d795-4aab-bff0-7581dceb774f','','','5182a572-d688-5ec1-b945-ef0053cc90f7','Etheophanus nitidellus Broun, 1923','Broun, 1923',1923,0,'57a03778-c62c-5b6c-a3ee-8c955d2eaffd','Etheophanus nitidellus','57a03778-c62c-5b6c-a3ee-8c955d2eaffd','Etheophanus nitidellus','bb74deb9-1f3d-5cca-becd-d584de6f3847','Etheophanus nitidell','3b505c6c-d795-4aab-bff0-7581dceb774f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Etheophanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b508e2d-74ab-4577-a19a-8299ba3cc3ab','','','5ed636ed-d218-5395-97e5-f6b8d73c343f','Catenella fusiformis (J.Agardh) Skottsb.','(J.Agardh) Skottsb.',0,0,'6cb09248-95b4-57a9-9a47-f9b7b69241b4','Catenella fusiformis','6cb09248-95b4-57a9-9a47-f9b7b69241b4','Catenella fusiformis','e9c413ca-7951-5d32-8256-894d2d6c8008','Catenella fusiform','3b508e2d-74ab-4577-a19a-8299ba3cc3ab','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Caulacanthaceae|Catenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b599b21-9855-4199-965b-189979db0e81','','','22a3cd93-bbea-5f5c-a223-03314a6d9673','Cytodites nudus (Vizioli, 1868)','(Vizioli, 1868)',1868,0,'10598c41-ceaa-55f8-9e20-61fd6fa4a6d2','Cytodites nudus','10598c41-ceaa-55f8-9e20-61fd6fa4a6d2','Cytodites nudus','e0eaeb6b-f315-59e4-a100-952ec45974db','Cytodites nud','3b599b21-9855-4199-965b-189979db0e81','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Cytoditidae|Cytodites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b536393-8a67-422e-9f23-6490490cbb72','','','95691c8c-e9ed-5113-82df-3c16c52674f3','Cryptocline taxicola (Allesch.) Petr.','(Allesch.) Petr.',0,0,'5e08725f-13fb-5f09-9146-e0794bb19213','Cryptocline taxicola','5e08725f-13fb-5f09-9146-e0794bb19213','Cryptocline taxicola','d75cac9b-86ae-50cb-b88a-7a63aaf53763','Cryptocline taxicol','3b536393-8a67-422e-9f23-6490490cbb72','Fungi|Ascomycota|Leotiomycetes|Helotiales||Cryptocline','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b58ebd9-77cd-44c9-9bb1-2f82bc50f816','','','b6d5df01-1f00-5d10-aa29-75d84d370a76','Cymbella cursiformis Hufford & Collins','Hufford & Collins',0,0,'e855aef5-1278-5bdb-b371-84e12b655686','Cymbella cursiformis','e855aef5-1278-5bdb-b371-84e12b655686','Cymbella cursiformis','a751ce09-4e9d-5727-b772-c89205305768','Cymbella cursiform','3b58ebd9-77cd-44c9-9bb1-2f82bc50f816','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b551972-5f88-4d89-bdaa-f9665783b47a','','','a398a4ea-da40-5a9c-9182-e86a738c1f46','Cladosporium heleophilum J.C. David','J.C. David',0,0,'00bc3807-9a30-5c18-9cc5-e6240a8224ad','Cladosporium heleophilum','00bc3807-9a30-5c18-9cc5-e6240a8224ad','Cladosporium heleophilum','7cad2762-3ffe-5e60-9761-391470d87a95','Cladosporium heleophil','3b551972-5f88-4d89-bdaa-f9665783b47a','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b5f80a8-346a-4a80-9163-0a50ab4f2996','','','8365f076-b8e9-51d8-a5a1-64ef371e942c','Diaphus fragilis Taning, 1928','Taning, 1928',1928,0,'d7891c3a-f279-546d-91a0-b076b97476d4','Diaphus fragilis','d7891c3a-f279-546d-91a0-b076b97476d4','Diaphus fragilis','bcea983f-dbf7-5847-9c49-e6734486590e','Diaphus fragil','3b5f80a8-346a-4a80-9163-0a50ab4f2996','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Diaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b5f306b-82be-4e75-bdfb-76d59c525eda','','','46160d86-d36e-5bac-a3b8-ea946133726f','Acrostalagmus Corda','Corda',0,0,'ce36043f-e645-5261-9647-e1c2351d94be','Acrostalagmus','ce36043f-e645-5261-9647-e1c2351d94be','Acrostalagmus','ce36043f-e645-5261-9647-e1c2351d94be','Acrostalagmus','3b5f306b-82be-4e75-bdfb-76d59c525eda','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Acrostalagmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b53fb2f-82d3-456d-a88f-f44e2e4eea75','','','edb37d6d-82c9-5a0b-894b-b53366708748','Cura fortis Sluys & Kawakatsu, 2001','Sluys & Kawakatsu, 2001',2001,0,'8e5435e3-b7b4-5e12-b5ab-16f3ffbbe8cf','Cura fortis','8e5435e3-b7b4-5e12-b5ab-16f3ffbbe8cf','Cura fortis','722864c9-af2c-5da8-be95-c2f126a9a2d8','Cura fort','3b53fb2f-82d3-456d-a88f-f44e2e4eea75','Animalia|Platyhelminthes|Neoophora|Tricladida|Dugesiidae|Cura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b60cdec-72a1-49d6-a36d-fe3daf496a60','','','f746a3b7-8c10-51d9-be29-43b76f9bd91f','Cyanobacteria','',0,0,'f746a3b7-8c10-51d9-be29-43b76f9bd91f','Cyanobacteria','f746a3b7-8c10-51d9-be29-43b76f9bd91f','Cyanobacteria','f746a3b7-8c10-51d9-be29-43b76f9bd91f','Cyanobacteria','3b60cdec-72a1-49d6-a36d-fe3daf496a60','Bacteria|Cyanobacteria||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICNB',1);
INSERT INTO core VALUES('3b6810b9-9ae8-4206-a009-29599e4a769b','','','c97b6042-5243-57d9-a05d-d63bc4fd5c47','Callidium variegatum Fabricius, 1775','Fabricius, 1775',1775,0,'4dda4b0d-f79b-5fe7-a621-0ccaaa8d6dc2','Callidium variegatum','4dda4b0d-f79b-5fe7-a621-0ccaaa8d6dc2','Callidium variegatum','30661bc4-9e05-5e58-8361-74889e9b0bca','Callidium uariegat','93c81119-78ff-4e82-babc-901cf5871382','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Callidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b620bc2-5516-45a5-98fe-b45c3c956a09','','','21a6025d-4791-55e8-ae27-f12ec1f9f944','Botryotinia calthae Hennebert & M.E. Elliott','Hennebert & M.E. Elliott',0,0,'1ed5bf95-e558-567d-9077-521389b75117','Botryotinia calthae','1ed5bf95-e558-567d-9077-521389b75117','Botryotinia calthae','c156d01b-5e0f-55f3-be4f-7b7b5ff63a43','Botryotinia calth','9ef560ae-be4d-4997-8d78-5bc09b7dbeaf','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botryotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b6c5d75-d2a9-4f13-8125-3508ae9dd7ce','','','4ccd44b6-7930-5343-b56e-19204423e31d','Rhododendron coxianum Davidian','Davidian',0,0,'fad80de2-90fe-5d13-adb0-39a02ee5eb65','Rhododendron coxianum','fad80de2-90fe-5d13-adb0-39a02ee5eb65','Rhododendron coxianum','1510ed74-5a38-526c-99b7-cf0e7baf1d51','Rhododendron coxian','3b6c5d75-d2a9-4f13-8125-3508ae9dd7ce','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b6af1cc-f53f-4440-a739-a7a3fe873fb1','','','993bf0e1-480c-5233-9d4c-ff16f6ac3d02','Lebbeus','',0,0,'993bf0e1-480c-5233-9d4c-ff16f6ac3d02','Lebbeus','993bf0e1-480c-5233-9d4c-ff16f6ac3d02','Lebbeus','993bf0e1-480c-5233-9d4c-ff16f6ac3d02','Lebbeus','3b6af1cc-f53f-4440-a739-a7a3fe873fb1','Animalia|Arthropoda|Malacostraca|Decapoda|Hipolytidae|Lebbeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b6aecc8-4c2a-4d9b-bb47-db2e64d1724d','','','b9941be9-17f3-5f33-8402-c4dda201a297','Mesotaenium macrococcum var. minus (de Bary) Compère','(de Bary) Compère',0,0,'6e1bfc95-f1ef-54a8-ab33-224fe5760e45','Mesotaenium macrococcum minus','a9fe13f6-4a57-5f8e-881c-c84073821c0f','Mesotaenium macrococcum var. minus','f19da2af-5420-50d2-97f3-370ee86ed40d','Mesotaenium macrococc min','3b6aecc8-4c2a-4d9b-bb47-db2e64d1724d','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Mesotaenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b6a8d4f-3bbc-40cd-bc3e-c5897e86e6ed','','','e798b12e-e793-5532-8110-5ca6a1453e18','Opacuincola permutata Haase, 2008','Haase, 2008',2008,0,'5c63d73f-e423-58de-9afb-67a8a2ac17c8','Opacuincola permutata','5c63d73f-e423-58de-9afb-67a8a2ac17c8','Opacuincola permutata','17b7affc-0176-5bbf-a921-0935c5259f54','Opacuincola permutat','3b6a8d4f-3bbc-40cd-bc3e-c5897e86e6ed','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Opacuincola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b72a812-86c0-4caa-ac84-1396b6329165','','','638315ea-fce5-5ee4-9cdd-87e914d6b550','Malva linnaei M.F.Ray','M.F.Ray',0,0,'ef974200-b5ba-57f2-a11d-6ee7d40d3dd6','Malva linnaei','ef974200-b5ba-57f2-a11d-6ee7d40d3dd6','Malva linnaei','fd05fe7d-955f-540f-9966-dad5d2e11dc1','Malva linnae','3ff2ac23-0115-4046-a3a3-09711a430f92','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Malva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b75775c-c9b6-4601-8412-52c69e0c0b53','','','c934eb0b-795c-5fd5-b072-922c9b375990','Neodimerium Petr.','Petr.',0,0,'f9ee1cfb-32dd-56cd-b2f6-a31f2bf2d477','Neodimerium','f9ee1cfb-32dd-56cd-b2f6-a31f2bf2d477','Neodimerium','f9ee1cfb-32dd-56cd-b2f6-a31f2bf2d477','Neodimerium','b4011bea-84e1-4aed-a01a-753ffba45edd','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Neodimerium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b7321ec-32ab-46ef-ba9c-56f58bd914e0','','','c67d50a1-1f7e-50bb-bbf8-704eb6d67321','Genicularia Rifai & R.C. Cooke','Rifai & R.C. Cooke',0,0,'bfd41645-c38e-5df5-ba33-18c0ef34ec2b','Genicularia','bfd41645-c38e-5df5-ba33-18c0ef34ec2b','Genicularia','bfd41645-c38e-5df5-ba33-18c0ef34ec2b','Genicularia','df855cea-bf68-4b3c-a83e-067cb0b76f07','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Genicularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b778d92-e228-4e4e-8d71-de50deb3d344','','','47d48d63-8c8e-52d1-96f8-e37db788b5dc','Eumida','',0,0,'47d48d63-8c8e-52d1-96f8-e37db788b5dc','Eumida','47d48d63-8c8e-52d1-96f8-e37db788b5dc','Eumida','47d48d63-8c8e-52d1-96f8-e37db788b5dc','Eumida','3b778d92-e228-4e4e-8d71-de50deb3d344','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Eumida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b78fbbd-f81e-4ea9-af8f-ccfbda8dac07','','','0146c700-e8a5-5a11-a8b5-5d359e6ea08f','Carmichaelia prona Kirk','Kirk',0,0,'e568fe31-af41-5bf8-9d2b-41d841189654','Carmichaelia prona','e568fe31-af41-5bf8-9d2b-41d841189654','Carmichaelia prona','741ca7f6-fade-5242-bf9f-338648c73c21','Carmichaelia pron','08351740-600d-46e6-adda-1e0b300bebfd','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b7bb23b-28e6-4c10-a124-22e737fa87c7','','','c8164abd-e75c-5150-ba0c-4a613b364cc7','Maoridrilus rubicundus Lee, 1959','Lee, 1959',1959,0,'0f9e46a4-fe63-5fca-9b70-a28ebf2d5c4b','Maoridrilus rubicundus','0f9e46a4-fe63-5fca-9b70-a28ebf2d5c4b','Maoridrilus rubicundus','43c33262-78fd-51f4-9fef-3f0657d12ad9','Maoridrilus rubicund','3b7bb23b-28e6-4c10-a124-22e737fa87c7','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Maoridrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b7b3b32-fc35-4e97-ba36-5d8e653c8cb4','','','d7eda864-c9b1-5504-aaf8-2f74fa6ce367','Lophodermium inclusum P.R. Johnst.','P.R. Johnst.',0,0,'3d62a07d-2ed3-58d8-8536-47f86aad71f6','Lophodermium inclusum','3d62a07d-2ed3-58d8-8536-47f86aad71f6','Lophodermium inclusum','c2a029ac-6c00-55e3-a3fe-71b471c0d88e','Lophodermium inclus','3b7b3b32-fc35-4e97-ba36-5d8e653c8cb4','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b808ae7-356b-4095-a443-9efcd0afffc5','','','37e2c1d1-c7b3-50b4-bf39-15b77c06d62d','Gen. nov. species [Noyes], 1988','',0,0,'','','','','','','3b808ae7-356b-4095-a443-9efcd0afffc5','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('3b7f27b6-7dd8-4f00-b80c-86635624521f','','','8a746307-ace2-5633-9b4d-c159ee8fece9','Scoparia parachalca Meyrick, 1901','Meyrick, 1901',1901,0,'e3731dff-fa18-5aef-8404-6b130128fef4','Scoparia parachalca','e3731dff-fa18-5aef-8404-6b130128fef4','Scoparia parachalca','653f2bc9-db9d-5c44-beb1-23a59178e261','Scoparia parachalc','3b7f27b6-7dd8-4f00-b80c-86635624521f','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b7c7d9b-0c88-47cc-8661-f317848cb12c','','','5b1ccc67-69ef-5f7f-a43d-5c74389820b1','Thelymitra megcalyptra R.D.Fitzg.','R.D.Fitzg.',0,0,'f385b093-e42a-5667-9c91-008d99082718','Thelymitra megcalyptra','f385b093-e42a-5667-9c91-008d99082718','Thelymitra megcalyptra','cad0cc14-713d-5914-85f4-128175f48780','Thelymitra megcalyptr','3ae3b10d-cbd9-4ea5-8f85-423775833aff','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b821f2a-8487-49ab-b9ff-6b4d40c3efac','','','a2ebea2d-7cd9-5af5-bb95-49ba8cea2a86','Novothymbris tararua (Myers, 1923)','(Myers, 1923)',1923,0,'c90c3db2-f848-5290-9db6-b100baf32104','Novothymbris tararua','c90c3db2-f848-5290-9db6-b100baf32104','Novothymbris tararua','dbee8e31-940d-5728-ae4b-c6c52bf7e3f0','Novothymbris tararu','3b821f2a-8487-49ab-b9ff-6b4d40c3efac','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novothymbris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b833677-42ec-4244-a7b8-a544aa95baa4','','','2807bb78-ccbf-5bb1-acb6-24e8eb50e52f','Gynoplistia bituberculata Alexander, 1923','Alexander, 1923',1923,0,'ab7aa887-eabe-5444-b05a-75f4ef149925','Gynoplistia bituberculata','ab7aa887-eabe-5444-b05a-75f4ef149925','Gynoplistia bituberculata','4c189fdf-63f5-559c-ad75-37456d73f428','Gynoplistia bituberculat','3b833677-42ec-4244-a7b8-a544aa95baa4','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b8184f7-a905-4386-a2eb-f89b329ed14f','','','0c17559a-a8aa-5fac-ba6f-8545e3156ba8','Paralophaster hyalinus H. E. S. Clark, 1970','H. E. S. Clark, 1970',1970,0,'96d35450-cc47-51a5-a185-c8bed81d02ad','Paralophaster hyalinus','96d35450-cc47-51a5-a185-c8bed81d02ad','Paralophaster hyalinus','1200a180-f546-5201-a09b-da8da405098f','Paralophaster hyalin','3b8184f7-a905-4386-a2eb-f89b329ed14f','Animalia|Echinodermata|Asteroidea|Elatida|Solasteridae|Paralophaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b8aed51-967e-4fc2-805d-51f85a6e947a','','','33a7488f-1ce2-527d-b5cf-29664d3366d3','Colaranea','',0,0,'33a7488f-1ce2-527d-b5cf-29664d3366d3','Colaranea','33a7488f-1ce2-527d-b5cf-29664d3366d3','Colaranea','33a7488f-1ce2-527d-b5cf-29664d3366d3','Colaranea','3b8aed51-967e-4fc2-805d-51f85a6e947a','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Colaranea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b8f4d1a-61a6-43ee-bb32-7a2ae8da6996','','','dd0b30e0-2559-5118-bd5e-58b5afac96b5','Onoba morioria (Powell, 1933)','(Powell, 1933)',1933,0,'00c2c4a8-13e6-5c03-a569-b3e5e1a746a1','Onoba morioria','00c2c4a8-13e6-5c03-a569-b3e5e1a746a1','Onoba morioria','4096fdcc-3ad7-5a13-8036-995636d4c466','Onoba morior','3b8f4d1a-61a6-43ee-bb32-7a2ae8da6996','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Onoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b8fa602-9b5d-498d-aba3-7c8dece382f1','','','dc82c3a0-fce2-500f-830b-d91564cdae47','Xylodon scopinellus (Berk.) Hjortstam and Ryvarden, 2009','(Berk.) Hjortstam and Ryvarden, 2009',0,0,'d04febbd-5d04-5b63-bed3-3c3fe7879ff8','Xylodon scopinellus','d04febbd-5d04-5b63-bed3-3c3fe7879ff8','Xylodon scopinellus','70197088-76a5-59c1-a352-f2ab0346f4ba','Xylodon scopinell','3b8fa602-9b5d-498d-aba3-7c8dece382f1','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Xylodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('3b96c0b5-2ea5-4e53-9838-023b4e2e586b','','','8b183c02-da84-5b77-ba97-43bdd0e03a26','Sticta physciospora (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'055cea3d-6d2f-5220-8a37-32016fab2575','Sticta physciospora','055cea3d-6d2f-5220-8a37-32016fab2575','Sticta physciospora','9c0eda76-db87-5e25-a306-62f05b7d23f2','Sticta physciospor','5a7e5da7-f5bd-45df-b50e-e741201c9956','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b8d9ed0-d575-4cdd-adfd-f5044ef7645e','','','1725b5fc-9f0d-5c6a-9965-b69f4110d023','Haliclona punctata Bergquist & Warne, 1980','Bergquist & Warne, 1980',1980,0,'9bb983b7-d54f-5aa9-b2a9-5d04c5db3176','Haliclona punctata','9bb983b7-d54f-5aa9-b2a9-5d04c5db3176','Haliclona punctata','b595f713-c5bc-5e30-8b03-2e37994fd42f','Haliclona punctat','3b8d9ed0-d575-4cdd-adfd-f5044ef7645e','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Haliclona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b935c95-ff88-499f-9824-7cfc0f55afc3','','','15bb17a5-9405-524c-b3db-690cef676eea','Lophocolea fusca Steph.','Steph.',0,0,'596b57eb-d55c-52b5-b68c-eaebb4aa5d94','Lophocolea fusca','596b57eb-d55c-52b5-b68c-eaebb4aa5d94','Lophocolea fusca','aedf6198-708a-51d5-ab15-fce45833e081','Lophocolea fusc','d5fe3ea5-8e9e-4011-8cb5-27ea06ccee26','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ac35796-d6ca-46c9-9a9b-161684919f42','','','9b9f5d04-0229-5f53-90ac-341c72890b34','Golovinomyces sordidus (L. Junell) V.P. Gelyuta','(L. Junell) V.P. Gelyuta',0,0,'7f86ace7-9ede-5d8e-add4-936d0a59788e','Golovinomyces sordidus','7f86ace7-9ede-5d8e-add4-936d0a59788e','Golovinomyces sordidus','83bbd9e7-d04b-5561-a1d6-7f90630158e1','Golovinomyces sordid','3ac35796-d6ca-46c9-9a9b-161684919f42','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Golovinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ac1bd22-4d3d-40ce-95e4-af76cc4d0c8f','','','e5f94e9c-a95d-5d7f-a8cf-4daaff324a7d','Oenothera lamarckiana Ser.','Ser.',0,0,'06bc8ac3-6420-55ee-bfdf-65e0cd870503','Oenothera lamarckiana','06bc8ac3-6420-55ee-bfdf-65e0cd870503','Oenothera lamarckiana','17a18891-f248-5e97-ba4d-a5220a85678f','Oenothera lamarckian','65b82ade-5e51-4e46-abd6-cd924d7f6202','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Oenothera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ac450ab-0908-4bd5-821d-c576a354a0fa','','','22b1ea4a-69b5-587a-a52e-ce6a2bfd0d4c','Acrocercops laciniella (Meyrick, 1880)','(Meyrick, 1880)',1880,0,'770a68cd-c70d-5c4e-9730-5b5423039a74','Acrocercops laciniella','770a68cd-c70d-5c4e-9730-5b5423039a74','Acrocercops laciniella','a9d35d65-5be9-56c1-ae2b-3ad7fe1cd614','Acrocercops laciniell','3ac450ab-0908-4bd5-821d-c576a354a0fa','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Acrocercops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3aca2ee9-4ce1-49f1-b6b0-0c311b3585e4','','','fc8b1fc1-c149-5e3a-bf27-7e20301cf95b','Onixotis Raf.','Raf.',0,0,'ff0efcac-276e-5b98-88e7-2a8b5dcf35ce','Onixotis','ff0efcac-276e-5b98-88e7-2a8b5dcf35ce','Onixotis','ff0efcac-276e-5b98-88e7-2a8b5dcf35ce','Onixotis','f2ab6b5f-f9ba-4b54-a346-39de6744e6a6','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Onixotis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ac6eaaa-e043-4945-87bb-3899bff2db03','','','61532018-4964-5b38-8e84-3deec3b4696a','Leptogiopsis','',0,0,'61532018-4964-5b38-8e84-3deec3b4696a','Leptogiopsis','61532018-4964-5b38-8e84-3deec3b4696a','Leptogiopsis','61532018-4964-5b38-8e84-3deec3b4696a','Leptogiopsis','3ac6eaaa-e043-4945-87bb-3899bff2db03','Fungi|Incertae sedis||||Leptogiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3acc8f25-4263-458a-bcf7-ab8481ab0daf','','','13586b1b-c46e-5471-b409-099b11b7b100','Herpetopoma foveolata (A. Adams, 1851)','(A. Adams, 1851)',1851,0,'c68c97b3-0bb3-526f-b91f-696b2cdc0975','Herpetopoma foveolata','c68c97b3-0bb3-526f-b91f-696b2cdc0975','Herpetopoma foveolata','1c63e294-9e5e-5080-a6ef-91a5b27dbc0d','Herpetopoma foueolat','3acc8f25-4263-458a-bcf7-ab8481ab0daf','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Herpetopoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ad36641-f401-476f-bfb3-7e5b17f69b9e','','','2ef8508b-34e4-57a0-87ef-0faaf2cee1cd','Cymbella pusilla Grunow','Grunow',0,0,'58a3fa93-dfb6-5385-8b73-6ff5f4f28b37','Cymbella pusilla','58a3fa93-dfb6-5385-8b73-6ff5f4f28b37','Cymbella pusilla','1772ccd4-6ab2-5fdf-9faa-25cf3c4d7868','Cymbella pusill','3ad36641-f401-476f-bfb3-7e5b17f69b9e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ad4e0e7-a90f-4b42-b738-52896ef018a0','','','b4553c79-6acc-524a-9d88-5849a01b1c4d','Epithemia turgida (Ehrenberg) Kuetzing','(Ehrenberg) Kuetzing',0,0,'4df265d9-6e30-521b-bc53-f1ff6748056e','Epithemia turgida','4df265d9-6e30-521b-bc53-f1ff6748056e','Epithemia turgida','be720f87-5a48-5c9b-899c-5c92cdc12165','Epithemia turgid','3ad4e0e7-a90f-4b42-b738-52896ef018a0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Epithemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3adaee59-a054-4151-abea-1238d05633d2','','','45101bbd-ba71-5ee7-9021-acf68e400254','Blysmopeltis species','',0,0,'51ed04d2-6400-5feb-93fb-7090ffcd9904','Blysmopeltis','51ed04d2-6400-5feb-93fb-7090ffcd9904','Blysmopeltis','51ed04d2-6400-5feb-93fb-7090ffcd9904','Blysmopeltis','3adaee59-a054-4151-abea-1238d05633d2','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Blysmopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3adb3068-86b2-4804-a0d8-1aa2e9b0aec3','','','2e78702f-828f-58f1-9b7e-0740d7e8d81f','Pinus abies L.','L.',0,0,'1e22dee3-45c5-56a8-9a5b-aa8d73e759d4','Pinus abies','1e22dee3-45c5-56a8-9a5b-aa8d73e759d4','Pinus abies','7ff080a8-0222-5b54-9d04-d6e1d79ca757','Pinus abi','b92397ce-85e8-4791-8202-ee7f38399b31','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ad521df-3703-4b01-9710-f6038eaa0e47','','','9a3f4055-ccaf-5972-b0d0-f46e7c673508','Agrostis capillaris L.','L.',0,0,'b4079b15-0289-5d9f-9ee7-18db1211b38f','Agrostis capillaris','b4079b15-0289-5d9f-9ee7-18db1211b38f','Agrostis capillaris','dc0f3a5f-36b6-5d0b-9b79-6123068db191','Agrostis capillar','3ad521df-3703-4b01-9710-f6038eaa0e47','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ada84cc-15fd-480b-8394-e17d1846f466','','','aea1603d-1ad2-5000-abd4-930cfbcbdf19','Bryobia variabilis Manson, 1967','Manson, 1967',1967,0,'bcef7e0d-408d-592c-8965-e07f856dc43e','Bryobia variabilis','bcef7e0d-408d-592c-8965-e07f856dc43e','Bryobia variabilis','09c42f5e-9971-5f62-bfed-cd61eae5b831','Bryobia uariabil','3ada84cc-15fd-480b-8394-e17d1846f466','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Bryobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ad532c0-e04d-4737-9397-e3fee3adc6ec','','','a9b2c8bb-3e02-5247-9139-86b1d3dd6b4a','Stokellia anisodon (Stokell, 1941)','(Stokell, 1941)',1941,0,'5046dc87-3e8e-5ed3-9ca7-89d29d1b6b00','Stokellia anisodon','5046dc87-3e8e-5ed3-9ca7-89d29d1b6b00','Stokellia anisodon','5046dc87-3e8e-5ed3-9ca7-89d29d1b6b00','Stokellia anisodon','3ad532c0-e04d-4737-9397-e3fee3adc6ec','Animalia|Chordata|Actinopterygii|Osmeriformes|Retropinnidae|Stokellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3adc3ff6-8630-4b81-af37-30509d2cd16e','','','81a51ee7-e547-5ebf-9da9-6e965dcd5de7','Thalassohelix laingi (Suter, 1905)','(Suter, 1905)',1905,0,'f0798e0b-234e-5c76-8e97-709661594acb','Thalassohelix laingi','f0798e0b-234e-5c76-8e97-709661594acb','Thalassohelix laingi','3ed4291b-6a96-57fc-8ea8-9065641658eb','Thalassohelix laing','3adc3ff6-8630-4b81-af37-30509d2cd16e','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Thalassohelix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ae0b167-0b28-497e-b767-6084c9bbd3d1','','','6d102e47-c53b-5375-a72e-fd9c4221bfd7','Gallirallus australis (Sparrman, 1786)','(Sparrman, 1786)',1786,0,'0d2dd540-4c33-5f1c-a5cc-71eb77906ed1','Gallirallus australis','0d2dd540-4c33-5f1c-a5cc-71eb77906ed1','Gallirallus australis','646a31cc-96c6-528e-bb34-b21d58f89577','Gallirallus austral','3ae0b167-0b28-497e-b767-6084c9bbd3d1','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallirallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ae395b8-7ca5-4acd-879a-447af6a868c6','','','f54e6fcb-08e3-5774-a367-520fda4a6653','Collema subundulatum Degel.','Degel.',0,0,'8c5c85ae-c878-57f3-bb3c-1eafef17b8b0','Collema subundulatum','8c5c85ae-c878-57f3-bb3c-1eafef17b8b0','Collema subundulatum','6c7451d2-0414-58a5-9fdf-bfaa83412868','Collema subundulat','a2b587de-8879-47d3-a635-2690fdc52e4b','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ae5f1d6-522a-48d8-b4cb-31d5b9fd6564','','','d7811bfc-a48f-5bff-9691-4b5d50bfedba','Karschia lignyota (Fr.) Sacc.','(Fr.) Sacc.',0,0,'7f2f5b5a-3697-5fb2-a974-139226b2da25','Karschia lignyota','7f2f5b5a-3697-5fb2-a974-139226b2da25','Karschia lignyota','f0418061-6d7b-5c7a-be8d-c7220cffa7bf','Karschia lignyot','3974ae82-1333-48b4-bafc-0a01eb4d78ae','Fungi|Ascomycota|Dothideomycetes|Asterinales|Stictographaceae|Karschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ae17099-a096-4fd7-8915-922430906b2d','','','5ff5cefe-09e0-5f18-9fbb-9c096801641f','Alectona species indeterminate Kelly & Buckeridge, 2005','',0,0,'f99bcbac-28bc-5481-8993-47dfd6b3358e','Alectona','f99bcbac-28bc-5481-8993-47dfd6b3358e','Alectona','f99bcbac-28bc-5481-8993-47dfd6b3358e','Alectona','3ae17099-a096-4fd7-8915-922430906b2d','Animalia|Porifera|Demospongiae|Hadromerida|Clionaidae|Alectona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3ae3b10d-cbd9-4ea5-8f85-423775833aff','','','44ac64d1-7289-5b68-bfbb-572374ff5f4e','Thelymitra longifolia J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'8f95ee03-63d7-5cf7-a0ae-25942454bd65','Thelymitra longifolia','8f95ee03-63d7-5cf7-a0ae-25942454bd65','Thelymitra longifolia','8f861a71-b6a4-5dd6-a7a2-1cd6dcd1cc01','Thelymitra longifol','3ae3b10d-cbd9-4ea5-8f85-423775833aff','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ae2cd9d-d433-48ef-95da-9fcb461ba734','','','c431c044-26f8-51e5-817f-251146db963b','Demetrida (Demetrida) sinuata maculata Britton, 1941','Britton, 1941',1941,0,'6f1e9f2a-cd56-5c76-acaf-d233e4d87a8a','Demetrida sinuata maculata','6f1e9f2a-cd56-5c76-acaf-d233e4d87a8a','Demetrida sinuata maculata','dc387d16-54b6-5042-b8e1-befba762db9d','Demetrida sinuat maculat','3ae2cd9d-d433-48ef-95da-9fcb461ba734','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Demetrida','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ae3e590-df28-482b-9f5d-af1e09e4cfa4','','','60710df4-a36c-57b8-b59c-0f33ac2f8e63','Marthamyces metrosideri P.R. Johnst.','P.R. Johnst.',0,0,'27078fbd-ff77-5c23-a0ef-864a16476f07','Marthamyces metrosideri','27078fbd-ff77-5c23-a0ef-864a16476f07','Marthamyces metrosideri','823601ad-09dc-5214-b6c4-0300e14db462','Marthamyces metrosider','3ae3e590-df28-482b-9f5d-af1e09e4cfa4','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Marthamyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aeaac3b-92cb-42dc-9fea-13449f867b4e','','','67797fbe-c2e0-5251-bc94-4a909f877061','Geosmithia putterillii (Thom) Pitt','(Thom) Pitt',0,0,'01ef90e0-0d0b-5bb0-abb6-71a0daf6ac54','Geosmithia putterillii','01ef90e0-0d0b-5bb0-abb6-71a0daf6ac54','Geosmithia putterillii','0fecc42a-153f-5aa8-978f-11b908254536','Geosmithia putterill','3aeaac3b-92cb-42dc-9fea-13449f867b4e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Geosmithia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aeaf2c5-2984-47d2-a491-1965ecbeac1a','','','30a1e2bb-e9a5-5b81-86be-cd3cdb52c9c4','Russula multicystidiata McNabb','McNabb',0,0,'b819983d-986b-521c-85c0-6493e49ac814','Russula multicystidiata','b819983d-986b-521c-85c0-6493e49ac814','Russula multicystidiata','6a858dd0-508b-5b98-9f69-d23554084961','Russula multicystidiat','3aeaf2c5-2984-47d2-a491-1965ecbeac1a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ae8e180-d8e1-4f2f-9f4b-a3bdc52b2abf','','','48fe09e6-b91b-5a68-ba55-1ddf5c87ed45','Pyricularia zizaniicola Hashioka','Hashioka',0,0,'698085fe-9cb0-5dce-b538-a9eeeaefab5c','Pyricularia zizaniicola','698085fe-9cb0-5dce-b538-a9eeeaefab5c','Pyricularia zizaniicola','008ee425-4955-5604-96bd-e3ca04a84833','Pyricularia zizaniicol','bb70f75f-db01-4696-ac53-c596362bc0aa','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Pyricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ae6caba-e577-4863-ab09-886518b0902f','','','65345c50-6716-5132-8945-1033be38a770','Solanum miniatum Bernh. ex Willd.','Bernh. ex Willd.',0,0,'c50f5e4c-8330-537f-b276-013e5357c42b','Solanum miniatum','c50f5e4c-8330-537f-b276-013e5357c42b','Solanum miniatum','2290988e-bb6d-5638-9f84-53bc981b3a7a','Solanum miniat','126eed5b-b5ac-4d46-ad16-bce79600d748','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3aeea5a4-affe-46b5-acb7-0fb6c4cbfce5','','','8bfac9b3-fc83-5bd8-b61b-9eb61aca665a','Cercospora personata (Berk. & M.A. Curtis) Ellis & Everh.','(Berk. & M.A. Curtis) Ellis & Everh.',0,0,'7f714968-3014-5334-8e3e-0db14f25a57b','Cercospora personata','7f714968-3014-5334-8e3e-0db14f25a57b','Cercospora personata','85ded688-6ec9-5095-9aa9-a6b93e25bf51','Cercospora personat','ce54f17d-f936-47c6-b31b-642e830e96d2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aeff7b2-7e34-4330-b887-a12778c5b277','','','0062a8c7-10dc-548d-89dd-f4963ac22b75','Macraspis elegans olsson, 1868','',0,0,'ebe85c8b-28b0-521c-a022-03178d96fcfa','Macraspis elegans','ebe85c8b-28b0-521c-a022-03178d96fcfa','Macraspis elegans','ebe85c8b-28b0-521c-a022-03178d96fcfa','Macraspis elegans','3aeff7b2-7e34-4330-b887-a12778c5b277','Animalia|Platyhelminthes|Neoophora|Aspidobothria|Aspidogastridae|Macraspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3af1a7d3-6cb6-4f8f-a7ec-9cccef21b8ca','','','c86e6e86-7074-5a8f-8926-0cc5eb9c84ed','Schistidium arcuatum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'94a49568-0965-515f-9a0c-d89742e0dff0','Schistidium arcuatum','94a49568-0965-515f-9a0c-d89742e0dff0','Schistidium arcuatum','626565c4-e379-5e98-a5ba-017033c65569','Schistidium arcuat','3be19779-d084-42ea-b9cb-c2cacee38c22','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Schistidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3af8f8b5-b723-4804-aa1f-18b945f5ddf4','','','5fe661b4-f7d9-5cff-9374-3d490139ead7','Synechoblastus laevis (Hook.f. & Taylor) Müll.Arg.','(Hook.f. & Taylor) Müll.Arg.',0,0,'05a724f9-e5fc-557f-b832-8f03ba2c7d62','Synechoblastus laevis','05a724f9-e5fc-557f-b832-8f03ba2c7d62','Synechoblastus laevis','11205bf8-a96e-5af5-9c67-dafa85319297','Synechoblastus laeu','84977316-c83f-4ace-8a6e-56bc6c059361','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Synechoblastus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3af48c71-fe94-4b71-9f1f-3b5e3872a6aa','','','1f5f34b4-bd08-5fa4-8b71-7a79494aa6b1','Climocella puhore Goulstone & Mayhill, 1998','Goulstone & Mayhill, 1998',1998,0,'eb0820bd-e619-5326-ad5a-14e74ae58f4e','Climocella puhore','eb0820bd-e619-5326-ad5a-14e74ae58f4e','Climocella puhore','21e39560-b7b3-5b0e-ab45-6629bdaa7d99','Climocella puhor','3af48c71-fe94-4b71-9f1f-3b5e3872a6aa','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Climocella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3aff8508-8c83-4201-b122-2012990206c5','','','39b6a60a-377f-5089-89f8-fcff97c95d39','Albugo portulacearum (Schltdl.) Kochman & T. Majewski','(Schltdl.) Kochman & T. Majewski',0,0,'efa55ec2-718f-5fdd-ac17-c1e362d20fda','Albugo portulacearum','efa55ec2-718f-5fdd-ac17-c1e362d20fda','Albugo portulacearum','04774e13-eb93-5ead-8ad4-cff591d94b8d','Albugo portulacear','3aff8508-8c83-4201-b122-2012990206c5','Chromista|Oomycota|Oomycetes|Albuginales|Albuginaceae|Albugo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3afb2b98-33bc-469e-93c9-9b814cbf856f','','','78230b53-7d01-5cf5-bb75-ce8544d3effc','Hymenoscyphus species 2 P.R. Johnst.','',0,0,'c9634a2f-fbd9-5d64-8147-18ec7180c67b','Hymenoscyphus','c9634a2f-fbd9-5d64-8147-18ec7180c67b','Hymenoscyphus','c9634a2f-fbd9-5d64-8147-18ec7180c67b','Hymenoscyphus','796be593-1528-4233-b31c-76ad0b50d6c5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3af99ff8-2a50-4a95-811d-837c4f26229f','','','52e89325-27e4-572d-88d9-02667bf3557b','Peperomia kyimbilana C.DC.','C.DC.',0,0,'532d3318-7584-51dc-a704-e1a63880c617','Peperomia kyimbilana','532d3318-7584-51dc-a704-e1a63880c617','Peperomia kyimbilana','dcf7f8f5-2a04-5973-a39b-4dda93473ff3','Peperomia kyimbilan','362a2408-56df-444e-9464-3c46b83e2327','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Peperomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aff48da-bfc5-4c5c-87c4-a468006565bf','','','9d45e149-f802-5bb4-b5c8-6200085cb553','Pseudocyphellaria bartlettii D.J.Galloway','D.J.Galloway',0,0,'59cc2d66-bc16-54d7-86a8-ad511335dd6f','Pseudocyphellaria bartlettii','59cc2d66-bc16-54d7-86a8-ad511335dd6f','Pseudocyphellaria bartlettii','715de0a1-c7c1-5817-a803-23402febd730','Pseudocyphellaria bartlett','3aff48da-bfc5-4c5c-87c4-a468006565bf','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b9f0de7-c384-4eb1-8cd6-0db871983661','','','714fdbe5-9eae-548c-b39b-a4fae368fd25','Zahlbrucknerella compacta Henssen','Henssen',0,0,'cf7eb354-e408-52f3-b85f-8d446be7eb09','Zahlbrucknerella compacta','cf7eb354-e408-52f3-b85f-8d446be7eb09','Zahlbrucknerella compacta','b3dac4e4-f7b9-591b-b7fc-6c40a9926e65','Zahlbrucknerella compact','3b9f0de7-c384-4eb1-8cd6-0db871983661','Fungi|Ascomycota|Lichinomycetes|Lichinales|Lichinaceae|Zahlbrucknerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ba01e58-d7e7-455f-8469-642f22ff9f39','','','bcd325c5-de8b-541e-b138-ea99e4f71fae','Basidiodendron Rick','Rick',0,0,'65c5e90c-87a3-5966-b544-d43efad357d7','Basidiodendron','65c5e90c-87a3-5966-b544-d43efad357d7','Basidiodendron','65c5e90c-87a3-5966-b544-d43efad357d7','Basidiodendron','3ba01e58-d7e7-455f-8469-642f22ff9f39','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Basidiodendron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b99cac3-80ed-43fd-adda-9b04585339e9','','','c5431d08-804a-5414-8f56-5ff45331c1c7','Angustimassarina populi Thambug. & K.D. Hyde','Thambug. & K.D. Hyde',0,0,'923b9f91-a6e2-5b8e-9100-6c9a9307bdb8','Angustimassarina populi','923b9f91-a6e2-5b8e-9100-6c9a9307bdb8','Angustimassarina populi','09260f6b-15d3-50c1-a528-492f193f46db','Angustimassarina popul','3b99cac3-80ed-43fd-adda-9b04585339e9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Amorosiaceae|Angustimassarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3baab82d-b516-40ba-aaee-7b81c1d6f2da','','','9f5e580f-519e-5b62-9b32-16460ea099c9','Carcharhinus brachyurus (Gunther, 1870)','(Gunther, 1870)',1870,0,'4d3cc02b-ffbe-5fab-af6a-7f5c099271c3','Carcharhinus brachyurus','4d3cc02b-ffbe-5fab-af6a-7f5c099271c3','Carcharhinus brachyurus','87c32cd2-ac5a-5648-8de8-3b3c39bcc847','Carcharhinus brachyur','3baab82d-b516-40ba-aaee-7b81c1d6f2da','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Carcharhinidae|Carcharhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ba07485-c0bc-4dbf-85d9-b63c876c6d47','','','30e968a8-18f1-501d-b936-422e998c5623','Megadromus (Megadromus) speciosus Johns, 2007','Johns, 2007',2007,0,'7d07dd7d-70f7-544f-9a51-cd6cb073803c','Megadromus speciosus','7d07dd7d-70f7-544f-9a51-cd6cb073803c','Megadromus speciosus','4b0837ad-410f-513e-835a-9234385e2655','Megadromus specios','3ba07485-c0bc-4dbf-85d9-b63c876c6d47','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ba10f39-528c-4255-9bc8-888142bc002c','','','238f067f-12be-5cb1-8485-b223e6ef20dd','Staurastrum rosei var. stemmatum A.M.Scott & Prescott','A.M.Scott & Prescott',0,0,'cc828778-3878-56dd-b84f-89fa583fc5b3','Staurastrum rosei stemmatum','9628216c-9018-5749-8456-04c019b544ea','Staurastrum rosei var. stemmatum','14e6a9d5-20b7-53b4-ab20-bd8ad8c33097','Staurastrum rose stemmat','3ba10f39-528c-4255-9bc8-888142bc002c','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3baed8cc-1655-4fc8-9329-abfe1973283f','','','737211f3-37d2-57b9-b1bc-3ae395d7ebe4','Hohorstiella','',0,0,'737211f3-37d2-57b9-b1bc-3ae395d7ebe4','Hohorstiella','737211f3-37d2-57b9-b1bc-3ae395d7ebe4','Hohorstiella','737211f3-37d2-57b9-b1bc-3ae395d7ebe4','Hohorstiella','3baed8cc-1655-4fc8-9329-abfe1973283f','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Hohorstiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bb70386-dba5-4b1c-8c62-86191f4892ac','','','4969d12c-1bbe-5c97-98de-6b63c5c8ea64','Brachyglottis kirkii (Hook.f. ex Kirk) C.J.Webb var. kirkii','',0,0,'9c7049cc-3c83-5da8-bc2f-95b39f098002','Brachyglottis kirkii kirkii','0025cdf8-b423-53dc-99f7-a1156eb63df6','Brachyglottis kirkii var. kirkii','504720f2-df1c-5586-add4-9cdc5d8d89d3','Brachyglottis kirk kirk','3bb70386-dba5-4b1c-8c62-86191f4892ac','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('3bb86fbf-2761-4466-bbcd-942e912e9a7c','','','127ebcbc-7e10-5484-b8ed-826707558152','Stenosagola egmontensis Park & Carlton, 2013','Park & Carlton, 2013',2013,0,'745f988a-cc84-5d24-b41e-b3e637ab279f','Stenosagola egmontensis','745f988a-cc84-5d24-b41e-b3e637ab279f','Stenosagola egmontensis','d942d059-43ae-5f04-8752-f145f4df7ab1','Stenosagola egmontens','3bb86fbf-2761-4466-bbcd-942e912e9a7c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenosagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bb6a475-5573-495e-b040-e282afadfa22','','','70bb517b-20f6-58a1-9ba5-0d5f0b13a1e5','Anas castanea (Eyton)','(Eyton)',0,0,'16b3e9e3-fbf2-52ab-92bd-ee729c88f30f','Anas castanea','16b3e9e3-fbf2-52ab-92bd-ee729c88f30f','Anas castanea','8e4e9eae-34ac-5334-8056-f74f62313864','Anas castane','3bb6a475-5573-495e-b040-e282afadfa22','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bbe82a8-801c-4792-aa73-3ee159855710','','','0fa3ea89-2478-5477-8b30-3e2a1f5ece77','Ralfsiales','',0,0,'0fa3ea89-2478-5477-8b30-3e2a1f5ece77','Ralfsiales','0fa3ea89-2478-5477-8b30-3e2a1f5ece77','Ralfsiales','0fa3ea89-2478-5477-8b30-3e2a1f5ece77','Ralfsiales','3bbe82a8-801c-4792-aa73-3ee159855710','Chromista|Ochrophyta|Phaeophyceae|Ralfsiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bc1fc20-b368-4a18-b918-29e68c2d67ab','','','4d6e6651-0954-5cfa-a25a-58797a4c43fb','Corynites Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'0a7096d3-0b0f-508d-aeda-80760a30c29e','Corynites','0a7096d3-0b0f-508d-aeda-80760a30c29e','Corynites','0a7096d3-0b0f-508d-aeda-80760a30c29e','Corynites','f2ee0df9-509b-4c67-94b1-aca248decc02','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Corynites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bc3b87a-3b99-43f1-8c5a-00d280abc71c','','','599b8bc3-c9bd-5315-8d0c-7b2cd2c4927f','Xylaria schreuderiana Van der Byl','Van der Byl',0,0,'41b5aba5-dca7-5e95-b2ee-db2e5d99bc90','Xylaria schreuderiana','41b5aba5-dca7-5e95-b2ee-db2e5d99bc90','Xylaria schreuderiana','c52f0c88-4a28-57b3-b047-5ace151fe1f8','Xylaria schreuderian','3bc3b87a-3b99-43f1-8c5a-00d280abc71c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bc4487a-62c5-4b91-a884-49cfcc4cbfa4','','','1d9ac352-9b2a-5cd5-9da0-90abfaf30cf6','Spongia gracilis Cook & Bergquist, 2001','Cook & Bergquist, 2001',2001,0,'e970b534-a8e3-5d48-8acb-a93da4d0223e','Spongia gracilis','e970b534-a8e3-5d48-8acb-a93da4d0223e','Spongia gracilis','6350b9c8-10ca-5bd7-ab26-1e77e9d1d9f3','Spongia gracil','3bc4487a-62c5-4b91-a884-49cfcc4cbfa4','Animalia|Porifera|Demospongiae|Dictyoceratida|Spongiidae|Spongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bc02522-f36e-4097-921c-c191e2b7ce48','','','4c855e21-aab9-5eea-8962-9286f785043f','Akashiwo','',0,0,'4c855e21-aab9-5eea-8962-9286f785043f','Akashiwo','4c855e21-aab9-5eea-8962-9286f785043f','Akashiwo','4c855e21-aab9-5eea-8962-9286f785043f','Akashiwo','3bc02522-f36e-4097-921c-c191e2b7ce48','Chromista|Myzozoa|Peridinea|Gymnodiniida|Gymnodiniidae|Akashiwo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bc528ac-efc0-4100-91b9-c1007a5966ee','','','1d047a76-ad60-5fa7-a3c2-374168b74d54','Contacyphon laticollis (Broun, 1883)','(Broun, 1883)',1883,0,'c7329394-d077-512e-aee0-f9f0664c024c','Contacyphon laticollis','c7329394-d077-512e-aee0-f9f0664c024c','Contacyphon laticollis','b8bd6777-4521-5942-aa46-f1f7dd22537d','Contacyphon laticoll','3bc528ac-efc0-4100-91b9-c1007a5966ee','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bc9df06-a725-47a7-9ae6-745aaeaf4793','','','1d1d0769-5014-527d-8bd3-170ed7755d93','Valsa kunzei Fr.','Fr.',0,0,'dcfbf1b2-9a62-5cda-a500-da3b918bac45','Valsa kunzei','dcfbf1b2-9a62-5cda-a500-da3b918bac45','Valsa kunzei','98f86553-aaa0-5741-8fdc-dd948d78c928','Valsa kunze','3bc9df06-a725-47a7-9ae6-745aaeaf4793','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Valsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bc5a20c-2ef1-47c6-88d7-d7ffdf159fd5','','','5f05180c-4dec-52f2-ba4d-b3bb31f399f1','Hincksia sordida (Harv.) P.C.Silva','(Harv.) P.C.Silva',0,0,'fce1bac0-e7ea-52a2-9979-0603ec14759f','Hincksia sordida','fce1bac0-e7ea-52a2-9979-0603ec14759f','Hincksia sordida','83fdc809-3f90-54fd-94fa-60c055e3cf92','Hincksia sordid','3bc5a20c-2ef1-47c6-88d7-d7ffdf159fd5','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Acinetosporaceae|Hincksia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bd02a68-2c37-4af4-9b42-17c93204189f','','','b025fd93-b096-5667-a708-f9375abac176','Nuncia (Nuncia) arcuata aorangiensis Forster, 1954','Forster, 1954',1954,0,'b66f8da3-a3b5-5cef-909d-a91fdb3f164c','Nuncia arcuata aorangiensis','b66f8da3-a3b5-5cef-909d-a91fdb3f164c','Nuncia arcuata aorangiensis','420a2574-cfed-570f-acf6-aadec0931473','Nuncia arcuat aorangiens','3bd02a68-2c37-4af4-9b42-17c93204189f','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bcc33b8-bac5-49a1-a804-0794626034ca','','','d0018230-f6c8-560d-a2fc-11aefe5a720a','Litaculus antapicus Manson & Gerson, 1986','Manson & Gerson, 1986',1986,0,'a1a5f530-5e6f-52e3-a417-c7ce48f9c2cd','Litaculus antapicus','a1a5f530-5e6f-52e3-a417-c7ce48f9c2cd','Litaculus antapicus','92684106-862c-5e71-9713-fb658075233b','Litaculus antapic','3bcc33b8-bac5-49a1-a804-0794626034ca','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Litaculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bcc326a-4e5a-47a0-96c0-919d27d1b8d3','','','dc343b33-9caa-5834-952c-0f2a8ac6a328','Thalassioriales','',0,0,'dc343b33-9caa-5834-952c-0f2a8ac6a328','Thalassioriales','dc343b33-9caa-5834-952c-0f2a8ac6a328','Thalassioriales','dc343b33-9caa-5834-952c-0f2a8ac6a328','Thalassioriales','3bcc326a-4e5a-47a0-96c0-919d27d1b8d3','Chromista|Ochrophyta|Bacillariophyceae|Thalassioriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bcfdfb7-3f82-4395-9e32-a2bf6a7929fa','','','3271100d-89f6-55d7-9bac-a9bfa1080b4c','Collybia subclusilis G. Stev.','G. Stev.',0,0,'c7d22760-f441-5ed0-ae06-1b21814e6617','Collybia subclusilis','c7d22760-f441-5ed0-ae06-1b21814e6617','Collybia subclusilis','d04ea41a-a603-514f-9005-ea08d2c4be81','Collybia subclusil','0d356599-6d5f-48c0-bed8-df0d30977cb5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bd34340-d0ee-4c1e-885f-8dbe55e8b59c','','','1a9d878f-771d-5955-8401-ff6c11f64e1e','Byssonectria lateritia (Fr.) Petch','(Fr.) Petch',0,0,'64e00763-394a-57b2-9f25-f5be3d2d4683','Byssonectria lateritia','64e00763-394a-57b2-9f25-f5be3d2d4683','Byssonectria lateritia','46bfee5e-bd82-57be-9519-d6e8aa7eb40b','Byssonectria laterit','82ae3b3e-5f77-42fd-8008-88eb7e8ed209','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Byssonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bd7c7a7-d5a8-4e3e-a6e2-06e934f74f63','','','0d59c687-7055-5e57-9101-fef3eabda470','Epibryon interlamellare (Racov.) Döbbeler','(Racov.) Döbbeler',0,0,'c56b87d1-5892-52ef-b8b0-af749f53138c','Epibryon interlamellare','c56b87d1-5892-52ef-b8b0-af749f53138c','Epibryon interlamellare','5a1e5549-3078-5b8c-b818-d09d86799975','Epibryon interlamellar','3bd7c7a7-d5a8-4e3e-a6e2-06e934f74f63','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Epibryaceae|Epibryon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bd7d6c1-a9ef-4a7b-8073-4684105ea0ba','','','7ae6740e-b908-57c3-8cf2-c9577b0c063e','Calvatia candida var. rubroflava (Cragin) G. Cunn.','(Cragin) G. Cunn.',0,0,'59f2b164-0492-55b3-81ff-6058944cc3b9','Calvatia candida rubroflava','70916394-3559-5ade-a52b-1669d1ec0476','Calvatia candida var. rubroflava','087ddd60-6026-512f-8077-12db4f50f9cc','Calvatia candid rubroflau','8dbd950d-967c-4c9a-ad82-c31797e43018','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Calvatia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bd7458f-7fbc-4a6a-80dc-8137b5fbd3a1','','','95728bac-1020-505d-886d-ce596a720b20','Merodon Meigen, 1803','Meigen, 1803',1803,0,'8f2258c3-e497-5d36-b9cf-693e9cd05283','Merodon','8f2258c3-e497-5d36-b9cf-693e9cd05283','Merodon','8f2258c3-e497-5d36-b9cf-693e9cd05283','Merodon','3bd7458f-7fbc-4a6a-80dc-8137b5fbd3a1','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Merodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bdbd320-5a2e-4eca-8918-71cc32a3256f','','','6438cedd-3ad4-5cf4-9d48-f635360c7953','Aptornis Owen','Owen',0,0,'ec6f13d0-771f-5a27-909b-47eba0f1647a','Aptornis','ec6f13d0-771f-5a27-909b-47eba0f1647a','Aptornis','ec6f13d0-771f-5a27-909b-47eba0f1647a','Aptornis','3bdbd320-5a2e-4eca-8918-71cc32a3256f','Animalia|Chordata|Aves|Gruiformes|Aptornithidae|Aptornis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3be0ce0f-0dfc-45a2-abb8-69db5ed6af71','','','ddeb9ff9-c6be-539d-bf5a-e3eec4a881eb','Turbinoptidae','',0,0,'ddeb9ff9-c6be-539d-bf5a-e3eec4a881eb','Turbinoptidae','ddeb9ff9-c6be-539d-bf5a-e3eec4a881eb','Turbinoptidae','ddeb9ff9-c6be-539d-bf5a-e3eec4a881eb','Turbinoptidae','3be0ce0f-0dfc-45a2-abb8-69db5ed6af71','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Turbinoptidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bdced36-72cb-4fa3-add1-8b3d8547d85c','','','34bbbcbd-5705-506a-9756-014afd768aaa','Calystegia tuguriorum (G.Forst.) R.Br. ex Hook.f.','(G.Forst.) R.Br. ex Hook.f.',0,0,'c1ac7d1f-99bc-55fb-8aac-8033cb6af6a2','Calystegia tuguriorum','c1ac7d1f-99bc-55fb-8aac-8033cb6af6a2','Calystegia tuguriorum','22e3789d-f9eb-5522-9bf9-4377c902b602','Calystegia tugurior','3bdced36-72cb-4fa3-add1-8b3d8547d85c','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Calystegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3bde61d2-cd84-48e7-bdf8-b3d4f9ebb7d4','','','b16bf20d-86ed-5d14-a4b9-6477fc3117c5','Amphiascopsis cinctus (Claus, 1866)','(Claus, 1866)',1866,0,'1f223a0c-08ec-5bf9-8e32-0f2e0b87215e','Amphiascopsis cinctus','1f223a0c-08ec-5bf9-8e32-0f2e0b87215e','Amphiascopsis cinctus','ba7aab7c-324b-56a1-94b2-b10501b52687','Amphiascopsis cinct','3bde61d2-cd84-48e7-bdf8-b3d4f9ebb7d4','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Amphiascopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3be3b482-c18f-40ec-af8f-38b0ab99a144','','','c147b489-5f4a-50b3-9672-5a835c772467','Pseudo-nitzschia lineola (Cleve) Hasle','(Cleve) Hasle',0,0,'64324687-9f7e-5089-abe0-5a6f00b70e97','Pseudo-nitzschia lineola','64324687-9f7e-5089-abe0-5a6f00b70e97','Pseudo-nitzschia lineola','8cbcd5a5-16ab-5802-ab36-16bd53bb915d','Pseudo-nitzschia lineol','3be3b482-c18f-40ec-af8f-38b0ab99a144','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Pseudo-nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3be17655-e304-406f-a4b6-df8338c40ac1','','','6a12b577-68f5-528c-a4ef-6c788f58a287','Leptosphaeriaceae M.E. Barr','M.E. Barr',0,0,'e08ef28f-470e-501f-b45a-a81cd7c46497','Leptosphaeriaceae','e08ef28f-470e-501f-b45a-a81cd7c46497','Leptosphaeriaceae','e08ef28f-470e-501f-b45a-a81cd7c46497','Leptosphaeriaceae','3be17655-e304-406f-a4b6-df8338c40ac1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c2d084a-9f14-4ed4-bccf-13aff08859a1','','','87d2e81d-4e88-5a16-90c0-1eb014883382','Ranadivia Zmitr.','Zmitr.',0,0,'9c8961f3-ae8d-520a-bf08-32cd902374d1','Ranadivia','9c8961f3-ae8d-520a-bf08-32cd902374d1','Ranadivia','9c8961f3-ae8d-520a-bf08-32cd902374d1','Ranadivia','3c2d084a-9f14-4ed4-bccf-13aff08859a1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Ranadivia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c2a363e-4739-4264-b3ed-1238a0d42899','','','af5718be-4e39-5262-8aa5-cefe3d246427','Insculptoppia suciui (Hammer, 1968)','(Hammer, 1968)',1968,0,'f96d76a9-a3b9-59fa-bccf-13a5168a60ab','Insculptoppia suciui','f96d76a9-a3b9-59fa-bccf-13a5168a60ab','Insculptoppia suciui','79d6d2e0-8c3f-5aa6-871c-183cd0b4dd93','Insculptoppia suciu','3c2a363e-4739-4264-b3ed-1238a0d42899','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Insculptoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c2e070f-324e-492e-bb43-4cf1bc28567e','','','f68c7a04-daa5-5e09-b39b-af7f45405476','Mirounga leonina (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'86c4fb49-fd13-5516-8260-2551ab42586f','Mirounga leonina','86c4fb49-fd13-5516-8260-2551ab42586f','Mirounga leonina','d9cfe108-9af4-52c5-9630-c7a5e4f7af72','Mirounga leonin','3c2e070f-324e-492e-bb43-4cf1bc28567e','Animalia|Chordata|Mammalia|Carnivora|Phocidae|Mirounga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c2d3bff-599d-42a3-9ae4-f04829d2792a','','','cd382258-e23e-5a2a-806b-21e90773a529','Thaxterogaster sect. Vibratiles (Melot) Niskanen & Liimat.','(Melot) Niskanen & Liimat.',0,0,'6111a78d-4444-5702-be02-80097c4d72d1','Vibratiles','c07a725f-6217-593c-a4df-46a669f5fe15','Thaxterogaster sect. Vibratiles','6111a78d-4444-5702-be02-80097c4d72d1','Vibratiles','3c2d3bff-599d-42a3-9ae4-f04829d2792a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('3c289f80-dab4-4676-9065-d7e363e71069','','','c79bf1c5-7cc2-5720-a9ff-5417fc5be08b','Folsomia pusilla Salmon, 1944','Salmon, 1944',1944,0,'b95a150f-1971-5ee5-9bc8-fc5f6f01f1fe','Folsomia pusilla','b95a150f-1971-5ee5-9bc8-fc5f6f01f1fe','Folsomia pusilla','c82fb672-121d-53f7-8538-292ed7e2d0f2','Folsomia pusill','3c289f80-dab4-4676-9065-d7e363e71069','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Folsomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c2b7c8a-b0d8-493f-848a-f1a66fce7682','','','f98e9175-120a-57fa-994c-4ea04d415e88','Acanthia butleri (White, 1878)','(White, 1878)',1878,0,'18a3e096-df40-5c5e-978b-5c825755fce3','Acanthia butleri','18a3e096-df40-5c5e-978b-5c825755fce3','Acanthia butleri','32c69d6a-b27f-5952-85c2-ac446f0537de','Acanthia butler','da9e3378-f17b-4fe6-895d-6dec8551d366','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Acanthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c30ea7c-d7df-4d83-bff9-85aff54233a8','','','6e3b3599-5d1e-5588-894b-7334c05c6b14','Procellaria westlandica Falla, 1946','Falla, 1946',1946,0,'f782df4b-1114-5c87-9775-6c435d762be9','Procellaria westlandica','f782df4b-1114-5c87-9775-6c435d762be9','Procellaria westlandica','f5831cff-c4d1-576c-a2f9-6b6b659d89ed','Procellaria westlandic','3c30ea7c-d7df-4d83-bff9-85aff54233a8','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Procellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c345588-7cc6-4553-9d57-6ca71bd33892','','','90621e9a-7c43-5190-a80c-ef1bc8d5693d','Dicranosterna semipunctata (Chapuis, 1877)','(Chapuis, 1877)',1877,0,'cbfe79c6-273e-52ad-bb1d-3f0dac2eb3c8','Dicranosterna semipunctata','cbfe79c6-273e-52ad-bb1d-3f0dac2eb3c8','Dicranosterna semipunctata','f853dc40-847a-5609-992e-4f9efce7d2a2','Dicranosterna semipunctat','3c345588-7cc6-4553-9d57-6ca71bd33892','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Dicranosterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c2f4efb-c193-49ab-b24a-cd60a492488e','','','b4039efa-d952-5a90-916f-66e16f979b96','Cercospora beticola Sacc.','Sacc.',0,0,'9c3a44f3-0be0-5b13-adfd-00fbb301a469','Cercospora beticola','9c3a44f3-0be0-5b13-adfd-00fbb301a469','Cercospora beticola','defb5812-e172-56e5-b7c0-f7f146f92cc0','Cercospora beticol','3c2f4efb-c193-49ab-b24a-cd60a492488e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c365231-2ca6-47ef-a3c5-02abdc0ba6c5','','','056c3f2f-2b0f-582a-bc55-63bdd2c8aef0','Diutina rugosa (H.W. Anderson) Khunnamw., Jindam., Limtong & Lachance','(H.W. Anderson) Khunnamw., Jindam., Limtong & Lachance',0,0,'6de95b3a-fe24-52bf-bc72-610bb497be78','Diutina rugosa','6de95b3a-fe24-52bf-bc72-610bb497be78','Diutina rugosa','c351685d-ff6a-5b89-8f6f-b29558a60908','Diutina rugos','3c365231-2ca6-47ef-a3c5-02abdc0ba6c5','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Diutina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c397344-34de-464b-acc9-c40e739d3824','','','74b125c2-0829-5c08-ae15-835b6325e293','Diglyphus','',0,0,'74b125c2-0829-5c08-ae15-835b6325e293','Diglyphus','74b125c2-0829-5c08-ae15-835b6325e293','Diglyphus','74b125c2-0829-5c08-ae15-835b6325e293','Diglyphus','3c397344-34de-464b-acc9-c40e739d3824','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Diglyphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c362ae1-2dc1-4d15-ade8-c7d0b509b6e8','','','c61236f3-e2f7-5f11-8767-79013bc99c81','Musculus','',0,0,'c61236f3-e2f7-5f11-8767-79013bc99c81','Musculus','c61236f3-e2f7-5f11-8767-79013bc99c81','Musculus','c61236f3-e2f7-5f11-8767-79013bc99c81','Musculus','3c362ae1-2dc1-4d15-ade8-c7d0b509b6e8','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Musculus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c3b58cb-637d-4548-85d7-23ec87d24ca7','','','13f53733-89d4-510b-9340-55312ec60656','Arnica oporina G.Forst.','G.Forst.',0,0,'b9411cb6-9902-5302-bbff-4498f0ec1c3d','Arnica oporina','b9411cb6-9902-5302-bbff-4498f0ec1c3d','Arnica oporina','8bbe7476-0e78-57d8-b05d-ae5b8bfd4ef2','Arnica oporin','c2cbbf3f-0e6f-4eca-ac73-350a0660dc8a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Arnica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c3ebc9a-dcd5-48a9-a2d8-b8286fd5b6f6','','','e0435a90-7026-503a-b9a7-f58904461c67','Rhynchopharynx paradoxa odhner, 1928','',0,0,'fb6219c3-978f-53ca-8738-068ecefd5e31','Rhynchopharynx paradoxa','fb6219c3-978f-53ca-8738-068ecefd5e31','Rhynchopharynx paradoxa','9264c001-b9a1-5d3f-83cd-8d9b9b87c2bc','Rhynchopharynx paradox','3c3ebc9a-dcd5-48a9-a2d8-b8286fd5b6f6','Animalia|Platyhelminthes|Neoophora|Azygiida|Accacoeliidae|Rhynchopharynx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3c3c7ae3-656b-4749-9c27-beecb083e5ac','','','ef4e5555-db14-5387-9f7c-6bf5b7dbaf6f','Cryptinae Kirby, 1837','Kirby, 1837',1837,0,'6644db96-de06-5df5-a281-edf48352b26c','Cryptinae','6644db96-de06-5df5-a281-edf48352b26c','Cryptinae','6644db96-de06-5df5-a281-edf48352b26c','Cryptinae','3c3c7ae3-656b-4749-9c27-beecb083e5ac','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c3dc1b1-8ffc-4870-a5ac-89744beb2d7f','','','b3ef8c64-b0de-5402-bf57-57301519f313','Montbretia pauciflora Baker','Baker',0,0,'733fc535-da90-5744-8996-add9a57f69cf','Montbretia pauciflora','733fc535-da90-5744-8996-add9a57f69cf','Montbretia pauciflora','145ab091-46e4-5735-9f1d-b70fb4285707','Montbretia pauciflor','b6468755-f1ff-40aa-a1b5-97d6e554ca92','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Montbretia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c3b87e9-ba7b-4976-a240-eba5d613ad5f','','','af042ccd-1640-57ce-a921-f52440daafe4','Cyphon umbricolor Nyholm, 2000','Nyholm, 2000',2000,0,'93bee094-70dc-5ad6-a8e1-af55370930be','Cyphon umbricolor','93bee094-70dc-5ad6-a8e1-af55370930be','Cyphon umbricolor','93bee094-70dc-5ad6-a8e1-af55370930be','Cyphon umbricolor','3c3b87e9-ba7b-4976-a240-eba5d613ad5f','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c3be72b-453d-4ca0-b541-d8ab3d5c3813','','','4a7272ce-0eb8-5f76-bab0-f94e28dc78a5','Holodontium mackayi (Broth. & Dixon) Broth.','(Broth. & Dixon) Broth.',0,0,'f11cb10e-1ff8-5943-a51f-5da7bace760c','Holodontium mackayi','f11cb10e-1ff8-5943-a51f-5da7bace760c','Holodontium mackayi','c212b47b-7587-5054-b3e7-3efd668495dd','Holodontium mackay','a9733212-b7e9-4d54-b6fc-07d581915e1d','Plantae||Bryopsida|Dicranales|Rhabdoweisiaceae|Holodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c477f0d-a588-4ca2-aa42-225dbbb80d7b','','','cb8d4f9c-099e-562c-b740-29a912828cdb','Hebe glaucophylla (Cockayne) Cockayne','(Cockayne) Cockayne',0,0,'8c400380-b265-5d61-9155-8151cd8981ee','Hebe glaucophylla','8c400380-b265-5d61-9155-8151cd8981ee','Hebe glaucophylla','fda0d411-a086-51ec-8f54-be19306dda67','Hebe glaucophyll','6342148c-6cab-49d7-929d-61c3b7d8891b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c482d6a-1e41-4c54-9064-79c15a79509a','','','2f835bb6-b313-58b3-ad36-aa1f0f443f4d','Moreaua littoralis (G. Cunn.) Vánky','(G. Cunn.) Vánky',0,0,'fc97418f-e810-5b25-ad8c-20ab7a671500','Moreaua littoralis','fc97418f-e810-5b25-ad8c-20ab7a671500','Moreaua littoralis','464982b1-bd17-59a3-babf-8b85ed809470','Moreaua littoral','3c482d6a-1e41-4c54-9064-79c15a79509a','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Moreaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c472444-e959-43ec-8129-c84f48a9a400','','','644e3d96-c691-5563-8211-79658746e70b','Eudorylaimus parvus (de Man, 1880)','(de Man, 1880)',1880,0,'2c821193-6d01-5ccf-83bd-c95891e3b1b2','Eudorylaimus parvus','2c821193-6d01-5ccf-83bd-c95891e3b1b2','Eudorylaimus parvus','be8f744e-c618-53ca-897e-4751019e3c88','Eudorylaimus paru','3c472444-e959-43ec-8129-c84f48a9a400','Animalia|Nematoda|Adenophorea|Dorylaimida|Dorylaimidae|Eudorylaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c4bd0f5-c068-41ab-a6d4-3404fe1aeb0a','','','1d4dc369-b63f-580c-b6e2-fff350bba163','Parisotoma confusoculata Salmon, 1944','Salmon, 1944',1944,0,'bee10d3e-8ef9-5d4c-af1d-9c0eb1bcdd7f','Parisotoma confusoculata','bee10d3e-8ef9-5d4c-af1d-9c0eb1bcdd7f','Parisotoma confusoculata','704ece21-86d0-5a32-8675-f950b17c5ba9','Parisotoma confusoculat','3c4bd0f5-c068-41ab-a6d4-3404fe1aeb0a','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Parisotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c4b833c-b389-41c1-a12d-4ec15712b485','','','32b68dd4-707b-584d-bf85-931a881e2e1e','Orphella L. Léger & M. Gauthier','L. Léger & M. Gauthier',0,0,'1409e984-858f-5ec9-a5ac-d54b27ad4ff0','Orphella','1409e984-858f-5ec9-a5ac-d54b27ad4ff0','Orphella','1409e984-858f-5ec9-a5ac-d54b27ad4ff0','Orphella','3c4b833c-b389-41c1-a12d-4ec15712b485','Fungi|Kickxellomycota|Harpellomycetes|Harpellales|Legeriomycetaceae|Orphella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c4c262c-626b-47fb-a312-9c8999162a23','','','9334061a-b26e-5193-8269-4fd4946c7554','Graphotachina Malloch, 1938','Malloch, 1938',1938,0,'406dc18d-b9f1-5f56-851f-dffa814303b5','Graphotachina','406dc18d-b9f1-5f56-851f-dffa814303b5','Graphotachina','406dc18d-b9f1-5f56-851f-dffa814303b5','Graphotachina','3c4c262c-626b-47fb-a312-9c8999162a23','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Graphotachina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c4c2a6d-44c1-465f-bb49-fbe73bbd8911','','','e453200d-7c4b-52f0-8615-ae004c831bb3','Veronica pimeleoides subsp. faucicola (Kellow & Bayly) Garn.-Jones','(Kellow & Bayly) Garn.-Jones',0,0,'85baa607-f329-5917-af51-2464b5657165','Veronica pimeleoides faucicola','bbda699e-249f-5ffc-bf91-2f2e103c8ce5','Veronica pimeleoides subsp. faucicola','aa275e87-cf18-5946-b967-e2f64a72499d','Veronica pimeleoid faucicol','3c4c2a6d-44c1-465f-bb49-fbe73bbd8911','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c507e24-562a-4c3f-874a-1c04aec94dc9','','','9ea36e54-1e58-50cb-b2c8-7f965645b4fa','Crepidotus aureus E. Horak','E. Horak',0,0,'640a7ff1-1f4d-57c3-a2a9-6bdd887fc74e','Crepidotus aureus','640a7ff1-1f4d-57c3-a2a9-6bdd887fc74e','Crepidotus aureus','88eca226-61e9-57b5-a157-5b36847b36df','Crepidotus aure','3c507e24-562a-4c3f-874a-1c04aec94dc9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c5187a1-9c61-4ddf-897a-7f00db679739','','','108b38db-bc6b-584c-a64e-bc3ba88946d2','Bryaxis electrica King, 1863','King, 1863',1863,0,'c26e68b9-9dc8-56ab-a2e3-e452d22d7be8','Bryaxis electrica','c26e68b9-9dc8-56ab-a2e3-e452d22d7be8','Bryaxis electrica','46ca0c59-55a2-5545-b43c-a086c8bc01fa','Bryaxis electric','58713b21-0ecd-44bd-a176-31d4459f9d60','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c525e1a-a87d-4baf-bc65-cf32fbd74016','','','88fe0a87-709c-5b59-863b-b5ecd3f4b8f8','Atheta kingorum Klimaszewski & Marris, 2003','Klimaszewski & Marris, 2003',2003,0,'8277b8ae-0e47-513d-8552-02473f64263a','Atheta kingorum','8277b8ae-0e47-513d-8552-02473f64263a','Atheta kingorum','b941fbd2-e129-5756-88af-5204af63cefe','Atheta kingor','3c525e1a-a87d-4baf-bc65-cf32fbd74016','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Atheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c5b6fc4-57cf-45c7-a1e4-14022ad61d63','','','29356c7c-10cb-5501-8af2-48b754bc0aa7','Nephroma helveticum Ach. var. cellulosum','',0,0,'e0b07620-619f-54ac-ab72-68fea2427d4c','Nephroma helveticum cellulosum','c84e959f-4cac-5b74-ad47-ac8da7b61930','Nephroma helveticum var. cellulosum','bc9fab93-d4c6-5cd9-888c-26c87d067aa4','Nephroma heluetic cellulos','3c5b6fc4-57cf-45c7-a1e4-14022ad61d63','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Nephroma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c58ab7d-558c-4e62-aeb9-60bfe60b7e67','','','f1eab09a-6670-58aa-b107-6703be6f701c','Oedogonium macrandrium','',0,0,'f1eab09a-6670-58aa-b107-6703be6f701c','Oedogonium macrandrium','f1eab09a-6670-58aa-b107-6703be6f701c','Oedogonium macrandrium','fe1df340-d1ca-5d78-be23-c3afe56f0cf8','Oedogonium macrandri','3c58ab7d-558c-4e62-aeb9-60bfe60b7e67','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c5b3d0c-c6bc-43f5-8091-5f2a5855a4a0','','','9e20217a-8388-597b-b71a-213761a3906c','Oidium erysiphoides Fr.','Fr.',0,0,'9f0d93c8-942f-5b67-9e63-679975c8289e','Oidium erysiphoides','9f0d93c8-942f-5b67-9e63-679975c8289e','Oidium erysiphoides','b767778e-2a35-59b4-a2be-5d775274cc21','Oidium erysiphoid','673f1281-53fc-420e-b4aa-21f736db1130','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c59274e-a297-45b2-96ab-c3ad90190373','','','dcf9acd5-350a-5695-a040-7dc9acb07ebd','Epipremnum pinnatum (L.) Engl.','(L.) Engl.',0,0,'a1dce9a8-9324-5545-9eb9-fc3fbbfab4ae','Epipremnum pinnatum','a1dce9a8-9324-5545-9eb9-fc3fbbfab4ae','Epipremnum pinnatum','fa94c8e1-7514-5c78-8a74-97e7bb6c3113','Epipremnum pinnat','3c59274e-a297-45b2-96ab-c3ad90190373','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Epipremnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c62cab3-d834-4693-b8dd-556a9ac4fb16','','','a8e6e9aa-20f0-5c9a-b32f-56029f31e408','Cladobotryum dendroides (Bull.) W. Gams & Hooz.','(Bull.) W. Gams & Hooz.',0,0,'9bac128b-2771-5e22-9a92-a15890cfb31a','Cladobotryum dendroides','9bac128b-2771-5e22-9a92-a15890cfb31a','Cladobotryum dendroides','f22c928a-299c-58c9-93e8-a35b8c008527','Cladobotryum dendroid','681f22fa-750e-4ec9-bff0-e037c13edbfb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Cladobotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c5ee61f-3188-460d-be6a-caf8b954091e','','','651c4e90-e1fe-5241-a3f6-691ade0f7b59','Chiodecton Ach.','Ach.',0,0,'87eeacdf-d041-56b8-a494-36093cbe5110','Chiodecton','87eeacdf-d041-56b8-a494-36093cbe5110','Chiodecton','87eeacdf-d041-56b8-a494-36093cbe5110','Chiodecton','3c5ee61f-3188-460d-be6a-caf8b954091e','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Chiodecton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c6d5562-0c86-42e5-9d4b-08944533b612','','','0bddfb9d-7aea-529b-be94-0b412da51b7e','Tropaeolum majus L.','L.',0,0,'434bf8e7-4ed4-55df-8114-087d4debfd5a','Tropaeolum majus','434bf8e7-4ed4-55df-8114-087d4debfd5a','Tropaeolum majus','b7a8332e-6257-5cc4-9f0c-9721106bf83a','Tropaeolum ma','3c6d5562-0c86-42e5-9d4b-08944533b612','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Tropaeolaceae|Tropaeolum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c6c33e4-6e66-422d-af86-7412fe7cd527','','','995abfee-b9f2-5f29-a0e4-881b1386e6cd','Vachellia sieberiana (DC.) Kyal. & Boatwr.','(DC.) Kyal. & Boatwr.',0,0,'0bc55021-0427-51ee-8e32-5bcaab68ef3f','Vachellia sieberiana','0bc55021-0427-51ee-8e32-5bcaab68ef3f','Vachellia sieberiana','86254de7-b7c4-5d0e-bb15-73a078315b87','Vachellia sieberian','3c6c33e4-6e66-422d-af86-7412fe7cd527','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vachellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c6e91d9-8040-4baa-968a-8a1ef009accd','','','eaeaff8b-c5a3-5a0c-8818-96bf07490e2c','Mastigobryum heterodontum Colenso','Colenso',0,0,'5e4174be-e71c-5b3b-a287-83dd0d5623ef','Mastigobryum heterodontum','5e4174be-e71c-5b3b-a287-83dd0d5623ef','Mastigobryum heterodontum','021a2c5e-9ac6-54e6-8ba8-0fa39e787056','Mastigobryum heterodont','5b11f1ea-3688-4ec5-936d-bb4f70be1a95','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c695218-6431-4ea6-8ad0-911237f58740','','','7230e076-1db2-5b26-9b88-32368d10afc0','Tinea certella Walker, 1863','Walker, 1863',1863,0,'d077065a-1305-52df-b533-deb805a694dd','Tinea certella','d077065a-1305-52df-b533-deb805a694dd','Tinea certella','b3941975-d867-5973-8688-8c3de6f72cca','Tinea certell','f57699fa-48da-4b32-9ebf-87a4c717bb97','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b050b57-96b6-45d5-b923-4bc506b6c6fe','','','3b643954-c53c-5cf5-a456-0d144eb7e0e1','Eusemion','',0,0,'3b643954-c53c-5cf5-a456-0d144eb7e0e1','Eusemion','3b643954-c53c-5cf5-a456-0d144eb7e0e1','Eusemion','3b643954-c53c-5cf5-a456-0d144eb7e0e1','Eusemion','3b050b57-96b6-45d5-b923-4bc506b6c6fe','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Eusemion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b02f6d2-8596-4c69-93bb-404902de540c','','','f52e3ce3-8e7c-552e-abae-84078c2493ab','Euprotomicrus bispinatus (Quoy & Gaimard, 1824)','(Quoy & Gaimard, 1824)',1824,0,'e195d8bf-45e1-59b4-ba34-5d1c86b598ac','Euprotomicrus bispinatus','e195d8bf-45e1-59b4-ba34-5d1c86b598ac','Euprotomicrus bispinatus','874be539-f25e-57ba-8c6b-c16f644c7144','Euprotomicrus bispinat','3b02f6d2-8596-4c69-93bb-404902de540c','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Euprotomicrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b052a34-f111-4012-8061-de8bbc6c7610','','','5603ef83-3277-5f80-b8b3-22585d84d452','Protomyctophum','',0,0,'5603ef83-3277-5f80-b8b3-22585d84d452','Protomyctophum','5603ef83-3277-5f80-b8b3-22585d84d452','Protomyctophum','5603ef83-3277-5f80-b8b3-22585d84d452','Protomyctophum','3b052a34-f111-4012-8061-de8bbc6c7610','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Protomyctophum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b04dd24-993c-44ce-9c9f-bf8262569b56','','','77ef17fc-fbfc-5f3c-a65d-d6d893c7ebf3','Pseudoeucanthus australiensis Roubal, Armitage & Rohde, 1983','Roubal, Armitage & Rohde, 1983',1983,0,'e9a27d60-fa2c-5102-ba43-e21b248ef4fa','Pseudoeucanthus australiensis','e9a27d60-fa2c-5102-ba43-e21b248ef4fa','Pseudoeucanthus australiensis','2dce09ec-6f5e-5a83-b784-93aecfbf92f7','Pseudoeucanthus australiens','3b04dd24-993c-44ce-9c9f-bf8262569b56','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Bomolochidae|Pseudoeucanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b0c4540-4613-43ec-b722-8e134c55d088','','','6df17de2-fd25-57be-8e81-802ff23f3cb7','Hemirobulina hydropica (Hornibrook, 1961)','(Hornibrook, 1961)',1961,0,'c52d4716-9ba6-52c9-b8c0-106bd6319ff4','Hemirobulina hydropica','c52d4716-9ba6-52c9-b8c0-106bd6319ff4','Hemirobulina hydropica','81edad58-e76b-5e81-9c36-16db3653c53a','Hemirobulina hydropic','3b0c4540-4613-43ec-b722-8e134c55d088','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Hemirobulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b133dc2-1f8c-4eaf-a39a-2117d2201653','','','38e1593f-5680-54dd-b1e0-969f838cf7e5','Scopodes edwardsii Bates, 1878','Bates, 1878',1878,0,'93489d45-0d8f-5e7b-be41-735b26bab6b1','Scopodes edwardsii','93489d45-0d8f-5e7b-be41-735b26bab6b1','Scopodes edwardsii','6cae5268-868a-5514-bd18-7b0d0da02b62','Scopodes edwards','3b133dc2-1f8c-4eaf-a39a-2117d2201653','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Scopodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b11f921-05a2-4890-930f-5506e0616dd7','','','a50332ee-8166-5115-b4d9-1d59f05bf61c','Coriaria plumosa W.R.B.Oliv.','W.R.B.Oliv.',0,0,'a6d9f36c-214f-5d44-9a4e-9189c5dd33d4','Coriaria plumosa','a6d9f36c-214f-5d44-9a4e-9189c5dd33d4','Coriaria plumosa','89dc3b14-5583-5e9e-9682-dba0368f69f8','Coriaria plumos','3b11f921-05a2-4890-930f-5506e0616dd7','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Coriariaceae|Coriaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b0f64d2-837d-4eb9-beb0-e5a920947fc4','','','665cab3d-2073-5aad-91fe-a8045ecea667','Ranunculus pinguis var. α Hook.f.','',0,0,'6fec63e6-7ca1-5a81-a688-73d92c918fa0','Ranunculus pinguis','6fec63e6-7ca1-5a81-a688-73d92c918fa0','Ranunculus pinguis','fdbccf4e-9553-566a-9055-92e14efd03c3','Ranunculus pingu','6ae42b5f-2e4d-4111-92fc-68703170cd50','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('3b11d78b-84ef-4a43-a99a-bc0ccb806f0b','','','1a10a2cc-ba0e-5e8e-a0cd-5be590891363','Calothrix parasitica (Chauv.) Thur.','(Chauv.) Thur.',0,0,'b409cd5a-a294-5e31-842a-cf2daccc609f','Calothrix parasitica','b409cd5a-a294-5e31-842a-cf2daccc609f','Calothrix parasitica','99d26f09-ec26-5976-882c-fe5b96032881','Calothrix parasitic','3b11d78b-84ef-4a43-a99a-bc0ccb806f0b','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Rivulariaceae|Calothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b19d5b2-eafc-4d7c-929f-57839633f15f','','','4d371b7a-ee11-5b7d-9f65-f7397449f5c0','Inocatops nigrescens Broun, 1893','Broun, 1893',1893,0,'514e9482-58db-5103-aae5-739cb8ef378b','Inocatops nigrescens','514e9482-58db-5103-aae5-739cb8ef378b','Inocatops nigrescens','514e9482-58db-5103-aae5-739cb8ef378b','Inocatops nigrescens','3b19d5b2-eafc-4d7c-929f-57839633f15f','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Inocatops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b1d6584-94ca-4100-a3fc-8bf158e9d1c7','','','84da4e23-e458-5365-a1a4-3f3f0733a881','Haemonchus','',0,0,'84da4e23-e458-5365-a1a4-3f3f0733a881','Haemonchus','84da4e23-e458-5365-a1a4-3f3f0733a881','Haemonchus','84da4e23-e458-5365-a1a4-3f3f0733a881','Haemonchus','3b1d6584-94ca-4100-a3fc-8bf158e9d1c7','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Haemonchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b1a2054-6b77-4e1d-b9ac-a00c595da402','','','86f9038d-6967-5bd2-b1c9-004b9fdb0d4e','Borkhausenia asphaltis Meyrick, 1911','Meyrick, 1911',1911,0,'a8cb6b82-f4b1-5a5f-bc8d-172ede8239d9','Borkhausenia asphaltis','a8cb6b82-f4b1-5a5f-bc8d-172ede8239d9','Borkhausenia asphaltis','9edf9e59-c97b-5db1-b161-b8dbc347f2ae','Borkhausenia asphalt','c27dc54e-9da5-49bf-9b7b-57a82e12be6d','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b178f42-199f-463e-9739-d184d067a82c','','','34717144-e7b1-5d5d-811c-e718b508fca9','Spongomorpha pacifica (Mont.) Kütz.','(Mont.) Kütz.',0,0,'8b5083d1-5d28-5065-a8c6-4b989d01f44e','Spongomorpha pacifica','8b5083d1-5d28-5065-a8c6-4b989d01f44e','Spongomorpha pacifica','67bf6a93-d7e5-57ee-8a7d-ddece4719bcf','Spongomorpha pacific','3b178f42-199f-463e-9739-d184d067a82c','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Spongomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b211c43-fc53-4991-b7db-4e79b817871a','','','c2a341d8-d1e0-5bb8-8c65-815c4b552522','Tipulidae','',0,0,'c2a341d8-d1e0-5bb8-8c65-815c4b552522','Tipulidae','c2a341d8-d1e0-5bb8-8c65-815c4b552522','Tipulidae','c2a341d8-d1e0-5bb8-8c65-815c4b552522','Tipulidae','3b211c43-fc53-4991-b7db-4e79b817871a','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b213442-a589-4593-9d95-a9aa352f58ab','','','a03320fd-a777-5341-a97c-f74cc986a624','Trichopeziza chrysotricha (Berk.) Sacc.','(Berk.) Sacc.',0,0,'fd6bd8ad-9cdc-5818-812f-e7c6280358f2','Trichopeziza chrysotricha','fd6bd8ad-9cdc-5818-812f-e7c6280358f2','Trichopeziza chrysotricha','d90ac033-38f8-5d37-a5c0-47fedc2a0004','Trichopeziza chrysotrich','2a674b11-665f-45b8-b78d-6abcc9ff2c18','Fungi|Ascomycota|Leotiomycetes|Helotiales|Solenopeziaceae|Trichopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b250ef9-ac08-446c-a3e2-e35c42d034b1','','','f36dc924-38d6-5b04-9f1c-4bad6ee98a32','Tethyopsis calcifera Bergquist, 1968','Bergquist, 1968',1968,0,'7cdb516d-97a2-51ec-b4af-8ff5d1735aa2','Tethyopsis calcifera','7cdb516d-97a2-51ec-b4af-8ff5d1735aa2','Tethyopsis calcifera','48d3dfa0-032c-5fb9-89ab-4c8f6baaf007','Tethyopsis calcifer','3b250ef9-ac08-446c-a3e2-e35c42d034b1','Animalia|Porifera|Demospongiae|Astrophorida|Ancorinidae|Tethyopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b27757b-c94c-4ac6-961d-29f627dfaa38','','','10444c1d-a911-5f09-a844-69593459bbb0','Collybiopsis cockaynei (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'51649a2c-c0a3-5fab-b187-89451f97a2c7','Collybiopsis cockaynei','51649a2c-c0a3-5fab-b187-89451f97a2c7','Collybiopsis cockaynei','4f5fa771-e8b7-52ef-be89-d6c26656365a','Collybiopsis cockayne','6581b879-c0b0-4e24-9637-d70aecd7c718','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Collybiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b2776fe-8d3d-443b-8614-9f7c5e0743ab','','','e58c41af-9a96-5653-9fd3-ad42bc17eba4','Mathildella','',0,0,'e58c41af-9a96-5653-9fd3-ad42bc17eba4','Mathildella','e58c41af-9a96-5653-9fd3-ad42bc17eba4','Mathildella','e58c41af-9a96-5653-9fd3-ad42bc17eba4','Mathildella','3b2776fe-8d3d-443b-8614-9f7c5e0743ab','Animalia|Arthropoda|Malacostraca|Decapoda|Mathildellidae|Mathildella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b2e17bd-fb0c-483f-9027-d4ab1c0f9366','','','6d3aaebe-0ab7-5dcb-b900-4294786a6cd2','Lucerapex','',0,0,'6d3aaebe-0ab7-5dcb-b900-4294786a6cd2','Lucerapex','6d3aaebe-0ab7-5dcb-b900-4294786a6cd2','Lucerapex','6d3aaebe-0ab7-5dcb-b900-4294786a6cd2','Lucerapex','3b2e17bd-fb0c-483f-9027-d4ab1c0f9366','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Lucerapex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b2b1ad2-a7c1-458d-9abd-c2ebf5478379','','','c2368d1c-f8f8-5d72-9ad3-3bd02a0ccdfa','Hysterangium species 3 Chu-Chou & Grace','',0,0,'a20680b0-3564-52c4-84c6-4d61b8ab10fe','Hysterangium','a20680b0-3564-52c4-84c6-4d61b8ab10fe','Hysterangium','a20680b0-3564-52c4-84c6-4d61b8ab10fe','Hysterangium','499c1391-81f1-4445-8927-cf1b57b6df2c','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3b2c0e76-11fe-4305-93e2-a2de669cdb1e','','','c20ff505-401f-59c2-bef4-6d69aa067f9c','Agonopterix alstromeriana (Clerck, 1759)','(Clerck, 1759)',1759,0,'b9966acb-c9e8-500a-b12c-21805fa14d60','Agonopterix alstromeriana','b9966acb-c9e8-500a-b12c-21805fa14d60','Agonopterix alstromeriana','d1dc2fa8-1439-5ba9-b062-5d796838f5c6','Agonopterix alstromerian','3b2c0e76-11fe-4305-93e2-a2de669cdb1e','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Agonopterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b2f6bf6-b8a3-40a0-b042-0389738aaedf','','','674d0123-cdda-50b7-b67d-b1b95a398851','Althenia bilocularis (Kirk) Cockayne','(Kirk) Cockayne',0,0,'8616e739-2eb0-5e49-9717-c42ef8e9444b','Althenia bilocularis','8616e739-2eb0-5e49-9717-c42ef8e9444b','Althenia bilocularis','187a9c97-1597-543a-9967-65bdfb3a47e4','Althenia bilocular','3b2f6bf6-b8a3-40a0-b042-0389738aaedf','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Potamogetonaceae|Althenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b32d74f-8b6a-43c7-8bf7-0b1f3852b46c','','','442b38f1-02a0-5402-933d-46385bc93e7d','Planktoniella','',0,0,'442b38f1-02a0-5402-933d-46385bc93e7d','Planktoniella','442b38f1-02a0-5402-933d-46385bc93e7d','Planktoniella','442b38f1-02a0-5402-933d-46385bc93e7d','Planktoniella','3b32d74f-8b6a-43c7-8bf7-0b1f3852b46c','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Thalassiosiraceae|Planktoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b31b297-97b8-4183-bad4-9735caffc5be','','','c1f81e6e-0660-5263-958a-a6e78fa4ee7b','Pinatae','',0,0,'c1f81e6e-0660-5263-958a-a6e78fa4ee7b','Pinatae','c1f81e6e-0660-5263-958a-a6e78fa4ee7b','Pinatae','c1f81e6e-0660-5263-958a-a6e78fa4ee7b','Pinatae','3b31b297-97b8-4183-bad4-9735caffc5be','Plantae|Pinophyta|Pinatae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b28a3ea-3939-431a-9484-ef2ced1a80f3','','','caae2fc2-e408-5615-bdc7-ae44f27a1c0e','Cyrtomium caryotideum (Wall. ex Hook. & Grev.) C.Presl','(Wall. ex Hook. & Grev.) C.Presl',0,0,'aacce853-d1bd-5f25-9d96-a591b34da4ea','Cyrtomium caryotideum','aacce853-d1bd-5f25-9d96-a591b34da4ea','Cyrtomium caryotideum','e61acddc-534f-5edc-91e9-416aa8bdf87e','Cyrtomium caryotide','3b28a3ea-3939-431a-9484-ef2ced1a80f3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Cyrtomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3b30d55e-13b3-4297-ae2d-df1f84bfe9a0','','','9bef71a0-0894-584b-ae77-8fdbca8c33dd','Corticium dryinum Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'8b9c7c23-6303-5d4f-b92a-d507436ef914','Corticium dryinum','8b9c7c23-6303-5d4f-b92a-d507436ef914','Corticium dryinum','aad3da96-5051-5b6d-b160-824589f64364','Corticium dryin','ec22dc8c-75a4-4d46-8b7a-cf15d3f3fdf6','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b3a11b0-39b6-4a3d-8fea-5728fb8ed392','','','c5109e20-aa3a-53f0-8b17-b217d2ee2e21','Staurastrum subavicula West & G.S.West','West & G.S.West',0,0,'6b72eaad-5062-5b47-9717-ab4ed858a5f0','Staurastrum subavicula','6b72eaad-5062-5b47-9717-ab4ed858a5f0','Staurastrum subavicula','b0afedf2-5c5c-5a64-a542-f34c6464aa34','Staurastrum subauicul','3b3a11b0-39b6-4a3d-8fea-5728fb8ed392','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b3c3f0c-57ab-47f9-ad41-9697dd3a3b00','','','52a5e07f-cea8-5f66-b100-4f3d69ac4f96','Phycomyces nitens (C. Agardh) Kunze','(C. Agardh) Kunze',0,0,'593eda6f-92c6-5f06-a0ca-83c580a7a76a','Phycomyces nitens','593eda6f-92c6-5f06-a0ca-83c580a7a76a','Phycomyces nitens','593eda6f-92c6-5f06-a0ca-83c580a7a76a','Phycomyces nitens','3b3c3f0c-57ab-47f9-ad41-9697dd3a3b00','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Phycomycetaceae|Phycomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b38ea45-4a18-4a19-bbfa-cced706c094f','','','cf2fe647-da0b-58c0-958d-3ab3cd4b6c74','Oligosoma inconspicuum (Patterson & Daugherty, 1990)','(Patterson & Daugherty, 1990)',1990,0,'28680c39-84b4-5367-b1e3-d67925786fe5','Oligosoma inconspicuum','28680c39-84b4-5367-b1e3-d67925786fe5','Oligosoma inconspicuum','cd431638-15ca-5064-bdbb-407fb269db7f','Oligosoma inconspicu','3b38ea45-4a18-4a19-bbfa-cced706c094f','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b411cc5-1496-41fc-b177-236b331315f8','','','1117fa50-d77a-55d9-8596-c24d593c68d7','Dissodon callophyllus Müll.Hal.','Müll.Hal.',0,0,'50dd7bf8-b6c5-5a95-9fdb-3644bd73b49e','Dissodon callophyllus','50dd7bf8-b6c5-5a95-9fdb-3644bd73b49e','Dissodon callophyllus','52ec6226-2fba-50d7-9881-ff730915d091','Dissodon callophyll','df31b911-0759-474d-8a5d-e765c5a5105c','Plantae||Bryatae|||Dissodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('389c0503-8aa7-4aaf-8cfc-0b1f2be2c9aa','','','5a7928dd-b38f-52c9-89aa-a0a00600f17e','Betaeopsis','',0,0,'5a7928dd-b38f-52c9-89aa-a0a00600f17e','Betaeopsis','5a7928dd-b38f-52c9-89aa-a0a00600f17e','Betaeopsis','5a7928dd-b38f-52c9-89aa-a0a00600f17e','Betaeopsis','389c0503-8aa7-4aaf-8cfc-0b1f2be2c9aa','Animalia|Arthropoda|Malacostraca|Decapoda|Alpheidae|Betaeopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b46db14-b55e-4ec0-a04b-33f6d3486e91','','','85fa1c16-a8f6-582e-8476-05151a99eb27','Mobunula','',0,0,'85fa1c16-a8f6-582e-8476-05151a99eb27','Mobunula','85fa1c16-a8f6-582e-8476-05151a99eb27','Mobunula','85fa1c16-a8f6-582e-8476-05151a99eb27','Mobunula','3b46db14-b55e-4ec0-a04b-33f6d3486e91','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Petraliellidae|Mobunula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b43fbfb-8bbc-43c5-85a7-bf116e47359e','','','1c26c7ea-68b8-59ea-9847-f7fc08ae9d21','Enterobacteriaceae Rahn, 1937','Rahn, 1937',1937,0,'693d9a18-0110-5f8c-872e-9c35eb7d518e','Enterobacteriaceae','693d9a18-0110-5f8c-872e-9c35eb7d518e','Enterobacteriaceae','693d9a18-0110-5f8c-872e-9c35eb7d518e','Enterobacteriaceae','3b43fbfb-8bbc-43c5-85a7-bf116e47359e','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('3b4b2c07-d438-4c82-91d5-30f52cb62148','','','c9e8662d-e966-56bc-9c1a-685b8c7b1457','Bitectipora cincta (Hincks, 1885)','(Hincks, 1885)',1885,0,'01f46585-696d-5ab8-9cb0-81fbab7df897','Bitectipora cincta','01f46585-696d-5ab8-9cb0-81fbab7df897','Bitectipora cincta','f4d486e8-7b40-5297-accf-c0eb4495688b','Bitectipora cinct','3b4b2c07-d438-4c82-91d5-30f52cb62148','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Bitectipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b4aa307-4756-4867-bdca-af72c3fe563d','','','f6b9af3b-b976-5395-975d-d847386c53f2','Leptostroma pinorum Sacc.','Sacc.',0,0,'63dffbcc-5f2a-599e-bf49-ca0dfd5d1822','Leptostroma pinorum','63dffbcc-5f2a-599e-bf49-ca0dfd5d1822','Leptostroma pinorum','9e82e484-056c-52a6-b9dc-ccde469264eb','Leptostroma pinor','16b28517-d64d-44f9-9b15-a926f4a16a5c','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Leptostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('389b8ca9-0a40-4f75-b636-9230ccab7c13','','','bed5911e-c3a4-57f9-99c9-53643eea36f1','Nectria robergei Mont. & Desm.','Mont. & Desm.',0,0,'50b6e455-4b72-5777-b59c-e55b5df7ecef','Nectria robergei','50b6e455-4b72-5777-b59c-e55b5df7ecef','Nectria robergei','c5c10524-361c-5a66-b279-1ade39fb664f','Nectria roberge','991b57f2-313e-46a9-9c80-2ccc4545919d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38a38341-f754-4706-87a0-21951d14ddc9','','','b7a0ffea-7c18-5522-bf14-823a361ea026','Danthonia rigida Raoul','Raoul',0,0,'e0fb68e9-07a7-56a6-86e2-1785fa7e3960','Danthonia rigida','e0fb68e9-07a7-56a6-86e2-1785fa7e3960','Danthonia rigida','8b86f5a9-b404-59b0-a5b3-be5570646940','Danthonia rigid','2daf8269-08d5-44eb-bb4e-54f0a597ba50','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38a3457a-8985-49b4-b7c8-62a9c7c46774','','','238d1305-ccd4-5576-ba6f-b9325f2debff','Lichen chrysophthalmus L.','L.',0,0,'fc49c700-ed85-5e5d-a152-9fb52fd980ba','Lichen chrysophthalmus','fc49c700-ed85-5e5d-a152-9fb52fd980ba','Lichen chrysophthalmus','c4c9fbe1-603c-521f-8bf7-bd7066a38ea3','Lichen chrysophthalm','55c4c277-e310-4f81-87bc-64c21ac879e5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('389f9cf3-2b9f-4712-af44-9eab062a53cc','','','7f788a19-3962-519a-b231-bea21d16c3c0','Ornithogalum potyvirus','',0,0,'','','','','','','389f9cf3-2b9f-4712-af44-9eab062a53cc','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('389df44a-b558-4434-bf07-b5c9c220ca84','','','20f4b7be-4b1e-5728-b15d-ff37d5834c6c','Hedwigidium integrifolium (P.Beauv.) C.E.O.Jensen','(P.Beauv.) C.E.O.Jensen',0,0,'6b15fde3-65c5-54f5-aa64-ac6ede47461e','Hedwigidium integrifolium','6b15fde3-65c5-54f5-aa64-ac6ede47461e','Hedwigidium integrifolium','ab343025-e36e-5f47-a6cb-880875d2791d','Hedwigidium integrifoli','389df44a-b558-4434-bf07-b5c9c220ca84','Plantae||Bryopsida|Hedwigiales|Hedwigiaceae|Hedwigidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38ab7fae-ad09-4d45-b652-0990b2a74346','','','0f9b865b-135e-5e44-897a-772e65922f7a','Pyrenochaetopsis pratorum (P.R. Johnst. & Boerema) Gruyter, Aveskamp & Verkley','(P.R. Johnst. & Boerema) Gruyter, Aveskamp & Verkley',0,0,'f7a273ef-e307-52d6-bec4-50ec39987f43','Pyrenochaetopsis pratorum','f7a273ef-e307-52d6-bec4-50ec39987f43','Pyrenochaetopsis pratorum','d503b332-7f8d-59c7-9f0c-5751612cdf55','Pyrenochaetopsis prator','a4b420b4-8223-4a28-8ed7-a1738ed59ccf','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pyrenochaetopsidaceae|Pyrenochaetopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38ab6b82-44b1-49b7-91dc-6f7dd84f8b1a','','','6bc00cfe-7d38-5c49-bea5-358b5c7496c6','Polycope','',0,0,'6bc00cfe-7d38-5c49-bea5-358b5c7496c6','Polycope','6bc00cfe-7d38-5c49-bea5-358b5c7496c6','Polycope','6bc00cfe-7d38-5c49-bea5-358b5c7496c6','Polycope','38ab6b82-44b1-49b7-91dc-6f7dd84f8b1a','Animalia|Arthropoda|Ostracoda|Myodocopida|Polycopidae|Polycope','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('38a4bf50-ebd4-4508-9b04-7bc0ca612385','','','16cf6305-9551-56ee-b017-35b5377a1168','Asperula perpusilla Hook.f.','Hook.f.',0,0,'d5d8cd3f-01cd-5f17-9df7-78746d6d67a1','Asperula perpusilla','d5d8cd3f-01cd-5f17-9df7-78746d6d67a1','Asperula perpusilla','3546999b-c94e-5bad-b736-4ce6e952d57c','Asperula perpusill','0cece375-2ae0-4bd0-8c03-859367715173','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Asperula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38aa1c06-65c9-4a98-9aea-5e10f09b5051','','','0f2658c2-f65c-5d06-8181-121c742f86db','Pisinna rekohuana lactorubra (Ponder, 1965)','(Ponder, 1965)',1965,0,'29c4155b-cc80-5ecf-a09e-1f16303ff238','Pisinna rekohuana lactorubra','29c4155b-cc80-5ecf-a09e-1f16303ff238','Pisinna rekohuana lactorubra','434cf982-489e-5424-94a1-df941c3fbad7','Pisinna rekohuan lactorubr','38aa1c06-65c9-4a98-9aea-5e10f09b5051','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('38aba969-19f3-4d29-9ecd-05902cd9b49b','','','8060fe47-3a5b-54d7-9de9-b7b6df35eaf2','Antennella kiwiana Schuchert, 1997','Schuchert, 1997',1997,0,'419c451d-02e3-5538-9407-fd97aadcb789','Antennella kiwiana','419c451d-02e3-5538-9407-fd97aadcb789','Antennella kiwiana','d4461027-ae6e-5477-a1ab-1726665ffedb','Antennella kiwian','38aba969-19f3-4d29-9ecd-05902cd9b49b','Animalia|Cnidaria|Hydrozoa|Leptothecata|Halopterididae|Antennella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38ad8e3d-b3a3-46fe-a7f2-5f6bfd490ae8','','','935a140b-ea8d-5c2d-aaff-050f27352a22','Magnolia acuminata ''Golden Glow''','',0,0,'69b8e9d5-1835-56e0-85b0-8fe388e2ea47','Magnolia acuminata','69b8e9d5-1835-56e0-85b0-8fe388e2ea47','Magnolia acuminata','d198ecfc-1672-5102-9c9f-669b64e2118f','Magnolia acuminat','38ad8e3d-b3a3-46fe-a7f2-5f6bfd490ae8','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Magnolia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('38a96129-013e-40e7-be9b-bbe22eeb0464','','','24902f86-d9c9-5763-8f08-ee4f91285f15','Pythium heterothallicum W.A. Campb. & F.F. Hendrix','W.A. Campb. & F.F. Hendrix',0,0,'c565afcd-778d-5c11-a729-dff0098e657a','Pythium heterothallicum','c565afcd-778d-5c11-a729-dff0098e657a','Pythium heterothallicum','e1eea867-228a-5a03-a81d-22698ab1637e','Pythium heterothallic','c58c1eae-9ea7-426c-90e9-ba3d9b6a1052','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38b53d3d-f5c7-452d-b0fb-0c0a319df854','','','d8ef6bca-ab00-5c9b-977f-8b3e3e84b482','Hydrostygnus','',0,0,'d8ef6bca-ab00-5c9b-977f-8b3e3e84b482','Hydrostygnus','d8ef6bca-ab00-5c9b-977f-8b3e3e84b482','Hydrostygnus','d8ef6bca-ab00-5c9b-977f-8b3e3e84b482','Hydrostygnus','38b53d3d-f5c7-452d-b0fb-0c0a319df854','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Hydrostygnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('38b9070f-2eb7-4837-9df4-1cc48094a0b0','','','76e90c6d-266c-5324-839d-b759d349064c','Cryptosporiopsis longispora (J.F.H. Beyma) Arx','(J.F.H. Beyma) Arx',0,0,'a09f1b90-62bd-51ad-9db3-b483cb6ec080','Cryptosporiopsis longispora','a09f1b90-62bd-51ad-9db3-b483cb6ec080','Cryptosporiopsis longispora','53bc5e63-91f4-509b-a0f2-0d3e0fe83a9a','Cryptosporiopsis longispor','eb04c60f-dbf1-4b20-8dcf-c7852905481d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Cryptosporiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38b39c45-8714-4154-98a5-ab07f526d68c','','','18190ed1-af24-5cda-96e9-fbb9cac7294e','Pertusaria macloviana Müll.Arg.','Müll.Arg.',0,0,'e582011a-58b8-5cd8-9f77-e2324a5eb0f8','Pertusaria macloviana','e582011a-58b8-5cd8-9f77-e2324a5eb0f8','Pertusaria macloviana','7b783358-cc08-5c22-9854-ea6cc10e486f','Pertusaria maclouian','61cd8047-ffd2-435e-903d-9008aba2cc17','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38c2e79a-ba72-4fe1-953b-063fb914b634','','','d5d4abd2-7762-5ee4-bfc7-fd1052003d52','Besla subrugata (Powell, 1927)','(Powell, 1927)',1927,0,'cc47a3f6-7a0d-5009-a53b-d324a50e4d36','Besla subrugata','cc47a3f6-7a0d-5009-a53b-d324a50e4d36','Besla subrugata','2cf21537-c7db-5dad-945a-064676b6e58e','Besla subrugat','38c2e79a-ba72-4fe1-953b-063fb914b634','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Besla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38c53b06-dc27-4317-8903-7737c3826d01','','','7c0d5f90-9b80-596f-ae76-1ffb164e0353','Hyphalinae','',0,0,'7c0d5f90-9b80-596f-ae76-1ffb164e0353','Hyphalinae','7c0d5f90-9b80-596f-ae76-1ffb164e0353','Hyphalinae','7c0d5f90-9b80-596f-ae76-1ffb164e0353','Hyphalinae','38c53b06-dc27-4317-8903-7737c3826d01','Animalia|Arthropoda|Insecta|Coleoptera|Limnichidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('38c191c6-6a42-453d-8fdd-8766d316540d','','','63dac14d-1496-544e-a6ca-c0c846279afe','Hymenophyllum erecto-alatum Colenso','Colenso',0,0,'9253c0a1-40db-52b1-a226-b6b719050631','Hymenophyllum erecto-alatum','9253c0a1-40db-52b1-a226-b6b719050631','Hymenophyllum erecto-alatum','789fdc3b-5915-5eb3-b500-330b548941b4','Hymenophyllum erecto-alat','fac3f74b-0c70-4432-8204-035af3f3c7f4','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38bf5094-efd2-4535-b05c-9f0b9925a3dd','','','67c2ce48-f587-5980-82a9-f406bcb6502e','Astropecten','',0,0,'67c2ce48-f587-5980-82a9-f406bcb6502e','Astropecten','67c2ce48-f587-5980-82a9-f406bcb6502e','Astropecten','67c2ce48-f587-5980-82a9-f406bcb6502e','Astropecten','38bf5094-efd2-4535-b05c-9f0b9925a3dd','Animalia|Echinodermata|Asteroidea|Paxillosida|Astropectinidae|Astropecten','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('38beaf44-7653-4fa6-a604-e3d7ce1c3a79','','','f69cc1d3-cfbb-5b9c-89ff-17c9ce6fb964','Adiantum clavatum G.Forst.','G.Forst.',0,0,'717c5dc4-e78e-510a-a244-8e39b5f79aed','Adiantum clavatum','717c5dc4-e78e-510a-a244-8e39b5f79aed','Adiantum clavatum','fb98fc63-3099-5fb5-a966-1d56f4ce5730','Adiantum clauat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38c66aee-68d9-458d-89f8-48d1b0fa9ff6','','','df542b5f-ef33-55c0-ac1a-c2a123836550','Picris burbidgeae S.Holzapfel','S.Holzapfel',0,0,'b0ba471e-7677-578c-9cb7-5d5880a669cc','Picris burbidgeae','b0ba471e-7677-578c-9cb7-5d5880a669cc','Picris burbidgeae','01ee76ac-dcb5-5508-b218-8a102b15e281','Picris burbidge','38c66aee-68d9-458d-89f8-48d1b0fa9ff6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Picris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38caa58f-ff7b-4b03-bf7d-cf42a0c1739e','','','e6d4f725-c1b9-56a7-8374-a5948fc3233b','Hebe ×affinis (Cheeseman) Cockayne & Allan','(Cheeseman) Cockayne & Allan',0,0,'e6d36a0e-27dd-53f9-b700-c7e98e5f43fb','Hebe affinis','a9d9ffcd-0102-5248-ba1a-6bd2d8c0d204','Hebe × affinis','e5439a6c-cf3a-551b-9645-7463d76ba4be','Hebe affin','d6a7adc4-d6c8-4d27-b97a-8ccae0115c4d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('38caae00-565d-4c50-82cc-b787bfed626f','','','2ebf799f-1dad-50dd-8eca-bb7953193f73','Nesamblyops distinctus Sokolov,','Sokolov',0,0,'8c871eff-a3dc-5299-842a-7a2b87556b45','Nesamblyops distinctus','8c871eff-a3dc-5299-842a-7a2b87556b45','Nesamblyops distinctus','fc91ff8f-8fb5-5b5f-8620-6652b19e6176','Nesamblyops distinct','38caae00-565d-4c50-82cc-b787bfed626f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Nesamblyops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('38ce25a3-bb37-4ccc-b6a5-34042df4df43','','','07feb555-b2b5-515f-a24e-b750f4a553ca','Cercospora eustomatis Peck','Peck',0,0,'436c02fa-7a0d-5f4b-b5bc-a49dc66c218f','Cercospora eustomatis','436c02fa-7a0d-5f4b-b5bc-a49dc66c218f','Cercospora eustomatis','86a7657c-f360-5eb5-a680-de018f96425f','Cercospora eustomat','4a8701e3-aa01-4493-90ae-8d53a3ac947a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38ceee67-55c5-45f3-bf16-4a7888e8d788','','','49513433-affb-59d2-8b0d-baa65179a855','Kingella denitrificans Snell and Lapage, 1976','Snell and Lapage, 1976',1976,0,'245b75b0-3643-5633-957f-e1485bd34eba','Kingella denitrificans','245b75b0-3643-5633-957f-e1485bd34eba','Kingella denitrificans','245b75b0-3643-5633-957f-e1485bd34eba','Kingella denitrificans','38ceee67-55c5-45f3-bf16-4a7888e8d788','Bacteria|Pseudomonadota|Betaproteobacteria|Neisseriales|Neisseriaceae|Kingella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('38d044f5-ba19-4787-928e-9d8166358bf0','','','5375c622-8088-533f-9b48-602d30469f0e','Celmisia clavata G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'6bc829dd-7386-5444-a090-d3dcab174452','Celmisia clavata','6bc829dd-7386-5444-a090-d3dcab174452','Celmisia clavata','4f4add51-8189-58fe-9915-c812d17e54da','Celmisia clauat','38d044f5-ba19-4787-928e-9d8166358bf0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38d472bb-ae9a-49f0-87dd-210a8d9b3300','','','337d6d9b-67af-5b92-abba-bb3c9e67abf2','Macrozafra mariae Powell, 1940','Powell, 1940',1940,0,'031f5e56-033e-58a3-86e6-4d3fd3886c27','Macrozafra mariae','031f5e56-033e-58a3-86e6-4d3fd3886c27','Macrozafra mariae','a66c983b-b739-5727-84de-371646f2f17c','Macrozafra mari','38d472bb-ae9a-49f0-87dd-210a8d9b3300','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Macrozafra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38d705c9-0d91-4ad7-aca9-20df250e8977','','','7b8dd790-cd1e-53e7-b709-3530318669a9','Monilia mumeicola Y. Harada, Yumi Sasaki & Sano','Y. Harada, Yumi Sasaki & Sano',0,0,'33035e9a-822e-564a-a130-84d71389ad7d','Monilia mumeicola','33035e9a-822e-564a-a130-84d71389ad7d','Monilia mumeicola','62b78b2a-421f-57d1-ac48-c71c77ffba37','Monilia mumeicol','580fcc10-a5c7-4757-a982-8cbe02933e00','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Monilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38d2c7ca-2e3a-4809-a959-b5ea9acbfb28','','','7f756c6c-030f-5819-9c54-9a0d7dd210e0','Lincolnia Eyles & Carvalho, 1988','Eyles & Carvalho, 1988',1988,0,'e953897c-69f0-57ca-8746-2aedc1f750af','Lincolnia','e953897c-69f0-57ca-8746-2aedc1f750af','Lincolnia','e953897c-69f0-57ca-8746-2aedc1f750af','Lincolnia','38d2c7ca-2e3a-4809-a959-b5ea9acbfb28','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Lincolnia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('38e221e0-de46-4f3b-ab0b-389d02d99fb4','','','f4db243d-9f1b-5d4a-be5d-7a8ca72ed8f3','Amphora obtusa Gregory','Gregory',0,0,'5f2fd050-91c8-5db7-8b6b-ab8ea16f2f88','Amphora obtusa','5f2fd050-91c8-5db7-8b6b-ab8ea16f2f88','Amphora obtusa','30536bea-bdd9-5adf-83ec-6f5587fca29b','Amphora obtus','38e221e0-de46-4f3b-ab0b-389d02d99fb4','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38e32818-e6cd-46e7-8613-137f25aad352','','','9d46ebbb-93dc-5d0a-aecb-4e8ec66efb93','Syrphetodes marginatus Pascoe, 1875','Pascoe, 1875',1875,0,'cdd97668-562c-55b4-9585-45cdd14330e8','Syrphetodes marginatus','cdd97668-562c-55b4-9585-45cdd14330e8','Syrphetodes marginatus','37b027e5-adbf-5d08-a448-5e4fc2590e92','Syrphetodes marginat','38e32818-e6cd-46e7-8613-137f25aad352','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38dc19c2-d610-4f27-9c87-70129076dd5f','','','b3cb11a1-8f5b-5cd2-89b1-8dfa968c465d','Tatosoma','',0,0,'b3cb11a1-8f5b-5cd2-89b1-8dfa968c465d','Tatosoma','b3cb11a1-8f5b-5cd2-89b1-8dfa968c465d','Tatosoma','b3cb11a1-8f5b-5cd2-89b1-8dfa968c465d','Tatosoma','38dc19c2-d610-4f27-9c87-70129076dd5f','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Tatosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('38e04bf0-ae47-4945-8e5c-5a40d71cf918','','','7bf71601-4045-51d6-aa4a-227a70c14541','Rhododendron villosulum J.J.Sm.','J.J.Sm.',0,0,'1e8ed933-084c-5efe-b620-a0bf4f2cbb21','Rhododendron villosulum','1e8ed933-084c-5efe-b620-a0bf4f2cbb21','Rhododendron villosulum','47ddfc18-00ff-5f89-bc36-ad35e08f09bc','Rhododendron uillosul','38e04bf0-ae47-4945-8e5c-5a40d71cf918','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38e22163-9b1c-4709-9fd4-f7f61250502b','','','afdff667-8ee5-53f6-85e7-823d70e92c2e','Bionectria grammicosporopsis (Samuels) Schroers & Samuels','(Samuels) Schroers & Samuels',0,0,'705239ff-cb38-59ff-836c-184494348be8','Bionectria grammicosporopsis','705239ff-cb38-59ff-836c-184494348be8','Bionectria grammicosporopsis','8581557a-a0f2-5de9-8d62-53b634664cd3','Bionectria grammicosporops','4927213e-d8d1-420f-b6d0-be6deba28737','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Bionectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38e0d814-69d6-4ae1-8b4c-fdbeb84c986d','','','1afc2297-65d1-5e2b-a587-4b50a1c9cd6d','Tmetolophota steropastis (Meyrick, 1887)','(Meyrick, 1887)',1887,0,'5502d7c9-3b61-5e4c-949a-a7133ece30fc','Tmetolophota steropastis','5502d7c9-3b61-5e4c-949a-a7133ece30fc','Tmetolophota steropastis','fee815eb-9404-53aa-8b02-67f87604dfce','Tmetolophota steropast','38e0d814-69d6-4ae1-8b4c-fdbeb84c986d','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38e83cd0-c3f5-45c6-a9da-b47d20c929e8','','','fb86246d-4940-53f1-9ce2-7017baea18a8','Globomyces pollinis-pini (A. Braun) Letcher','(A. Braun) Letcher',0,0,'f138b0fb-67f6-57de-8e43-d19fa2195e38','Globomyces pollinis-pini','f138b0fb-67f6-57de-8e43-d19fa2195e38','Globomyces pollinis-pini','4e1cb832-2789-5b23-9a8a-708045ee17f5','Globomyces pollinis-pin','38e83cd0-c3f5-45c6-a9da-b47d20c929e8','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Globomycetaceae|Globomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38ee0342-14bb-49d7-86f3-fccd5adda2de','','','fc8a17d9-1bce-52e8-bbf6-4efed35facfd','Liceaceae Chevall.','Chevall.',0,0,'6ffeb08f-d8bd-53d1-bf7c-224a11f10483','Liceaceae','6ffeb08f-d8bd-53d1-bf7c-224a11f10483','Liceaceae','6ffeb08f-d8bd-53d1-bf7c-224a11f10483','Liceaceae','38ee0342-14bb-49d7-86f3-fccd5adda2de','Protozoa|Eumycetozoa|Myxomycetes|Liceales|Liceaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('37bc849e-8284-4eb1-8a7e-a0200e834d12','','','5a35c361-c9cc-52f8-9cac-522b91f05b18','Asplenium flabellifolium Cav.','Cav.',0,0,'ff8988e3-7af3-5b64-aa93-a1226569edc8','Asplenium flabellifolium','ff8988e3-7af3-5b64-aa93-a1226569edc8','Asplenium flabellifolium','24027511-5728-5ed2-8828-eec8cf0d3705','Asplenium flabellifoli','37bc849e-8284-4eb1-8a7e-a0200e834d12','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37c10051-dfcc-4684-9404-7f899ec0f6be','','','5c9e132b-f9ec-51dd-9f21-e25bbd5dabe5','Lecidea epiphysa Stirt.','Stirt.',0,0,'e8512c79-bff6-57b6-b27b-6006e7605702','Lecidea epiphysa','e8512c79-bff6-57b6-b27b-6006e7605702','Lecidea epiphysa','8f15df21-f901-524f-9835-191b7b053739','Lecidea epiphys','b636e2f5-72b8-4898-b29d-9f4eeb1af162','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37b9e5fb-33a0-4539-a317-eea0e4065aa7','','','afec555d-6cb2-5169-b319-e7163090911c','Euastrum verrucosum Ehrenb.','Ehrenb.',0,0,'186f3bb7-fed7-5523-b6c7-51a0c96a0a9a','Euastrum verrucosum','186f3bb7-fed7-5523-b6c7-51a0c96a0a9a','Euastrum verrucosum','99f8e873-4ec8-5985-992b-3a7500ff059d','Euastrum uerrucos','37b9e5fb-33a0-4539-a317-eea0e4065aa7','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37bbea6e-40ca-4712-8fc3-fdda9c43c732','','','420d8867-f6b6-5052-8090-e2d1de6135dd','Stigmidium pumilum (Lettau) Matzer & Hafellner','(Lettau) Matzer & Hafellner',0,0,'502ca324-1454-5aca-a6f0-1f7fb601dbea','Stigmidium pumilum','502ca324-1454-5aca-a6f0-1f7fb601dbea','Stigmidium pumilum','39a68d7d-42ac-587e-a3ee-e9312d2fa711','Stigmidium pumil','37bbea6e-40ca-4712-8fc3-fdda9c43c732','Fungi||Ascomycetes|Mycosphaerellales|Mycosphaerellaceae|Stigmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37c64a2e-d8f7-4f49-8eb5-749879da66e8','','','08ada1a2-de41-5397-9a57-4d82299d3b0e','Skiagraptus','',0,0,'08ada1a2-de41-5397-9a57-4d82299d3b0e','Skiagraptus','08ada1a2-de41-5397-9a57-4d82299d3b0e','Skiagraptus','08ada1a2-de41-5397-9a57-4d82299d3b0e','Skiagraptus','37c64a2e-d8f7-4f49-8eb5-749879da66e8','Animalia|Hemichordata|Graptolithina|Graptoloidea|Isograptidae|Skiagraptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('37cd2821-cf37-41ee-8157-bc59990d3302','','','5ecb4d34-6204-5e8c-9226-49b8fcc67618','Polistes subg. Polistes','',0,0,'8cffd9b6-dc42-5ffd-8a35-c8292a976c4a','Polistes','cabf566c-57f6-5c35-a69d-85e5ba7e6df7','Polistes subgen. Polistes','8cffd9b6-dc42-5ffd-8a35-c8292a976c4a','Polistes','37cd2821-cf37-41ee-8157-bc59990d3302','Animalia|Arthropoda|Insecta|Hymenoptera|Vespidae|Polistes','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('37c9534b-dd17-4627-a6b4-f140d4e87005','','','e047b70d-d3e8-5c84-9d5b-66534ffd1be0','Chilo Zincken, 1817','Zincken, 1817',1817,0,'37051fac-1871-5851-b699-69db60235dc0','Chilo','37051fac-1871-5851-b699-69db60235dc0','Chilo','37051fac-1871-5851-b699-69db60235dc0','Chilo','37c9534b-dd17-4627-a6b4-f140d4e87005','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Chilo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('37c4d9a9-15a9-499b-b431-fbe96a978013','','','76ef2154-ca9b-52e8-b087-13a47fe9ea75','Peronospora media Gäum.','Gäum.',0,0,'5b35bce7-d8b2-55c6-acb1-4837fc53f0a1','Peronospora media','5b35bce7-d8b2-55c6-acb1-4837fc53f0a1','Peronospora media','307b7c48-fa9e-5c5a-a46d-9a59315c7a18','Peronospora med','37c4d9a9-15a9-499b-b431-fbe96a978013','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37d325f5-ba37-4044-9ee9-50ec47c191e4','','','3f5fa4e0-aea6-59bc-acdb-7a2e47c4116b','Platyctenida','',0,0,'3f5fa4e0-aea6-59bc-acdb-7a2e47c4116b','Platyctenida','3f5fa4e0-aea6-59bc-acdb-7a2e47c4116b','Platyctenida','3f5fa4e0-aea6-59bc-acdb-7a2e47c4116b','Platyctenida','37d325f5-ba37-4044-9ee9-50ec47c191e4','Animalia|Ctenophora|Tentaculata|Platyctenida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('37d301b6-ef4f-4f86-b51d-5b0d2e508d3a','','','6ec48043-31b2-5a8c-ac03-6c14db638d62','Lecidella wulfenii (Hepp) Körb.','(Hepp) Körb.',0,0,'97ba2858-e954-5023-abd0-c1357dc7afb8','Lecidella wulfenii','97ba2858-e954-5023-abd0-c1357dc7afb8','Lecidella wulfenii','097d0daa-1034-5c54-be2e-9ec79e22c96c','Lecidella wulfen','37d301b6-ef4f-4f86-b51d-5b0d2e508d3a','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37d3e0c5-2817-47fe-8466-940cb039a7a5','','','61d6b05f-f62c-5776-8f0f-6ac702934de6','Niptera Fr.','Fr.',0,0,'b4f3ee34-e8ef-5ed7-a225-822c4bdcf7fd','Niptera','b4f3ee34-e8ef-5ed7-a225-822c4bdcf7fd','Niptera','b4f3ee34-e8ef-5ed7-a225-822c4bdcf7fd','Niptera','37d3e0c5-2817-47fe-8466-940cb039a7a5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Niptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('37da9bed-c0d3-4698-b5bf-46eac8e612c2','','','26c8339d-f3f5-554b-83ba-a80ed6ff7c0a','Platyhypnidium M.Fleisch.','M.Fleisch.',0,0,'6663ffb4-468b-5978-8ed2-4628a51b0916','Platyhypnidium','6663ffb4-468b-5978-8ed2-4628a51b0916','Platyhypnidium','6663ffb4-468b-5978-8ed2-4628a51b0916','Platyhypnidium','37da9bed-c0d3-4698-b5bf-46eac8e612c2','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Platyhypnidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('37d814c7-c303-4613-b7cd-1743249c24a1','','','fb82fc62-de4b-50ec-bb9a-c9a1911234e8','Melanchra grandiosa Philpott, 1903','Philpott, 1903',1903,0,'423c1cf8-8bd6-5441-8f31-4a1443b7a27f','Melanchra grandiosa','423c1cf8-8bd6-5441-8f31-4a1443b7a27f','Melanchra grandiosa','2b7bce84-60df-5146-aa3e-7c173bbc59cb','Melanchra grandios','8739b2bd-432b-4465-8f76-f6dd35498d6b','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37da39ee-ec2b-4eec-91c2-854276dc2502','','','a88740e6-af87-514d-bc24-1ba3eec0e4e5','Plectranthus parviflorus Willd.','Willd.',0,0,'d9ee7cf4-5a0d-5560-bb81-f757b603a854','Plectranthus parviflorus','d9ee7cf4-5a0d-5560-bb81-f757b603a854','Plectranthus parviflorus','e0ce34ec-03be-5926-a804-ce4f6caec49a','Plectranthus paruiflor','37da39ee-ec2b-4eec-91c2-854276dc2502','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Plectranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37d5677a-07e8-4c4a-a662-6d0eafad8496','','','096bf946-f359-5058-9d86-0856dce445ad','Fellozyma Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout','Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout',0,0,'bf994e45-f8a3-5482-910a-959d4a3c1a93','Fellozyma','bf994e45-f8a3-5482-910a-959d4a3c1a93','Fellozyma','bf994e45-f8a3-5482-910a-959d4a3c1a93','Fellozyma','37d5677a-07e8-4c4a-a662-6d0eafad8496','Fungi|Basidiomycota|Microbotryomycetes||Chrysozymaceae|Fellozyma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('37e4183b-fcb5-4795-8ece-4bff7ca7f86b','','','31ced276-e218-5a8f-866c-0e1e1e892752','Bulleremaeus tuberculatus Hammer, 1966','Hammer, 1966',1966,0,'30574399-add4-5485-9a0a-08f2b7bd87f9','Bulleremaeus tuberculatus','30574399-add4-5485-9a0a-08f2b7bd87f9','Bulleremaeus tuberculatus','9c94f6b4-096c-53a5-9e67-a4134ad9a7dd','Bulleremaeus tuberculat','37e4183b-fcb5-4795-8ece-4bff7ca7f86b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Cymbaeremaeidae|Bulleremaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37e01c86-c79e-4ee7-a806-5f506686addc','','','2d4b7667-4490-5d2b-8b38-cb76ec8e21af','Onawea pantomelas (Blanchard, 1843)','(Blanchard, 1843)',1843,0,'a9e00b80-a1e7-53d3-a7c3-24fd9b5e4ceb','Onawea pantomelas','a9e00b80-a1e7-53d3-a7c3-24fd9b5e4ceb','Onawea pantomelas','17cb516a-5691-573b-8849-a3bbbe9cd4c6','Onawea pantomel','37e01c86-c79e-4ee7-a806-5f506686addc','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Onawea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37e1b5e4-d72c-4e56-8319-e9b87861ccc7','','','94c4d090-6da7-5203-ae1c-2b0a94083bdf','Pelecanoides georgicus Murphy & Harper, 1916','Murphy & Harper, 1916',1916,0,'b0ad89c3-6bff-5f30-8846-bc7aa7ae5cdf','Pelecanoides georgicus','b0ad89c3-6bff-5f30-8846-bc7aa7ae5cdf','Pelecanoides georgicus','95556d76-d0e1-59c4-a521-b78ffb285cb1','Pelecanoides georgic','37e1b5e4-d72c-4e56-8319-e9b87861ccc7','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pelecanoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37e8abb0-ec47-4a9f-afad-102f4b9bdb89','','','0b6ea8d1-3acf-5ede-a335-f3d4d873340e','Lipeurus caponis (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'520396aa-95c8-55c7-8432-7189116473d7','Lipeurus caponis','520396aa-95c8-55c7-8432-7189116473d7','Lipeurus caponis','bb2c415f-2752-59a2-9aba-787bce8e91ef','Lipeurus capon','37e8abb0-ec47-4a9f-afad-102f4b9bdb89','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Lipeurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37ebb8cb-bcfd-40f7-b247-5c1e663a11bf','','','cd036bf4-b1bb-5577-ae10-dc70504e764b','Hypophthalmichthys molitrix (Valenciennes, 1844)','(Valenciennes, 1844)',1844,0,'eb372544-654b-51b1-88ea-88a1e829526d','Hypophthalmichthys molitrix','eb372544-654b-51b1-88ea-88a1e829526d','Hypophthalmichthys molitrix','eb372544-654b-51b1-88ea-88a1e829526d','Hypophthalmichthys molitrix','37ebb8cb-bcfd-40f7-b247-5c1e663a11bf','Animalia|Chordata|Actinopterygii|Cypriniformes|Cyprinidae|Hypophthalmichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37ecdd35-2a47-4bf6-b9fc-af5d8af419c9','','','68b0279a-a074-59dd-9380-54c64d985d4e','Agacalles formosus Broun, 1886','Broun, 1886',1886,0,'dd6ffe9b-ef0e-5613-8783-2690811104d2','Agacalles formosus','dd6ffe9b-ef0e-5613-8783-2690811104d2','Agacalles formosus','66573478-900d-5a32-bceb-9a853ce35d37','Agacalles formos','37ecdd35-2a47-4bf6-b9fc-af5d8af419c9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Agacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37e620ed-0695-491a-b828-a9a81b3af182','','','90853ea0-5147-5671-af56-5f4f85ea7417','Fusarium dianthi Prill. & Delacr.','Prill. & Delacr.',0,0,'195a2c32-7d79-5565-8bf2-60a2327815ee','Fusarium dianthi','195a2c32-7d79-5565-8bf2-60a2327815ee','Fusarium dianthi','72a494f1-3565-5946-82de-62b8af822100','Fusarium dianth','fdc72e60-033c-4d56-8062-c0b9649fad6d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37ef4fdc-eebe-4005-9988-00eb318b175e','','','3544048f-3df2-5f63-bf21-515a177446c1','Chaetomorpha linum (O.F.Müll.) Kütz.','(O.F.Müll.) Kütz.',0,0,'bb60737a-02b7-5f74-847b-49bacad6efa6','Chaetomorpha linum','bb60737a-02b7-5f74-847b-49bacad6efa6','Chaetomorpha linum','eb5e91b2-db58-5fdf-9ba2-acbc3267b0f1','Chaetomorpha lin','37ef4fdc-eebe-4005-9988-00eb318b175e','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Chaetomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37ee73c0-47f6-49b0-b53b-6c22d2f3f60c','','','afdfa2aa-fef9-5c4a-ae64-7e18c6fa8f0f','Corticium cornigerum Bourdot','Bourdot',0,0,'9a778843-923a-5cc5-89d5-1c582d470c54','Corticium cornigerum','9a778843-923a-5cc5-89d5-1c582d470c54','Corticium cornigerum','042ea943-70a8-58a5-b8df-d5c7231e9852','Corticium corniger','07b1ece8-1e34-4423-b916-f83d4315101d','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37eff604-97cd-4ed4-ae1e-93d3c9c67c60','','','3ccbf8df-8083-5f87-8a33-95a53c0658d0','Ammosphaeroidina','',0,0,'3ccbf8df-8083-5f87-8a33-95a53c0658d0','Ammosphaeroidina','3ccbf8df-8083-5f87-8a33-95a53c0658d0','Ammosphaeroidina','3ccbf8df-8083-5f87-8a33-95a53c0658d0','Ammosphaeroidina','37eff604-97cd-4ed4-ae1e-93d3c9c67c60','Chromista|Foraminifera|Polythalamea|Lituolida|Ammosphaeroidinidae|Ammosphaeroidina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('37f13663-615e-45c6-8e96-c5a734724d85','','','9f834362-ca77-5259-8ec1-ece26f6bc8cc','Lachnum curtipilum Spooner','Spooner',0,0,'7129975b-d727-5a3c-b9f7-99f037c7677e','Lachnum curtipilum','7129975b-d727-5a3c-b9f7-99f037c7677e','Lachnum curtipilum','10519753-fd06-56f0-b0dd-7a9ba44bf369','Lachnum curtipil','155294df-15b7-409a-b592-d45fb30b1077','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37f881f1-7e9d-49b6-b823-0b2e9809dc19','','','3b804f4d-0d1d-5691-8a66-161b4821a877','Elthusa neocytta (Avdeev, 1975)','(Avdeev, 1975)',1975,0,'bb9db6cb-6293-50c9-a9e4-7d217d18b542','Elthusa neocytta','bb9db6cb-6293-50c9-a9e4-7d217d18b542','Elthusa neocytta','6afa8cb4-ff2c-58fe-8b1c-e26add432c7e','Elthusa neocytt','37f881f1-7e9d-49b6-b823-0b2e9809dc19','Animalia|Arthropoda|Malacostraca|Isopoda|Cymothoidae|Elthusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37f85f29-db60-4baa-8be0-5e654f3638d2','','','3d6c7a09-b51e-5f05-b24b-ca3c07e712c9','Dictyonema sericeum (Sw.) Berk.','(Sw.) Berk.',0,0,'fe52863d-42fc-5370-9a99-6bdd2ebada40','Dictyonema sericeum','fe52863d-42fc-5370-9a99-6bdd2ebada40','Dictyonema sericeum','d7316588-d208-516e-990e-2ac34cccd4c3','Dictyonema serice','37f85f29-db60-4baa-8be0-5e654f3638d2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lichenomphaliaceae|Dictyonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37f74ae2-b64e-4390-9e5d-03afc7a203b3','','','2f266b2c-a954-5e91-b3b9-482704eb92fe','Avocettina infans (Gunther, 1878)','(Gunther, 1878)',1878,0,'83dea948-53ad-558a-b406-2c59f9664230','Avocettina infans','83dea948-53ad-558a-b406-2c59f9664230','Avocettina infans','83dea948-53ad-558a-b406-2c59f9664230','Avocettina infans','37f74ae2-b64e-4390-9e5d-03afc7a203b3','Animalia|Chordata|Actinopterygii|Anguilliformes|Nemichthyidae|Avocettina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37f872e2-5bbe-46a5-afb2-f0908abdd4ee','','','8ca4ec1a-49d3-51e5-bdcf-f92b39de298f','Dicksonia fibrosa Colenso','Colenso',0,0,'da5288fe-c9e7-532c-b308-dd8fdde9d5d0','Dicksonia fibrosa','da5288fe-c9e7-532c-b308-dd8fdde9d5d0','Dicksonia fibrosa','2bfeb7af-0339-5ac0-a5ba-2b56365fcb8a','Dicksonia fibros','37f872e2-5bbe-46a5-afb2-f0908abdd4ee','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Dicksoniaceae|Dicksonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37fed5cb-d0b2-4bdd-a67d-041a636326a4','','','292bf7bc-354e-510e-b2ad-6f4260694a84','Paradoxostomatidae','',0,0,'292bf7bc-354e-510e-b2ad-6f4260694a84','Paradoxostomatidae','292bf7bc-354e-510e-b2ad-6f4260694a84','Paradoxostomatidae','292bf7bc-354e-510e-b2ad-6f4260694a84','Paradoxostomatidae','37fed5cb-d0b2-4bdd-a67d-041a636326a4','Animalia|Arthropoda|Ostracoda|Podocopida|Paradoxostomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3800a660-bb98-4b8b-997c-0e759b7a6aa7','','','8c2db76d-519c-504d-8ef1-149bf9a42be9','Acer caudatifolium Hayata','Hayata',0,0,'d0fd8d0b-b00c-56ca-bb38-06bf6178af86','Acer caudatifolium','d0fd8d0b-b00c-56ca-bb38-06bf6178af86','Acer caudatifolium','6c97ce29-4ddf-5386-92b0-57f75dfba4b0','Acer caudatifoli','3800a660-bb98-4b8b-997c-0e759b7a6aa7','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Acer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37fb452e-b2c7-425f-b5e8-b192171bdfb2','','','2ab25472-1d37-5077-9d4a-e4707dca98bf','Sertularella','',0,0,'2ab25472-1d37-5077-9d4a-e4707dca98bf','Sertularella','2ab25472-1d37-5077-9d4a-e4707dca98bf','Sertularella','2ab25472-1d37-5077-9d4a-e4707dca98bf','Sertularella','37fb452e-b2c7-425f-b5e8-b192171bdfb2','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Sertularella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('37ff14a7-10db-42e5-86c3-113e508ff3de','','','18848fd8-e2f0-5f05-945b-409c1596fca6','Hypnum drummondii Hook.f. & Wilson','Hook.f. & Wilson',0,0,'e8234f85-0999-5eff-bf91-767e018c4f82','Hypnum drummondii','e8234f85-0999-5eff-bf91-767e018c4f82','Hypnum drummondii','d41539d1-3183-5576-b222-a46261bad090','Hypnum drummond','93cf2150-d94f-4a7f-94ef-0d47086db56c','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37fe4fbc-bb24-45ab-9af2-30f5c9690bea','','','18ff2048-36c0-527e-9633-57393b7a9589','Orthoglymma Liebherr, Marris, Emberson, Syret & Roig–Junent, 2011','',0,0,'163cbc68-9893-5c2c-939c-9fe1171021fe','Orthoglymma','163cbc68-9893-5c2c-939c-9fe1171021fe','Orthoglymma','163cbc68-9893-5c2c-939c-9fe1171021fe','Orthoglymma','37fe4fbc-bb24-45ab-9af2-30f5c9690bea','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Orthoglymma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('37fbb86a-14c4-4324-9512-ce4f5b4b5405','','','9f75bc7c-74fc-5e26-975e-21c16f2f78ee','Baeosomus crassipes (Broun, 1923)','(Broun, 1923)',1923,0,'ca928dd7-f637-51fd-b0de-c0a3ca026697','Baeosomus crassipes','ca928dd7-f637-51fd-b0de-c0a3ca026697','Baeosomus crassipes','49db9d2f-5e89-58d1-8c1b-3610bd67bb3d','Baeosomus crassip','37fbb86a-14c4-4324-9512-ce4f5b4b5405','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Baeosomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37fe986a-8033-4286-a27d-bd4663313aad','','','797fa85c-7a60-5103-8cd2-5796550c90ac','Cladosporium syringicola K. Schub. & U. Braun','K. Schub. & U. Braun',0,0,'a794c839-9c37-591a-bc0e-5a6ef9765c1c','Cladosporium syringicola','a794c839-9c37-591a-bc0e-5a6ef9765c1c','Cladosporium syringicola','4a7d6ae3-1357-521b-82bd-dc69af35603b','Cladosporium syringicol','37fe986a-8033-4286-a27d-bd4663313aad','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38019c99-cae3-4222-9e8d-02a6fbedbc36','','','c5e4f7c8-03f2-5010-b77e-64c2420ec04b','Protithona Meyrick, 1882','Meyrick, 1882',1882,0,'a8a86c5c-bf5d-5aad-9f11-d681103db3e1','Protithona','a8a86c5c-bf5d-5aad-9f11-d681103db3e1','Protithona','a8a86c5c-bf5d-5aad-9f11-d681103db3e1','Protithona','38019c99-cae3-4222-9e8d-02a6fbedbc36','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Protithona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('39d8de59-1286-4062-802b-9568c1b6af65','','','378bc7ff-2ae9-54ff-a542-99664edfd27a','Hygrophorus coccineus (Schaeff.) Fr.','(Schaeff.) Fr.',0,0,'2ceb4588-e73f-5fd6-bd62-1ef125ab8976','Hygrophorus coccineus','2ceb4588-e73f-5fd6-bd62-1ef125ab8976','Hygrophorus coccineus','345eec9e-4fb8-50d6-aef4-539edb7d03d7','Hygrophorus coccine','685dcda1-8485-4bc8-8f32-539b8037f8ab','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38087da5-e002-4f72-9673-83f689f89a01','','','4713e41b-a978-55a7-bc2d-df8902fc26cb','Hysterium sinuosum Cooke','Cooke',0,0,'e98c2241-a610-5463-a67e-2c1520322bb6','Hysterium sinuosum','e98c2241-a610-5463-a67e-2c1520322bb6','Hysterium sinuosum','cb9464ab-9588-5cd5-8432-3391ea451b6b','Hysterium sinuos','c14a123f-c7e7-436f-88ac-348d26d7bcad','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38082bce-7812-4ec7-b043-688cf6188998','','','099fe550-d651-5344-bb9e-c20702f22dd4','Pimelea cryptica C.J.Burrows & Enright','C.J.Burrows & Enright',0,0,'e34c2ade-734f-5d07-ae98-61037e8019a0','Pimelea cryptica','e34c2ade-734f-5d07-ae98-61037e8019a0','Pimelea cryptica','fe1f2421-e1f5-5584-ae2a-1657827a6391','Pimelea cryptic','38082bce-7812-4ec7-b043-688cf6188998','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39e0f326-dc1a-4445-b0d8-14a4db039ff4','','','27c09d37-adc4-5feb-984a-ccf9fb98c33b','Columbellidae','',0,0,'27c09d37-adc4-5feb-984a-ccf9fb98c33b','Columbellidae','27c09d37-adc4-5feb-984a-ccf9fb98c33b','Columbellidae','27c09d37-adc4-5feb-984a-ccf9fb98c33b','Columbellidae','39e0f326-dc1a-4445-b0d8-14a4db039ff4','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Columbellidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('38070f68-100c-49d3-9b80-bc1071c2c3ab','','','9aafa758-1465-51e0-a4fd-7af809266ab2','Agaricus corticola Pers.','Pers.',0,0,'b2cfeac9-53e3-51c3-8e42-32ae661f1ae3','Agaricus corticola','b2cfeac9-53e3-51c3-8e42-32ae661f1ae3','Agaricus corticola','37b4599e-04cc-561c-a5a0-21502d3f0058','Agaricus corticol','cb75c7ed-97fe-47fd-bcf1-2b40e40a98f1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39e0ab5f-da6a-45fd-bfa8-65c7aa776ab2','','','a91c64af-cf74-56cb-a075-7a7311e723e0','Calcageria varians Malloch, 1938','Malloch, 1938',1938,0,'1a5327a5-6f2c-548f-8b8e-4ccdf52095b9','Calcageria varians','1a5327a5-6f2c-548f-8b8e-4ccdf52095b9','Calcageria varians','5b2e23ce-004b-5e91-b212-f836fcb9cc82','Calcageria uarians','39e0ab5f-da6a-45fd-bfa8-65c7aa776ab2','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Calcageria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39dd01ed-8790-433d-9ab5-75ed1e346941','','','ade627c6-00dc-51ee-adc3-d661405748d4','Demetrida (Demetrida) sinuata sinuata Broun, 1917','Broun, 1917',1917,0,'3770effb-d364-5360-a3f8-28dac7027c95','Demetrida sinuata sinuata','3770effb-d364-5360-a3f8-28dac7027c95','Demetrida sinuata sinuata','1c9ad8ad-d50c-53b4-8949-9db9037fc49b','Demetrida sinuat sinuat','39dd01ed-8790-433d-9ab5-75ed1e346941','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Demetrida','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('39db51db-1242-445f-bce3-a6fe9d27ad67','','','b051ac75-ac7c-5b1c-9131-0f2939eee235','Loberus anthracinus (Broun, 1893)','(Broun, 1893)',1893,0,'be403c75-8bc6-50a5-b6d1-afbe5c6769ff','Loberus anthracinus','be403c75-8bc6-50a5-b6d1-afbe5c6769ff','Loberus anthracinus','af0d8c39-9a8b-504c-8e12-5842761e9781','Loberus anthracin','39db51db-1242-445f-bce3-a6fe9d27ad67','Animalia|Arthropoda|Insecta|Coleoptera|Erotylidae|Loberus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39de5a05-3ef1-44e9-971f-9d9e079be1cc','','','9c983129-7782-548b-8a8a-a95a14e10939','Peronospora cubensis Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'f479b9ec-e18f-5fba-ac56-4f4ff795f582','Peronospora cubensis','f479b9ec-e18f-5fba-ac56-4f4ff795f582','Peronospora cubensis','691a80fa-c872-5edb-8877-0116ae617a59','Peronospora cubens','7ff9aa95-8fcb-4e66-8650-b1c4d730aeaa','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39e7a7fe-ed83-46bd-80e6-1698a3354c06','','','6ee95c0d-e292-54b5-a6de-d8e5c4a7f9aa','Koniga R.Br.','R.Br.',0,0,'830dd09a-5627-5be3-99cb-216a4a024835','Koniga','830dd09a-5627-5be3-99cb-216a4a024835','Koniga','830dd09a-5627-5be3-99cb-216a4a024835','Koniga','39e7a7fe-ed83-46bd-80e6-1698a3354c06','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Koniga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('39e8b809-061c-4ac4-8ef5-56ce9baafdfc','','','a081b21e-efa5-58e4-9dc0-6f3643555f1c','Clitocybe aurantiaca (Wulfen) Studer','(Wulfen) Studer',0,0,'8b1d2b3b-75c7-5e5c-b7f1-df0c3a3f42ee','Clitocybe aurantiaca','8b1d2b3b-75c7-5e5c-b7f1-df0c3a3f42ee','Clitocybe aurantiaca','559c37bd-e400-5cd1-b296-5ff7856b4f48','Clitocybe aurantiac','3ce62477-d83f-43d6-943d-1d1765323268','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39e2db0a-97a5-47cb-8b2e-5e52e9ce61a5','','','d8b429b8-5ca6-51c1-aca3-089aa2eb49da','Ceriporiopsis gilvescens (Bres.) Domański','(Bres.) Domański',0,0,'29613be4-1e8d-533d-ab98-ae657581802d','Ceriporiopsis gilvescens','29613be4-1e8d-533d-ab98-ae657581802d','Ceriporiopsis gilvescens','0179b58b-cd6f-57af-b9ee-8002b6763a16','Ceriporiopsis giluescens','e3599f1b-2453-403c-98db-2766c3ca55fc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Ceriporiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39ebe5c1-94f0-4825-a0b8-18470a37d588','','','6f96e74d-44bc-5b5c-a284-e868de10167c','Acrobeles kotingotingus Yeates, 1967','Yeates, 1967',1967,0,'46012c93-8e07-53e4-8115-46dc59988e1f','Acrobeles kotingotingus','46012c93-8e07-53e4-8115-46dc59988e1f','Acrobeles kotingotingus','6eb615c3-affc-57ea-a0ac-573b2b085617','Acrobeles kotingoting','39ebe5c1-94f0-4825-a0b8-18470a37d588','Animalia|Nematoda|Secernentea|Rhabditida|Cephalobidae|Acrobeles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39edbfb4-b55d-4b13-b0c9-34341e53cebc','','','32ffd182-3d64-598d-a1ee-0c6a3a54ff9e','Rhyacodrilus coccineus (Vejdovsky, 1875)','(Vejdovsky, 1875)',1875,0,'86d7e1d5-788f-5a71-a758-5ee6f60009b1','Rhyacodrilus coccineus','86d7e1d5-788f-5a71-a758-5ee6f60009b1','Rhyacodrilus coccineus','a2b9a8a7-0166-54a7-85a9-cb3d57997d84','Rhyacodrilus coccine','39edbfb4-b55d-4b13-b0c9-34341e53cebc','Animalia|Annelida|Clitellata|Tubificida|Tubificidae|Rhyacodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39ebd9f9-c4d3-4e44-82d1-23e047687abf','','','94742ae3-6c29-53f9-8ad3-3d657b7956a6','Grammicolepis brachiusculus Poey, 1873','Poey, 1873',1873,0,'da69cf44-4e0a-58b6-803d-d24add6857e2','Grammicolepis brachiusculus','da69cf44-4e0a-58b6-803d-d24add6857e2','Grammicolepis brachiusculus','174b8f1d-94b7-533c-9bf3-6858aa1b8dd4','Grammicolepis brachiuscul','39ebd9f9-c4d3-4e44-82d1-23e047687abf','Animalia|Chordata|Actinopterygii|Zeiformes|Grammicolepididae|Grammicolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39f56f81-49f0-42eb-a95f-1b180c745ef7','','','42409bf6-df16-5196-8fe7-f5241edd4324','Sporochnales','',0,0,'42409bf6-df16-5196-8fe7-f5241edd4324','Sporochnales','42409bf6-df16-5196-8fe7-f5241edd4324','Sporochnales','42409bf6-df16-5196-8fe7-f5241edd4324','Sporochnales','39f56f81-49f0-42eb-a95f-1b180c745ef7','Chromista|Ochrophyta|Phaeophyceae|Sporochnales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('39f4dd28-d9ed-43a5-b339-2668594b63d6','','','03d1583c-21e5-546a-a22a-4ca61135fc6f','Saproamanita galerumgandalfi J.A. Cooper ined.','J.A. Cooper',0,0,'ff83d5fa-d850-58d1-b92a-a148bb0813f5','Saproamanita galerumgandalfi','ff83d5fa-d850-58d1-b92a-a148bb0813f5','Saproamanita galerumgandalfi','60554849-afd9-5aee-ab15-6bc12ff7fa80','Saproamanita galerumgandalf','3be77ba5-9326-47f3-934a-6de95de0b399','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Saproamanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('39f26ba5-628b-4c69-867e-ac850d538479','','','07ddd0d4-3cdc-5d7a-ad22-18def992f180','Roussoella thailandica D.Q. Dai, Jian K. Liu & K.D. Hyde','D.Q. Dai, Jian K. Liu & K.D. Hyde',0,0,'d89e722d-4e70-5016-81e1-0470cd5f5417','Roussoella thailandica','d89e722d-4e70-5016-81e1-0470cd5f5417','Roussoella thailandica','7f973fc2-a448-5b2f-95f9-51c2ae51d1a5','Roussoella thailandic','39f26ba5-628b-4c69-867e-ac850d538479','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Thyridariaceae|Roussoella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39ffbda8-8329-4289-aabd-748addcd5780','','','d738b505-bc92-577d-a5a2-a9f3896526b9','Megaselia curtineura (Brues, 1909)','(Brues, 1909)',1909,0,'03ce8d9b-54fb-52f6-bc15-8372e18b50b7','Megaselia curtineura','03ce8d9b-54fb-52f6-bc15-8372e18b50b7','Megaselia curtineura','bb2f09ba-c341-51cc-bd1e-8516130675ac','Megaselia curtineur','39ffbda8-8329-4289-aabd-748addcd5780','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Megaselia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39f8a9cf-1447-4989-b840-c0e3788d97ff','','','cb82e1cf-f32f-562e-88ac-f3edd4d71e1e','Fagus betuloides Mirb.','Mirb.',0,0,'8321b83b-ab5f-5d9e-bcdd-9042b497d654','Fagus betuloides','8321b83b-ab5f-5d9e-bcdd-9042b497d654','Fagus betuloides','2439ba6f-e7c3-534f-af26-c14c18626f23','Fagus betuloid','2c33e5b9-e64d-46f7-a0bf-866eb0492125','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Fagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a021ab4-6af0-495b-8e1d-2f786ba0c480','','','3c8066ab-5a74-5687-8edf-ae1ae5ad3a47','Leptostroma pinastri Desm.','Desm.',0,0,'d1c2394c-3b2f-51b2-b3e8-57206bad2bf7','Leptostroma pinastri','d1c2394c-3b2f-51b2-b3e8-57206bad2bf7','Leptostroma pinastri','8699f153-efb3-5301-aaf9-25606af2565c','Leptostroma pinastr','ca36170f-a14e-4a2c-9471-bbc396060849','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Leptostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a082a9b-f428-45fa-b1da-630a737a33e3','','','e62fb716-b9ed-576c-bd69-b67d5383d108','Pancratium maritimum L.','L.',0,0,'63b98671-05a8-5704-ba6e-e416cf6fe756','Pancratium maritimum','63b98671-05a8-5704-ba6e-e416cf6fe756','Pancratium maritimum','2491fbfc-cf72-57fe-964e-91dc369f0137','Pancratium maritim','3a082a9b-f428-45fa-b1da-630a737a33e3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Pancratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a07bfe4-f371-4b2d-bce5-96bc784d3b40','','','debeb6b7-8d9e-58ab-88dd-6a6c0e713704','Lecidea erratica Körb.','Körb.',0,0,'a7554d06-7aab-51d6-80c8-0c7845ca6840','Lecidea erratica','a7554d06-7aab-51d6-80c8-0c7845ca6840','Lecidea erratica','4f36335e-e104-5e2e-9506-3b86fdcbd186','Lecidea erratic','3b4f49a2-bd9a-44fc-b43c-67376eef960a','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a0e287e-53c9-4ba8-ac38-3c480da1886f','','','c7672828-716d-53b4-9cf9-90a300847646','Epilobium confertifolium Hook.f.','Hook.f.',0,0,'9a37b678-b933-50b5-91d0-08ec7f8dc207','Epilobium confertifolium','9a37b678-b933-50b5-91d0-08ec7f8dc207','Epilobium confertifolium','42aec8f5-0564-523d-8d7d-2c08ca1616a0','Epilobium confertifoli','3a0e287e-53c9-4ba8-ac38-3c480da1886f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a0dab20-6062-477c-ad7e-1981b45e5425','','','22010e59-6739-5abd-bf1d-b06380af58db','Veronica subgen. Korimaka J.B.Armstr.','J.B.Armstr.',0,0,'65f966c1-519f-58d7-aafd-4ef5c139590d','Korimaka','dff5a909-ead9-5a7c-b70f-d2e808ab4ab2','Veronica subgen. Korimaka','65f966c1-519f-58d7-aafd-4ef5c139590d','Korimaka','3a0dab20-6062-477c-ad7e-1981b45e5425','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('3a09a3f1-4c2d-4b9b-b14f-8713e0e08648','','','58fc3f6f-05f7-5170-9f5d-032349f78eef','Lecanora perrugosa var. brevilobata Zahlbr.','Zahlbr.',0,0,'084c291f-18fc-5ec8-83a0-d1ccad522f34','Lecanora perrugosa brevilobata','b29d7961-3d08-5189-b2c2-93399a1e2f8d','Lecanora perrugosa var. brevilobata','56ec581f-33cf-5a46-944e-3bcdaf014db1','Lecanora perrugos breuilobat','38818c5f-a041-4374-87ee-bc290b68643f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a0a0259-cb4f-416f-9a95-bd97aaa6ebde','','','d5a461d0-57a2-5e88-a827-3a44591e9d5b','Salvia repens Benth.','Benth.',0,0,'fb60e736-32ec-5a42-9c38-0e86898070af','Salvia repens','fb60e736-32ec-5a42-9c38-0e86898070af','Salvia repens','fb60e736-32ec-5a42-9c38-0e86898070af','Salvia repens','3a0a0259-cb4f-416f-9a95-bd97aaa6ebde','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a0bcd06-7321-42f8-8413-de49413a06ed','','','50b65251-bdee-5f6c-8655-bf9e47e070b6','Maoripsocus fastigatus (Smithers, 1969)','(Smithers, 1969)',1969,0,'05ed9b3f-b7c4-5074-b5cc-0e95c39249da','Maoripsocus fastigatus','05ed9b3f-b7c4-5074-b5cc-0e95c39249da','Maoripsocus fastigatus','6b2048c7-36b1-510a-8e05-7e6a69885bbc','Maoripsocus fastigat','3a0bcd06-7321-42f8-8413-de49413a06ed','Animalia|Arthropoda|Insecta|Psocoptera|Caeciliusidae|Maoripsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a0df228-cb46-4d56-9be7-cf79d2468cc4','','','e00e170e-d675-5a73-8fe1-cc870ad7b9ff','Neocicindela garnerae Larochelle & Larivière, 2013','Larochelle & Larivière, 2013',2013,0,'2ecbfbfc-76df-5fa0-8955-c6e2cd1d9847','Neocicindela garnerae','2ecbfbfc-76df-5fa0-8955-c6e2cd1d9847','Neocicindela garnerae','bb4ef019-fbde-51bf-b0a0-85a9d833dfec','Neocicindela garner','3a0df228-cb46-4d56-9be7-cf79d2468cc4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neocicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a0ffb7f-e6ef-443f-afa9-d60061ad18b1','','','f888dc00-fcce-5835-8362-d6af0781eab1','Turnip mosaic virus','',0,0,'','','','','','','3a0ffb7f-e6ef-443f-afa9-d60061ad18b1','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('3a0f3246-ef95-447c-a527-e44858a7894c','','','97d58986-0a8d-5f91-8b76-a903a96db182','Topalia','',0,0,'97d58986-0a8d-5f91-8b76-a903a96db182','Topalia','97d58986-0a8d-5f91-8b76-a903a96db182','Topalia','97d58986-0a8d-5f91-8b76-a903a96db182','Topalia','3a0f3246-ef95-447c-a527-e44858a7894c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Charasobatidae|Topalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a13da8f-000c-4896-aadf-cff8a6647b83','','','b24e1072-5934-546e-b628-20ef0cc7d5cc','Arenaria interpres (Linnaeus)','(Linnaeus)',0,0,'d05b0750-d558-5aa6-931c-fb9b513fb2ad','Arenaria interpres','d05b0750-d558-5aa6-931c-fb9b513fb2ad','Arenaria interpres','1b0da236-c54a-53a9-b8bc-268e71e2513e','Arenaria interpr','3a13da8f-000c-4896-aadf-cff8a6647b83','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Arenaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a1ccaba-23e8-4987-af34-b0e6a0715614','','','3256239c-6076-54dc-9d8b-db33b56909e2','Agaricus arenicola Berk.','Berk.',0,0,'82bbd2b9-0431-5fcf-a894-a97353b0621c','Agaricus arenicola','82bbd2b9-0431-5fcf-a894-a97353b0621c','Agaricus arenicola','b1f2be75-cf65-555d-ac55-383e927c3dda','Agaricus arenicol','bafbfcf2-1750-40ab-b4f2-2e2cac2f3455','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a15a909-56c5-44a1-bd03-7023dacc55d0','','','73652491-bea1-595a-a5f7-46dec5baf667','Luidia','',0,0,'73652491-bea1-595a-a5f7-46dec5baf667','Luidia','73652491-bea1-595a-a5f7-46dec5baf667','Luidia','73652491-bea1-595a-a5f7-46dec5baf667','Luidia','3a15a909-56c5-44a1-bd03-7023dacc55d0','Animalia|Echinodermata|Asteroidea|Paxillosida|Luidiidae|Luidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a1a79c8-203f-4de5-8c25-ee708e06b346','','','832640ef-b0ae-529a-9289-159928de632c','Adelphithrips species','',0,0,'2e123eb1-f301-57b9-b9ea-6e00605338e9','Adelphithrips','2e123eb1-f301-57b9-b9ea-6e00605338e9','Adelphithrips','2e123eb1-f301-57b9-b9ea-6e00605338e9','Adelphithrips','3a1a79c8-203f-4de5-8c25-ee708e06b346','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Adelphithrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3a1ae0fd-c172-4eb1-b966-f990218c9618','','','8efcbd73-d2be-50dc-b7b3-5780aefde8c9','Pseudoplectania sphagnophila (Fr.) Kreisel','(Fr.) Kreisel',0,0,'6222ffa2-f4ad-5bd6-9b5e-63bfa31fb21d','Pseudoplectania sphagnophila','6222ffa2-f4ad-5bd6-9b5e-63bfa31fb21d','Pseudoplectania sphagnophila','47cdfb87-f55b-551a-85a1-f4862f1c646d','Pseudoplectania sphagnophil','3a1ae0fd-c172-4eb1-b966-f990218c9618','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Pseudoplectania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('393f4f1d-0ce7-4cfa-a1c6-9a4636751b33','','','084af226-c22e-5c40-87d6-ca55a9f383a2','Mecodema elongatum Laporte de Castelnau, 1867','Laporte de Castelnau, 1867',1867,0,'fe7ff0b2-0960-5f45-bf71-49a80fdfe773','Mecodema elongatum','fe7ff0b2-0960-5f45-bf71-49a80fdfe773','Mecodema elongatum','d3c90e42-db88-5fad-a3dc-3525a85b38a0','Mecodema elongat','393f4f1d-0ce7-4cfa-a1c6-9a4636751b33','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a23d754-672e-4e57-b5ff-94b672f40344','','','4a3c19e7-97a0-582a-b24e-dada06853501','Cercospora leptosperma Peck','Peck',0,0,'46b6f317-e16a-5943-bbd2-58099bb63385','Cercospora leptosperma','46b6f317-e16a-5943-bbd2-58099bb63385','Cercospora leptosperma','77d922c0-d4ba-5a50-b02c-a1eb4e9ea9d6','Cercospora leptosperm','9f0eb6c8-9a7b-43bd-965c-b19774cf8bfc','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39447004-61f5-4721-bad9-037200e9f9b6','','','61fc6d16-9540-5b49-b563-0e13cb18bedd','Eupropolella Höhn.','Höhn.',0,0,'0ba4fe29-bf76-5568-a5e1-6c7f196f4aa7','Eupropolella','0ba4fe29-bf76-5568-a5e1-6c7f196f4aa7','Eupropolella','0ba4fe29-bf76-5568-a5e1-6c7f196f4aa7','Eupropolella','39447004-61f5-4721-bad9-037200e9f9b6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Calloriaceae|Eupropolella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('39476998-4267-4913-8d80-3309326b834e','','','7295a84d-1f2d-5109-b37d-ab402b56d35b','Pseudocercospora melicyti U. Braun & C.F. Hill','U. Braun & C.F. Hill',0,0,'9718546d-7337-543d-b3ab-c009b62708d6','Pseudocercospora melicyti','9718546d-7337-543d-b3ab-c009b62708d6','Pseudocercospora melicyti','3e004688-a264-54b2-a479-63253a081440','Pseudocercospora melicyt','39476998-4267-4913-8d80-3309326b834e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('394239b9-0f3e-436d-b3e5-c7612ac7aa4e','','','4a944a66-0aff-5dec-8805-f40146a4f443','Katianna australis australis Womersley, 1932','Womersley, 1932',1932,0,'4a64d70d-f5f2-5674-ad53-a5371d3c975d','Katianna australis australis','4a64d70d-f5f2-5674-ad53-a5371d3c975d','Katianna australis australis','17ecf179-a697-57d8-8bb1-88526aadd0f2','Katianna austral austral','394239b9-0f3e-436d-b3e5-c7612ac7aa4e','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Katianna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('393fc852-36b3-4351-a7b6-8667a704c789','','','a69f1215-b6d2-5dd2-a79f-20d918b24971','Priceomyces carsonii (Phaff & E.P. Knapp) M. Suzuki','(Phaff & E.P. Knapp) M. Suzuki',0,0,'26b6f6ea-124e-5a3e-8284-c495e7f64bec','Priceomyces carsonii','26b6f6ea-124e-5a3e-8284-c495e7f64bec','Priceomyces carsonii','44d063e6-69b0-5d82-ac7b-8ecd4ecd7f99','Priceomyces carson','393fc852-36b3-4351-a7b6-8667a704c789','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Debaryomycetaceae|Priceomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('394ae947-1946-4e11-849a-e8adac545c32','','','3e9ca4fe-a00c-5ced-a7ca-c787a60f7411','Alciopidae','',0,0,'3e9ca4fe-a00c-5ced-a7ca-c787a60f7411','Alciopidae','3e9ca4fe-a00c-5ced-a7ca-c787a60f7411','Alciopidae','3e9ca4fe-a00c-5ced-a7ca-c787a60f7411','Alciopidae','394ae947-1946-4e11-849a-e8adac545c32','Animalia|Annelida|Polychaeta|Phyllodocida|Alciopidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('394dab14-e44d-4a7b-87bb-da26eb6e5b16','','','e53e7f7c-fe3f-548a-b55c-96fb3c985f2d','Flabellum (Ulocyathus) apertum','',0,0,'0ed1c737-7813-5a62-a8ae-41e14018bac4','Flabellum apertum','0ed1c737-7813-5a62-a8ae-41e14018bac4','Flabellum apertum','027c1fab-d702-5b5a-80fc-bf9b7bd0671f','Flabellum apert','394dab14-e44d-4a7b-87bb-da26eb6e5b16','Animalia|Cnidaria||Scleractinia|Flabellidae|Flabellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('394ce634-17cd-4e71-bbe1-ed35bf64ba69','','','6bfa2013-38ed-5f8a-8dcf-ae3d6d7ba402','Bezu Štusák, 1989','Štusák, 1989',1989,0,'ae963991-578f-5870-a18c-27dbcbee0358','Bezu','ae963991-578f-5870-a18c-27dbcbee0358','Bezu','ae963991-578f-5870-a18c-27dbcbee0358','Bezu','394ce634-17cd-4e71-bbe1-ed35bf64ba69','Animalia|Arthropoda|Insecta|Hemiptera|Berytidae|Bezu','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3951c0b5-0c85-4e36-bdc2-161fe8d91aeb','','','8fc96561-0856-5a5a-90ca-6918ce276bbc','Fischerina antarctica (Chapman, 1909)','(Chapman, 1909)',1909,0,'7a6d37e4-dbb4-5805-82d5-164cdcce3717','Fischerina antarctica','7a6d37e4-dbb4-5805-82d5-164cdcce3717','Fischerina antarctica','f8fdfd37-b7f6-5d1a-9de2-76edd5891876','Fischerina antarctic','3951c0b5-0c85-4e36-bdc2-161fe8d91aeb','Chromista|Foraminifera|Polythalamea|Miliolida|Fischerinidae|Fischerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39509332-0429-41dd-932b-657bf18dbd96','','','4d72fbfe-c8cb-5087-9433-ac62a455b8e9','Prionospio aucklandica Augener, 1923','Augener, 1923',1923,0,'f21b4123-079f-5f83-8058-b558195a268e','Prionospio aucklandica','f21b4123-079f-5f83-8058-b558195a268e','Prionospio aucklandica','62f3a9e9-9fc4-50fd-9c61-9d0b828f3969','Prionospio aucklandic','39509332-0429-41dd-932b-657bf18dbd96','Animalia|Annelida||Spionida|Spionidae|Prionospio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('395e26ca-9333-4d31-b41a-00ed9564285e','','','16346f29-6efe-558c-9420-6d4681de20dd','Hybomyia Plant, 1995','Plant, 1995',1995,0,'3abaeb87-9ed6-5a81-af31-2097b260ee68','Hybomyia','3abaeb87-9ed6-5a81-af31-2097b260ee68','Hybomyia','3abaeb87-9ed6-5a81-af31-2097b260ee68','Hybomyia','395e26ca-9333-4d31-b41a-00ed9564285e','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hybomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3951f09e-f400-4e75-9669-ca55d304b2b0','','','5ce22366-9b82-5360-a1cf-201aed428f4d','Jamesdicksonia dactylidis (Pass.) R. Bauer, Begerow, A. Nagler & Oberw.','(Pass.) R. Bauer, Begerow, A. Nagler & Oberw.',0,0,'f3f62077-8684-5f31-8827-edc4106bb49b','Jamesdicksonia dactylidis','f3f62077-8684-5f31-8827-edc4106bb49b','Jamesdicksonia dactylidis','03a9ff8a-2085-550f-802a-9110059da3f4','Jamesdicksonia dactylid','3951f09e-f400-4e75-9669-ca55d304b2b0','Fungi|Basidiomycota|Exobasidiomycetes|Georgefischeriales|Georgefischeriaceae|Jamesdicksonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('395b4626-f6dc-472d-bc3e-ab851610be8e','','','7ec42c51-73d5-5bd7-8932-9a8542865282','Dasineura Rondani, 1840','Rondani, 1840',1840,0,'041e7f11-9f5b-5628-8e71-6b0a3900efef','Dasineura','041e7f11-9f5b-5628-8e71-6b0a3900efef','Dasineura','041e7f11-9f5b-5628-8e71-6b0a3900efef','Dasineura','395b4626-f6dc-472d-bc3e-ab851610be8e','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Dasineura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('395a3889-0ec2-452f-8a4f-c31f2cdd5d80','','','52b5986a-10f0-54d5-bc47-dc1ab9b0c230','Gracillaria purpurea Philpott, 1927','Philpott, 1927',1927,0,'52d728b9-75c9-5cac-9664-07defc9eb769','Gracillaria purpurea','52d728b9-75c9-5cac-9664-07defc9eb769','Gracillaria purpurea','25e9f247-158f-5bb7-819a-1e751e7b0347','Gracillaria purpure','02187d7c-5ec2-43b5-958c-e9f64c94ec1a','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Gracillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39625a4d-11a5-4ac3-9df9-4d4686652a7e','','','027102d9-48f5-5d0f-aeea-44e66c848b42','Microcoleus steenstrupii J.B. Petersen','J.B. Petersen',0,0,'ab6f481c-3edb-58e6-85ff-66a3fe27e307','Microcoleus steenstrupii','ab6f481c-3edb-58e6-85ff-66a3fe27e307','Microcoleus steenstrupii','15cbc9a9-f740-59f7-909d-8614049d15ce','Microcoleus steenstrup','39625a4d-11a5-4ac3-9df9-4d4686652a7e','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Microcoleus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('39685604-93eb-49ef-90f9-c79295d93891','','','dd35cfe7-eb75-5e04-bd1f-ac36f8325e14','Chelonariinae','',0,0,'dd35cfe7-eb75-5e04-bd1f-ac36f8325e14','Chelonariinae','dd35cfe7-eb75-5e04-bd1f-ac36f8325e14','Chelonariinae','dd35cfe7-eb75-5e04-bd1f-ac36f8325e14','Chelonariinae','39685604-93eb-49ef-90f9-c79295d93891','Animalia|Arthropoda|Insecta|Coleoptera|Chelonariidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('39715f50-dcc0-49f2-81c3-1a232cd35ebe','','','8d920e78-28bc-584f-8c92-b0ef04d7c5f8','Aechmea comata (Beer) Baker','(Beer) Baker',0,0,'b8b152a1-128c-511b-b58d-ad079a375549','Aechmea comata','b8b152a1-128c-511b-b58d-ad079a375549','Aechmea comata','87b3a768-dd2b-5192-bf07-50bc21a6b370','Aechmea comat','39715f50-dcc0-49f2-81c3-1a232cd35ebe','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('396dacbb-7178-4d17-8486-438a300e947f','','','761292f2-3c97-53ed-afa6-b6bd3d639e1d','Aloe maculata All.','All.',0,0,'a5234a26-b085-5112-b1a5-13d7bbaa6248','Aloe maculata','a5234a26-b085-5112-b1a5-13d7bbaa6248','Aloe maculata','a99bfd98-3f90-5f55-bcd7-2265ed2bed30','Aloe maculat','396dacbb-7178-4d17-8486-438a300e947f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3971d002-b2ad-42da-906f-c899e32a7d77','','','3c228bc8-0388-5cd6-b7a7-e2b7e85a5a2d','Centroscymnus','',0,0,'3c228bc8-0388-5cd6-b7a7-e2b7e85a5a2d','Centroscymnus','3c228bc8-0388-5cd6-b7a7-e2b7e85a5a2d','Centroscymnus','3c228bc8-0388-5cd6-b7a7-e2b7e85a5a2d','Centroscymnus','3971d002-b2ad-42da-906f-c899e32a7d77','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Centroscymnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3978f41e-409b-4841-bc7a-059be5cb4cd6','','','c02d61d4-45b9-57e3-a646-dd0d7da14f72','Trigonothops Macleay, 1864','Macleay, 1864',1864,0,'decbb41c-14c5-5ce6-a0a0-e04c3261de49','Trigonothops','decbb41c-14c5-5ce6-a0a0-e04c3261de49','Trigonothops','decbb41c-14c5-5ce6-a0a0-e04c3261de49','Trigonothops','3978f41e-409b-4841-bc7a-059be5cb4cd6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trigonothops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('397892db-c4cb-41b0-b28a-10e1582c6d6d','','','94232e21-bb2b-514e-95db-c23cde57c18b','Papilio canopus Westwood, 1842','Westwood, 1842',1842,0,'aadf7790-8d1e-5cb9-8d3e-bd62eb0c3493','Papilio canopus','aadf7790-8d1e-5cb9-8d3e-bd62eb0c3493','Papilio canopus','5bf57954-1681-5e92-9f1f-dc793658918b','Papilio canop','397892db-c4cb-41b0-b28a-10e1582c6d6d','Animalia|Arthropoda|Insecta|Lepidoptera|Papilionidae|Papilio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3972d1c4-5444-4214-bce6-ad93e0d3e4a6','','','6ebd61c2-702a-5091-9502-2647fd72f70c','Baptisia australis (L.) R.Br.','(L.) R.Br.',0,0,'145b6f88-583c-55a1-8205-0ef8d47a30f6','Baptisia australis','145b6f88-583c-55a1-8205-0ef8d47a30f6','Baptisia australis','c929f6a0-4fb3-5c69-849b-e92416b1d161','Baptisia austral','3972d1c4-5444-4214-bce6-ad93e0d3e4a6','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Baptisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('397bbd80-323c-4829-9cb8-0f8f43e4b2d4','','','0bd44b31-18e1-588d-93a9-2b17d8ffb311','Splendrillia aoteana Finlay, 1930','Finlay, 1930',1930,0,'3a2fa70a-6e3e-5a02-a297-9f77ba07da0b','Splendrillia aoteana','3a2fa70a-6e3e-5a02-a297-9f77ba07da0b','Splendrillia aoteana','de247d44-8f4c-5756-8ea7-478a9a0626cd','Splendrillia aotean','397bbd80-323c-4829-9cb8-0f8f43e4b2d4','Animalia|Mollusca|Gastropoda|Neogastropoda|Drilliidae|Splendrillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('397f8b08-2755-4337-850b-5635ac7b9ebd','','','856120a6-023d-509f-bc19-59aca1ee7297','Fungiacyathus margaretae Cairns, 1995','Cairns, 1995',1995,0,'25c4e5e2-6a40-5142-95df-91ae3f7fcd78','Fungiacyathus margaretae','25c4e5e2-6a40-5142-95df-91ae3f7fcd78','Fungiacyathus margaretae','29d23ca6-f63f-501f-8414-e5d5c5a8440b','Fungiacyathus margaret','397f8b08-2755-4337-850b-5635ac7b9ebd','Animalia|Cnidaria||Scleractinia|Fungiacyathidae|Fungiacyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('397cb888-943b-453a-9db6-851f558ad784','','','6b5857fb-1573-5b78-8804-d8a759fc5b12','Laurida','',0,0,'6b5857fb-1573-5b78-8804-d8a759fc5b12','Laurida','6b5857fb-1573-5b78-8804-d8a759fc5b12','Laurida','6b5857fb-1573-5b78-8804-d8a759fc5b12','Laurida','397cb888-943b-453a-9db6-851f558ad784','Animalia|Arthropoda|Maxilopoda|Laurida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('397af0e2-875e-4205-81c4-299627557ee8','','','b0599e09-ecd2-53a0-92c5-520726b59ea5','Crocus nevadensis Amo & Campo ex Amo','Amo & Campo ex Amo',0,0,'3248ec00-009e-5650-baf8-e7b71337b1a1','Crocus nevadensis','3248ec00-009e-5650-baf8-e7b71337b1a1','Crocus nevadensis','8132ba98-45ad-5a9e-9845-d13288db8b0b','Crocus neuadens','397af0e2-875e-4205-81c4-299627557ee8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3983881c-72b1-4faf-bfc0-5b86e9817b52','','','e86b3dc4-ef8c-5573-ae70-c345dd705106','Amphineurus patruelis Alexander, 1925','Alexander, 1925',1925,0,'1c5d0f85-7500-55f7-b231-c17f2d38d14b','Amphineurus patruelis','1c5d0f85-7500-55f7-b231-c17f2d38d14b','Amphineurus patruelis','f0aacf79-3150-59c0-8c74-471fa2c25bdd','Amphineurus patruel','d936c4e1-eedf-45ca-b9f3-e05a00254699','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39879a16-a4e0-42f8-8fc6-b92ba056af5d','','','420204e4-32ff-5b0f-9d4f-48ddeb231082','Mesoreda brevis (Pascoe, 1876)','(Pascoe, 1876)',1876,0,'2bca086b-1de0-545c-bdfb-7b2bbf09bfd8','Mesoreda brevis','2bca086b-1de0-545c-bdfb-7b2bbf09bfd8','Mesoreda brevis','73481390-6c8e-5936-aa4d-815955f66a3e','Mesoreda breu','39879a16-a4e0-42f8-8fc6-b92ba056af5d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Mesoreda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('380edbb1-bd3c-431a-9fda-08d750d4d1d7','','','10b25b75-62c4-52bb-a72e-8c136d79c3f7','Pyrrhobryum bifarium (Hook.) Manuel','(Hook.) Manuel',0,0,'09c7b185-3daa-597f-bf96-37c267c24908','Pyrrhobryum bifarium','09c7b185-3daa-597f-bf96-37c267c24908','Pyrrhobryum bifarium','4d0a2812-ff1a-546d-90ac-a8ee10469431','Pyrrhobryum bifari','380edbb1-bd3c-431a-9fda-08d750d4d1d7','Plantae||Bryopsida|Rhizogoniales|Rhizogoniaceae|Pyrrhobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3808ff54-572f-4c98-9f5f-e0f2d1454ab9','','','23b26557-499e-5469-b109-cb0c0c90531a','Eunotia subaequalis Hustedt','Hustedt',0,0,'04a61b33-468e-5e88-84d4-40f3e6b17fe5','Eunotia subaequalis','04a61b33-468e-5e88-84d4-40f3e6b17fe5','Eunotia subaequalis','306e1e1d-82f6-5efb-96e3-549480acb7c0','Eunotia subaequal','3808ff54-572f-4c98-9f5f-e0f2d1454ab9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('380938ba-e566-4d0d-933d-2e447261addd','','','26581390-f7f7-5aea-bf6f-90934c42152b','Leptothyrium periclymeni (Desm.) Sacc.','(Desm.) Sacc.',0,0,'da6c1e09-2417-5d1d-9af1-d1ac7c13c326','Leptothyrium periclymeni','da6c1e09-2417-5d1d-9af1-d1ac7c13c326','Leptothyrium periclymeni','c914e7cd-8d18-5b96-b85f-a7a2e645e4c3','Leptothyrium periclymen','e5695fd5-53bc-499f-a93c-2d5a8bbc62ef','Fungi|Ascomycota||||Leptothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3817f1bc-55ee-454b-8460-064523c0d717','','','b8eb72b4-fcba-59b3-a397-2004b778e184','Cassinia vauvilliersii var. serpentina Cockayne & Allan','Cockayne & Allan',0,0,'a6a88b1f-3b20-5499-a1c7-dbdb9ab1a3c3','Cassinia vauvilliersii serpentina','10d7dcfa-989a-53b7-b786-330bd2d8b807','Cassinia vauvilliersii var. serpentina','cf3e6f3d-2ae9-50e2-885e-0bbe91787bf6','Cassinia uauuilliers serpentin','71e9bb47-2e84-452c-ada6-74361bd30df3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cassinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('38165a8a-9bc9-4a18-b664-5a4c633be72e','','','c5df6c3e-af65-54d2-be79-59261c9a2ef2','Chlamydocapsa ampla (Kützing) Fott','(Kützing) Fott',0,0,'9fe2aa95-787f-56ef-9b6a-6704fcd6639c','Chlamydocapsa ampla','9fe2aa95-787f-56ef-9b6a-6704fcd6639c','Chlamydocapsa ampla','0e06c30e-9e91-5eb5-ba92-da29cbffa970','Chlamydocapsa ampl','38165a8a-9bc9-4a18-b664-5a4c633be72e','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Gloeocystaceae|Chlamydocapsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3810a7a5-1562-4767-9032-adcf42086937','','','0e196a93-09af-5167-8e3b-1867deb6758b','Odontosoria viridis (Colenso) Kuhn','(Colenso) Kuhn',0,0,'fa9eed9f-0f7b-535c-ac77-b14d597b428c','Odontosoria viridis','fa9eed9f-0f7b-535c-ac77-b14d597b428c','Odontosoria viridis','1fe02932-7775-5acb-8478-24ba58886b3f','Odontosoria uirid','c1f7a794-1876-42ed-a51e-0b6c536990e2','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Lindsaeaceae|Odontosoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3815a35d-d91d-41af-8baf-b0c36303b5d5','','','9db3e57d-4ec2-5b79-97c0-2f8b39baeebe','Sagola watti Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'69fdaa85-bef5-5f9f-a934-fee8bbc75194','Sagola watti','69fdaa85-bef5-5f9f-a934-fee8bbc75194','Sagola watti','4f81a6c2-b115-5020-b941-f782e2ca8a39','Sagola watt','3815a35d-d91d-41af-8baf-b0c36303b5d5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('381c67f3-d65e-4b27-965a-46804205d7e0','','','d0ae5ea0-4f21-5490-b0fb-ee306c86f187','Higginsia','',0,0,'d0ae5ea0-4f21-5490-b0fb-ee306c86f187','Higginsia','d0ae5ea0-4f21-5490-b0fb-ee306c86f187','Higginsia','d0ae5ea0-4f21-5490-b0fb-ee306c86f187','Higginsia','381c67f3-d65e-4b27-965a-46804205d7e0','Animalia|Porifera|Demospongiae|Halichondrida|Desmoxyidae|Higginsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('381ac022-ba6d-41f2-bd53-4b885c1f2806','','','472b9c83-4f61-5344-9b6b-dc99b81febe4','Hopkinsia plana (Baba, 1960)','(Baba, 1960)',1960,0,'9928b7cd-7cac-5dc4-8681-69808b3eb4bd','Hopkinsia plana','9928b7cd-7cac-5dc4-8681-69808b3eb4bd','Hopkinsia plana','b52527ba-ff89-5de3-88c3-531b8eae6ab4','Hopkinsia plan','381ac022-ba6d-41f2-bd53-4b885c1f2806','Animalia|Mollusca|Gastropoda|Nudibranchia|Goniodorididae|Hopkinsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('381ac4f6-a39b-4ad1-9834-791fc90c30b8','','','482c0e06-b5f9-5be2-8ecb-e98334b3c78b','Osmunda leptophylla (L.) Savigny','(L.) Savigny',0,0,'d1ebb01e-0230-535c-8328-e34208fa6f27','Osmunda leptophylla','d1ebb01e-0230-535c-8328-e34208fa6f27','Osmunda leptophylla','cd9e9792-7d28-5a11-a9f1-8930f9988966','Osmunda leptophyll','69ee172d-d4d2-49ac-adbc-41a8fad1da8c','Plantae|Tracheophyta|Polypodiopsida|Osmundales|Osmundaceae|Osmunda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3819077f-4f66-49b7-bf40-8a5b5a329cae','','','f77549dc-d61c-58fc-bd3c-b3131fe3e7d7','Tedaniidae','',0,0,'f77549dc-d61c-58fc-bd3c-b3131fe3e7d7','Tedaniidae','f77549dc-d61c-58fc-bd3c-b3131fe3e7d7','Tedaniidae','f77549dc-d61c-58fc-bd3c-b3131fe3e7d7','Tedaniidae','3819077f-4f66-49b7-bf40-8a5b5a329cae','Animalia|Porifera|Demospongiae|Poecilosclerida|Tedaniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3818f633-0ae1-49d8-88b9-a4fbd878af80','','','e57cfd9c-e3f6-5695-aed4-d26bab950240','Dicoleon nordstedtii Klebahn','Klebahn',0,0,'4e00af25-006c-5364-b522-7820104d8721','Dicoleon nordstedtii','4e00af25-006c-5364-b522-7820104d8721','Dicoleon nordstedtii','b8d14af5-d58b-55e2-86f4-e7fe89c7cca8','Dicoleon nordstedt','3818f633-0ae1-49d8-88b9-a4fbd878af80','Plantae|Charophyta|Coleochaetophyceae|Chaetosphaeridales|Chaetosphaeridiaceae|Dicoleon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('381b2f1e-9bc2-4ec0-a9bd-e05df524e064','','','5d173157-84e9-59a4-9dd1-6851aab70e1e','Pyrenidium actinellum Nyl.','Nyl.',0,0,'6353b592-093a-51f9-a513-cfc8407cbde2','Pyrenidium actinellum','6353b592-093a-51f9-a513-cfc8407cbde2','Pyrenidium actinellum','b49eee30-fc10-5268-b01c-99003becdf9d','Pyrenidium actinell','381b2f1e-9bc2-4ec0-a9bd-e05df524e064','Fungi|Ascomycota|Dothideomycetes||Pyrenidiaceae|Pyrenidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('381ecadf-c364-43ec-863b-621fc1a13b68','','','d645ecd7-5b9e-5205-ac97-98a208957a8e','Proterodesma byrsopola Meyrick, 1909','Meyrick, 1909',1909,0,'8cd3dbd3-8db3-5312-a801-9156ef8ed132','Proterodesma byrsopola','8cd3dbd3-8db3-5312-a801-9156ef8ed132','Proterodesma byrsopola','25bb96b4-5621-55cd-8744-301fe226da26','Proterodesma byrsopol','381ecadf-c364-43ec-863b-621fc1a13b68','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Proterodesma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3824242b-fce2-47b4-abd5-69b6d1f44d86','','','c96ce61c-bdb9-5ecb-b5d4-c252258add4d','Suillus pungens Thiers & A.H. Sm.','Thiers & A.H. Sm.',0,0,'d23c24cf-58e8-5578-94db-a6154101f5bf','Suillus pungens','d23c24cf-58e8-5578-94db-a6154101f5bf','Suillus pungens','d23c24cf-58e8-5578-94db-a6154101f5bf','Suillus pungens','3824242b-fce2-47b4-abd5-69b6d1f44d86','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Suillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38265a46-6114-455b-8f0a-ae2b32b99f03','','','960c1df9-c86d-5bf5-88d5-beac24dc54f7','Pseudocyphellaria colensoi (C.Bab.) Vain.','(C.Bab.) Vain.',0,0,'8afbf4d8-4222-50c0-8b9a-9b685da63123','Pseudocyphellaria colensoi','8afbf4d8-4222-50c0-8b9a-9b685da63123','Pseudocyphellaria colensoi','a57323af-4ba5-5e38-a6ee-2e435d44fe0d','Pseudocyphellaria colenso','38265a46-6114-455b-8f0a-ae2b32b99f03','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('382284b0-43cc-475f-9a14-dc742c95730e','','','0e73f32b-a72c-50f5-a32d-584a939c0313','Ptychomitrium australe (Hampe) A.Jaeger','(Hampe) A.Jaeger',0,0,'aedd51b2-739f-5ba6-85df-48ab4e68a0a3','Ptychomitrium australe','aedd51b2-739f-5ba6-85df-48ab4e68a0a3','Ptychomitrium australe','85cc5143-a3a5-5b61-8c77-7df6e89fd180','Ptychomitrium austral','382284b0-43cc-475f-9a14-dc742c95730e','Plantae||Bryopsida|Grimmiales|Ptychomitriaceae|Ptychomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('382644c6-f4f2-4e3e-96c4-f11bca1760d2','','','7371947f-419e-5d50-808c-31fb0b2b94aa','Bathypallenopsis antipoda Clark, 1971','Clark, 1971',1971,0,'961274da-0fd2-5d80-a0a6-6bd79ad598ba','Bathypallenopsis antipoda','961274da-0fd2-5d80-a0a6-6bd79ad598ba','Bathypallenopsis antipoda','bd0b12b2-317b-5059-ba1a-07b585de8e6c','Bathypallenopsis antipod','382644c6-f4f2-4e3e-96c4-f11bca1760d2','Animalia|Arthropoda|Pycnogonida|Pantopoda|Pallenopsidae|Bathypallenopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3826b1f4-6c7e-4eac-8a9c-a21f9b7b0f8f','','','703c76c6-3625-57a4-80dc-16f31beadc61','Sphaeronema californicum Raski & Sher, 1952','Raski & Sher, 1952',1952,0,'decb70bb-3e17-5935-afd5-bafd7cf1ef94','Sphaeronema californicum','decb70bb-3e17-5935-afd5-bafd7cf1ef94','Sphaeronema californicum','cd1ac901-f4f0-52e5-bfcc-40690dd4e5e3','Sphaeronema californic','3826b1f4-6c7e-4eac-8a9c-a21f9b7b0f8f','Animalia|Nematoda|Secernentea|Tylenchida|Tylenchulidae|Sphaeronema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3828c876-adf1-4e5f-be46-e5fe5b4f4fcb','','','e277492a-7940-5a9d-bbe1-d1eec9bfc94a','Lembergia allanii (Lindauer) Saenger','(Lindauer) Saenger',0,0,'1aa57675-62fe-542a-8c16-8a4a5efc31ae','Lembergia allanii','1aa57675-62fe-542a-8c16-8a4a5efc31ae','Lembergia allanii','3d1c3900-bf11-5a75-97f4-c002ae0c3d34','Lembergia allan','3828c876-adf1-4e5f-be46-e5fe5b4f4fcb','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Lembergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('382b33e2-d9b5-4ab8-9605-f50076048b24','','','65b67b6f-90b8-542b-aba3-8c1bbf1a8220','Vulcanolepas osheai (Buckeridge, 2000)','(Buckeridge, 2000)',2000,0,'1bd07487-85de-5776-aa24-1fc7780e2a25','Vulcanolepas osheai','1bd07487-85de-5776-aa24-1fc7780e2a25','Vulcanolepas osheai','d82726a5-ecff-5aae-beec-28da8ff6d1cc','Vulcanolepas oshea','382b33e2-d9b5-4ab8-9605-f50076048b24','Animalia|Arthropoda|Maxilopoda|Scalpelliformes|Eolepadidae|Vulcanolepas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('383732a3-27fd-4e8c-8263-0f010ae5d1dc','','','2ac42bb7-d02b-50be-b6e2-3014acc0a978','Drosera paleacea DC.','DC.',0,0,'a9689960-d411-5517-b258-6499e0b3fa00','Drosera paleacea','a9689960-d411-5517-b258-6499e0b3fa00','Drosera paleacea','41320793-a107-5bd2-84bf-5e2cd3bbbfd4','Drosera paleace','383732a3-27fd-4e8c-8263-0f010ae5d1dc','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3829e573-be03-46f2-a789-d9008649bdb8','','','67f926c6-4b16-5339-97b1-4f877668a497','Gracilaria pulvinata Skottsb.','Skottsb.',0,0,'3f81c299-1a2a-5d74-add7-7d7ba5c7a1c7','Gracilaria pulvinata','3f81c299-1a2a-5d74-add7-7d7ba5c7a1c7','Gracilaria pulvinata','7637aca7-ca2f-578e-af5d-e6f1c31fafd2','Gracilaria puluinat','3829e573-be03-46f2-a789-d9008649bdb8','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|Gracilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('382f480e-f138-4c50-a69f-4ee2d13b9082','','','e99937e4-c9bc-5aaf-9605-b64a3a92c9ad','Amylosporus campbellii (Berk.) Ryvarden','(Berk.) Ryvarden',0,0,'901b8fa4-9806-54ae-8184-6638edb76b4f','Amylosporus campbellii','901b8fa4-9806-54ae-8184-6638edb76b4f','Amylosporus campbellii','c8ff5881-db85-54f4-85ec-014656104241','Amylosporus campbell','382f480e-f138-4c50-a69f-4ee2d13b9082','Fungi|Basidiomycota|Agaricomycetes|Russulales|Wrightoporiaceae|Amylosporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3830d0ee-6f0e-466c-82e1-e04970c08424','','','d3a594f2-a459-56b6-98ce-86d63ea75e88','Pallidoplectron','',0,0,'d3a594f2-a459-56b6-98ce-86d63ea75e88','Pallidoplectron','d3a594f2-a459-56b6-98ce-86d63ea75e88','Pallidoplectron','d3a594f2-a459-56b6-98ce-86d63ea75e88','Pallidoplectron','3830d0ee-6f0e-466c-82e1-e04970c08424','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pallidoplectron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('383ba8ea-a4b8-483b-b3c4-a24f634afde9','','','347a3ac3-82fa-5fa1-a21a-ec00321f58f6','Coenonica puncticollis Kraatz, 1857','Kraatz, 1857',1857,0,'7866cf8b-5eb6-5863-a374-bf0738c629c3','Coenonica puncticollis','7866cf8b-5eb6-5863-a374-bf0738c629c3','Coenonica puncticollis','057ab27d-947c-5c16-8a27-1ae21b79beb9','Coenonica puncticoll','383ba8ea-a4b8-483b-b3c4-a24f634afde9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Coenonica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3841f6ae-1786-44f6-a332-0fffd239f86f','','','77c41f31-7ff2-5904-9635-8ea6666621f1','Dissophora Thaxt.','Thaxt.',0,0,'551876e8-a430-5214-9980-5fdbd4889466','Dissophora','551876e8-a430-5214-9980-5fdbd4889466','Dissophora','551876e8-a430-5214-9980-5fdbd4889466','Dissophora','3841f6ae-1786-44f6-a332-0fffd239f86f','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Dissophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('38429b3f-444e-40a4-a497-769a82d1d9a9','','','86fa5b77-b1dd-5267-ba3c-98a643b1af92','Panicum maximum var. pubiglume K.Schum','K.Schum',0,0,'d130b145-9b3c-54b5-8c25-c633a6f89fff','Panicum maximum pubiglume','4aabcfd0-e2d0-5882-939a-f019bdb42f4f','Panicum maximum var. pubiglume','21b664f1-e6c7-58d4-99c7-0199713ca270','Panicum maxim pubiglum','70e3aa18-1f41-4129-af3e-4cdefeb5e812','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('38422e41-ffcb-41f8-b2ac-94a34782ff81','','','538e9692-ee13-5309-afdb-13c4ab42db10','Strombomonas urceolata (A. Stokes) Deflandre','(A. Stokes) Deflandre',0,0,'32275295-3f1d-52fc-a655-5a9c547b8636','Strombomonas urceolata','32275295-3f1d-52fc-a655-5a9c547b8636','Strombomonas urceolata','f7a82b9a-28fd-510b-b985-e8fd00f1cd8d','Strombomonas urceolat','38422e41-ffcb-41f8-b2ac-94a34782ff81','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Strombomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('383ede3b-ac4c-47d3-b513-e46b7ae37e73','','','cee2d776-5ef5-5e6c-8a9c-ea72dd17928a','Ulva ralfsii Harv.','Harv.',0,0,'7d52f299-7c6c-5f38-9ab8-6d8cbf2d4eec','Ulva ralfsii','7d52f299-7c6c-5f38-9ab8-6d8cbf2d4eec','Ulva ralfsii','292886de-7e6f-5fc0-a745-4551ae217e33','Ulva ralfs','383ede3b-ac4c-47d3-b513-e46b7ae37e73','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Ulva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3843e723-e6df-4c5e-9cfb-11dd9c86476d','','','68dedf0a-4995-5351-a148-6bada6075d70','Symphyla','',0,0,'68dedf0a-4995-5351-a148-6bada6075d70','Symphyla','68dedf0a-4995-5351-a148-6bada6075d70','Symphyla','68dedf0a-4995-5351-a148-6bada6075d70','Symphyla','3843e723-e6df-4c5e-9cfb-11dd9c86476d','Animalia|Arthropoda|Symphyla|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('38476175-cbd1-4372-9193-60cb2c967c09','','','16db37d8-0c95-56a5-a5d3-d08fcf4010c0','Frustulia weinholdii Hustedt','Hustedt',0,0,'eae18d50-f17b-5bf7-ad96-a908cf90171a','Frustulia weinholdii','eae18d50-f17b-5bf7-ad96-a908cf90171a','Frustulia weinholdii','e4251884-b0fb-5a05-836e-483a4bc77e5b','Frustulia weinhold','38476175-cbd1-4372-9193-60cb2c967c09','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Frustulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3843d850-c464-4f34-908d-1b81dc40510b','','','e6f8d3dd-cc12-5fee-bdb4-b91435ff6195','Baculipalpus oconnori Hudson, 1975','Hudson, 1975',1975,0,'be5a4eee-4ea0-5256-85bc-635b4527baf4','Baculipalpus oconnori','be5a4eee-4ea0-5256-85bc-635b4527baf4','Baculipalpus oconnori','913b5232-0437-5635-a4f6-ca2122974740','Baculipalpus oconnor','3843d850-c464-4f34-908d-1b81dc40510b','Animalia|Arthropoda|Insecta|Coleoptera|Oedemeridae|Baculipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38489f09-981c-493a-bc96-8df93296f46c','','','6cb34338-af93-5aa8-80b6-d5b4a0a2830d','Mastogloia pumila (Grunow) Cleve','(Grunow) Cleve',0,0,'f684943b-9fd2-5205-90fb-f8016b5fdb05','Mastogloia pumila','f684943b-9fd2-5205-90fb-f8016b5fdb05','Mastogloia pumila','0c365562-dc92-52a3-b0e3-b89a6c0767c6','Mastogloia pumil','38489f09-981c-493a-bc96-8df93296f46c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3845df36-c8e9-4c09-a7c2-f6954bdefe08','','','2dff6b55-651c-5732-ac73-6a45c5636573','Gen. nov. species H. Ruhberg','',0,0,'','','','','','','3845df36-c8e9-4c09-a7c2-f6954bdefe08','Animalia|Onychophora|||Peripatopsidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('3848cd7e-89ba-4a6a-9e59-bef7d9ca581f','','','c90bfc6d-55ea-5976-8d68-84a8761b0564','Fuscoporia laevigata (P. Karst.) G. Cunn.','(P. Karst.) G. Cunn.',0,0,'b405800f-10a2-5856-8a2d-7e890a0bd43d','Fuscoporia laevigata','b405800f-10a2-5856-8a2d-7e890a0bd43d','Fuscoporia laevigata','6c75f2f7-05e0-5b65-bd4d-573f5e0521fb','Fuscoporia laeuigat','3bff1739-76d1-4d96-9f27-9c62e6957a95','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fuscoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('384a50f6-5517-48f0-a253-813220abf44d','','','bd56a028-e929-5f3c-bda9-8d7b49b58496','Macrozafra nodicincta (Suter, 1899)','(Suter, 1899)',1899,0,'55c5645b-1772-5461-8f92-75abe0d50ae4','Macrozafra nodicincta','55c5645b-1772-5461-8f92-75abe0d50ae4','Macrozafra nodicincta','c8a8a9c2-9521-596b-8bf7-8cc82428a7a1','Macrozafra nodicinct','384a50f6-5517-48f0-a253-813220abf44d','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Macrozafra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a7b2f8b-4677-4bb3-94af-033238cdc004','','','0740c929-c55b-5277-a292-9da200108df0','Stereodon maculosis Dixon','Dixon',0,0,'dddada55-8e05-5d76-b222-2ef308585c08','Stereodon maculosis','dddada55-8e05-5d76-b222-2ef308585c08','Stereodon maculosis','23a4f864-8edf-5e13-8554-141bb8d426b3','Stereodon maculos','b73e7a7c-0b64-4005-bddd-012ad9fed9c7','Plantae||Bryopsida|Hypnales|Hypnaceae|Stereodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a798527-18a3-4aa3-8ca3-d58fe0f7c0a7','','','34449c0f-b856-5d12-b689-bbec065d947c','Archiminolia alabida (B.A. Marshall, 1979)','(B.A. Marshall, 1979)',1979,0,'eeeef780-8102-53af-913f-56e050e1df7e','Archiminolia alabida','eeeef780-8102-53af-913f-56e050e1df7e','Archiminolia alabida','8fd5a60d-a8da-5d7b-9b74-2aaee3160ccf','Archiminolia alabid','3a798527-18a3-4aa3-8ca3-d58fe0f7c0a7','Animalia|Mollusca|Gastropoda|Vetigastropoda|Solariellidae|Archiminolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a7f7e63-9d2b-4d85-aa2a-87ff3f98c234','','','193b49ff-c77e-56f7-9db7-2571b59c58c6','Cribrariidia','',0,0,'193b49ff-c77e-56f7-9db7-2571b59c58c6','Cribrariidia','193b49ff-c77e-56f7-9db7-2571b59c58c6','Cribrariidia','193b49ff-c77e-56f7-9db7-2571b59c58c6','Cribrariidia','3a7f7e63-9d2b-4d85-aa2a-87ff3f98c234','Protozoa|Eumycetozoa|Myxomycetes|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a7a85a2-2501-47ef-9c00-a9b8ae06a821','','','fdcc8266-9568-5c2a-b68e-021e50efe1ba','Clematis foetida Raoul','Raoul',0,0,'891319db-37c6-5cf1-bb8e-7ce5eec999d0','Clematis foetida','891319db-37c6-5cf1-bb8e-7ce5eec999d0','Clematis foetida','27a479cb-dc6b-5e0d-beea-7478cc473589','Clematis foetid','3a7a85a2-2501-47ef-9c00-a9b8ae06a821','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a7ecec7-8200-42a9-afa5-e09604cd411c','','','a45009d1-fea5-533e-a386-2345cf9ad1a6','Xeroscopa Meyrick, 1884','Meyrick, 1884',1884,0,'67c5250a-d500-58c3-916d-0ea31be0a5a4','Xeroscopa','67c5250a-d500-58c3-916d-0ea31be0a5a4','Xeroscopa','67c5250a-d500-58c3-916d-0ea31be0a5a4','Xeroscopa','3a7ecec7-8200-42a9-afa5-e09604cd411c','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Xeroscopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a7b5db4-2eb5-4a66-8e89-f5c8b30e34f4','','','501de703-e0e4-543d-8e55-1858887c6cb6','Crassula manaia A.P.Druce & Sykes','A.P.Druce & Sykes',0,0,'5bdd7851-bb11-504b-a180-b67c44d7f697','Crassula manaia','5bdd7851-bb11-504b-a180-b67c44d7f697','Crassula manaia','dd1351b3-70f8-5adf-924b-9c2a19ef58f6','Crassula mana','3a7b5db4-2eb5-4a66-8e89-f5c8b30e34f4','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a852664-a7ca-4d64-bf4a-32ad2450fa0e','','','1a11ee34-cb31-53cc-9a47-efe4510191cf','Orocrambus scutatus (Philpott, 1917)','(Philpott, 1917)',1917,0,'68505d34-c512-54af-a87e-f2e58f9c0aae','Orocrambus scutatus','68505d34-c512-54af-a87e-f2e58f9c0aae','Orocrambus scutatus','cd13f814-743c-5098-bbdf-65b227410b5a','Orocrambus scutat','3a852664-a7ca-4d64-bf4a-32ad2450fa0e','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a827ab5-7d4d-4f02-9a7b-49ce14f47b30','','','9d26b721-04eb-5923-8d18-ba68441bbe6b','Gnaphalium lineare Hayata','Hayata',0,0,'2e7cce0f-b39e-5d28-a96a-319b2ffb7b50','Gnaphalium lineare','2e7cce0f-b39e-5d28-a96a-319b2ffb7b50','Gnaphalium lineare','8b56c06d-5002-59cc-8ea4-0445b5e71ce5','Gnaphalium linear','6f9b8de7-caf1-4b33-8065-31f816abcd5d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a847ffc-3a3e-4770-9332-9e7dbc6486fc','','','dc96999b-5f95-5d5c-96d9-e90cc3d7b6bc','Cicindela subg. Neocicindela (Rivalier) (Rivalier, 1963)','(Rivalier)',0,0,'1b0881bf-3fd6-5b1f-bfea-617383ba0185','Neocicindela','7bc21894-6adb-510e-8b12-fc09736472d4','Cicindela subgen. Neocicindela','1b0881bf-3fd6-5b1f-bfea-617383ba0185','Neocicindela','3a847ffc-3a3e-4770-9332-9e7dbc6486fc','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cicindela','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',4);
INSERT INTO core VALUES('3a8d729a-f64f-4f9d-b8b6-426bff753c0f','','','49e33e10-ca2d-5090-924c-8d4c6ac589f2','Carangolia puliciformis Barnard, 1961','Barnard, 1961',1961,0,'1f97db74-0eba-5d76-ae40-01ebebd40da7','Carangolia puliciformis','1f97db74-0eba-5d76-ae40-01ebebd40da7','Carangolia puliciformis','86768327-e3d9-58c2-8379-d3dba7945ca3','Carangolia puliciform','3a8d729a-f64f-4f9d-b8b6-426bff753c0f','Animalia|Arthropoda|Malacostraca|Amphipoda|Urothoidae|Carangolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a8c52aa-e2b6-4c27-8b7d-266c63e3dcca','','','650a574e-ef53-53dc-ab38-3a70a420027c','Tainosphaeria parva (S. Hughes & W.B. Kendr.) Réblová & Hern.-Restr.','(S. Hughes & W.B. Kendr.) Réblová & Hern.-Restr.',0,0,'9d8a81e4-f326-535e-9183-16c841914f34','Tainosphaeria parva','9d8a81e4-f326-535e-9183-16c841914f34','Tainosphaeria parva','8ad41683-b28d-5f05-9be8-69f7087afa09','Tainosphaeria paru','3a8c52aa-e2b6-4c27-8b7d-266c63e3dcca','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Tainosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a8e8601-6368-41c3-8b9e-8b35cf17ad68','','','5f6710da-c05b-5eab-bba9-fea1bc31ee73','Pottia zealandiae (R.Br.bis) Paris','(R.Br.bis) Paris',0,0,'3230edf6-c4c8-5210-b763-72ea19c26cce','Pottia zealandiae','3230edf6-c4c8-5210-b763-72ea19c26cce','Pottia zealandiae','d0ec1307-5a42-5abb-92d4-9bc62f6190ab','Pottia zealandi','cbef3428-83c2-497f-946c-a99538be313a','Plantae||Bryopsida|Pottiales|Pottiaceae|Pottia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a8d7332-fbb8-49dd-aa79-591922e500f6','','','c3ef7dae-00dc-5f52-bd7f-448658cb9a3a','Burkholderia gladioli (Severini 1913) Yabuuchi et al., 1993','(Severini 1913) Yabuuchi et al., 1993',1913,0,'1cac9528-3a53-5145-bd4a-ca12da13d741','Burkholderia gladioli','1cac9528-3a53-5145-bd4a-ca12da13d741','Burkholderia gladioli','4616987f-4d4e-5b0c-8f5c-9fab838b7f2f','Burkholderia gladiol','3a8d7332-fbb8-49dd-aa79-591922e500f6','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Burkholderia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('3a8b9833-a6c6-4862-a59a-e80df02ab500','','','544095ac-0ca5-5462-bd74-c2ff8bbbcba4','Massarina plumigera (Ellis & Everh.) Sacc. & Trotter','(Ellis & Everh.) Sacc. & Trotter',0,0,'074cebce-f32b-5261-9c5d-14d43f85c10f','Massarina plumigera','074cebce-f32b-5261-9c5d-14d43f85c10f','Massarina plumigera','2590714e-ed5b-5c7c-88e9-608ae2b2609b','Massarina plumiger','3a8b9833-a6c6-4862-a59a-e80df02ab500','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Massarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a91ffc6-f34e-4842-9e58-8ce616029416','','','2719c5ea-99ed-531c-b903-22c2f14ba5a4','Rhododendron jasminiflorum subsp. copelandii (Merr.) Argent','(Merr.) Argent',0,0,'f0ca57b0-cdcc-5c2a-8fd2-b3c468aef544','Rhododendron jasminiflorum copelandii','430813a4-6ba8-5910-9250-aaf0635396aa','Rhododendron jasminiflorum subsp. copelandii','f21ebc78-2f47-5337-a349-a8c6d5375af0','Rhododendron iasminiflor copeland','3a91ffc6-f34e-4842-9e58-8ce616029416','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a930cb9-b079-4fc1-b56c-d09ba6f91d4b','','','8cfc1c66-f6eb-5215-8b43-db63f4e85ad8','Bathytroctes species','',0,0,'16808789-b84a-5fa3-b776-543735a9440a','Bathytroctes','16808789-b84a-5fa3-b776-543735a9440a','Bathytroctes','16808789-b84a-5fa3-b776-543735a9440a','Bathytroctes','3a930cb9-b079-4fc1-b56c-d09ba6f91d4b','Animalia|Chordata|Actinopterygii|Osmeriformes|Alepocephalidae|Bathytroctes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3a98bf34-267b-47a5-8cf9-29cec1504368','','','88c5329f-75e9-5812-a78b-17d07431e1fb','Carex dissita var. solandri (Boott) Kük.','(Boott) Kük.',0,0,'2f847a82-0a7a-5c3d-9459-d3ff93f5ee22','Carex dissita solandri','1ac95e6b-1fba-571e-869f-0a2bc9bc77b4','Carex dissita var. solandri','33682c65-7fc8-54ae-8615-7ea9593a57c3','Carex dissit solandr','6adb7cbc-6b6c-4fd1-83d0-ab71f2066e26','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a97fee2-fc50-4306-b9a2-4bd80ed65023','','','d10d0e5e-403b-5602-89fe-c59b98661629','Mecodema politanum Broun, 1917','Broun, 1917',1917,0,'b4e5828f-c5d6-5138-a4d6-41614e1d23ee','Mecodema politanum','b4e5828f-c5d6-5138-a4d6-41614e1d23ee','Mecodema politanum','6e3c4d18-fc3a-5dd5-97d7-c83bcdc04841','Mecodema politan','3a97fee2-fc50-4306-b9a2-4bd80ed65023','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a949efd-7ec3-42ec-b754-bed63b049f95','','','3ccd6517-0fc2-5b70-89a6-f44f86d3bf64','"Acidobacteria" Thrash and Coates, 2012','',0,0,'','','','','','','c218e354-18ca-4963-8b6a-272445ae2895','Bacteria|"Acidobacteria"||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICNB',0);
INSERT INTO core VALUES('3aa2d059-d1af-43f0-9eff-1506414ae3d3','','','e3c92b6c-d6e8-56b5-b4d2-c7f9dfcf8cef','Tricholoma sect. Pardinicutis','',0,0,'0d2417c8-5ad5-5c09-a92c-c7b43c4a663a','Pardinicutis','e3c92b6c-d6e8-56b5-b4d2-c7f9dfcf8cef','Tricholoma sect. Pardinicutis','0d2417c8-5ad5-5c09-a92c-c7b43c4a663a','Pardinicutis','3aa2d059-d1af-43f0-9eff-1506414ae3d3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('3a967bec-f887-4ba1-84af-eeeb711e713a','','','152aad5b-8e38-5e1e-afe9-8bd27852b3a3','Crassula schmidtii Regel','Regel',0,0,'c9132e9d-fb78-5215-be88-f8623cad7126','Crassula schmidtii','c9132e9d-fb78-5215-be88-f8623cad7126','Crassula schmidtii','aacc2613-cadb-5ab5-b20a-e7a41853044b','Crassula schmidt','3a967bec-f887-4ba1-84af-eeeb711e713a','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a9f344d-57f7-4081-a395-348c23ed1489','','','0e7f8320-9d4f-5427-be78-9f56ef300215','Acanthodesmiidae','',0,0,'0e7f8320-9d4f-5427-be78-9f56ef300215','Acanthodesmiidae','0e7f8320-9d4f-5427-be78-9f56ef300215','Acanthodesmiidae','0e7f8320-9d4f-5427-be78-9f56ef300215','Acanthodesmiidae','3a9f344d-57f7-4081-a395-348c23ed1489','Chromista|Radiozoa|Polycystinea|Nassellaria|Acanthodesmiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a9d56af-83cd-470c-86ef-5e090ac63f6d','','','d5ea7c86-4343-5958-814a-d629b49aebd7','Chionogentias antarctica (Kirk) L.G.Adams','(Kirk) L.G.Adams',0,0,'76146f67-0907-5390-9c3c-cc405e357af3','Chionogentias antarctica','76146f67-0907-5390-9c3c-cc405e357af3','Chionogentias antarctica','9d64f939-2348-5f89-94b6-bfa29f534a4f','Chionogentias antarctic','3af44d62-7c8d-48ca-9472-222f3053f2d1','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Chionogentias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aa3992f-bf2b-47c3-bb2d-6a8a48640940','','','65e32737-5952-513a-9183-28a8722514b2','Dryopteris cystostegia (Hook.) Kuntze','(Hook.) Kuntze',0,0,'dbf9ed2a-8bd4-5d0f-be38-f5234f1ae7b5','Dryopteris cystostegia','dbf9ed2a-8bd4-5d0f-be38-f5234f1ae7b5','Dryopteris cystostegia','42fee366-5a26-50cc-8b68-faaf818a04b4','Dryopteris cystosteg','e6e96ebe-3384-4fa2-a20b-0191ce2293a3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aa529ec-a766-4c85-9cc9-24a92d316b39','','','7fc9b581-9e2a-5e33-accc-7f84afb441ef','Helichrysum bellidioides var. gracile Allan','Allan',0,0,'208e0d57-6b35-5b39-a405-54836a4d6820','Helichrysum bellidioides gracile','22bb386c-cd43-5394-8010-b6d875418138','Helichrysum bellidioides var. gracile','bade3796-8972-517a-b343-94a71563e6ef','Helichrysum bellidioid gracil','30aa5026-54a7-4e71-9c5c-e00a3e317c79','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aa85767-ff34-419a-85d3-5f158a83ad09','','','730d2112-8224-501b-a589-c2741e802fcb','Microcostatus kuelbsii (Lange-Bertalot) Lange-Bertalot','(Lange-Bertalot) Lange-Bertalot',0,0,'c286cd3c-5d86-52db-9eba-9300ea028c3b','Microcostatus kuelbsii','c286cd3c-5d86-52db-9eba-9300ea028c3b','Microcostatus kuelbsii','99464191-f6d7-5a26-a084-31c568dd47b5','Microcostatus kuelbs','3aa85767-ff34-419a-85d3-5f158a83ad09','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Microcostatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aa8ef33-f1de-439e-ab7e-9c5890b26225','','','689663c9-e9ce-5344-9fe0-6efc4153da51','Sphaeria obovata Berk.','Berk.',0,0,'fceaef84-bd8b-5023-92c7-e3eb6fde7bf6','Sphaeria obovata','fceaef84-bd8b-5023-92c7-e3eb6fde7bf6','Sphaeria obovata','32763f5f-db18-5fe9-a921-633bf83a0098','Sphaeria obouat','881f8414-db5a-4174-bf30-b927801bc805','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aabccdd-3dc5-43ea-a324-c01c2ab7ab13','','','8daf2ccc-4be0-5eff-8294-541e203ffea6','Neidium affine (Ehrenberg) Pfitzer','(Ehrenberg) Pfitzer',0,0,'d0c42b6d-726d-54dd-af71-b7ffca5450a9','Neidium affine','d0c42b6d-726d-54dd-af71-b7ffca5450a9','Neidium affine','cc81ed40-4510-50eb-85da-30d3f4e05353','Neidium affin','3aabccdd-3dc5-43ea-a324-c01c2ab7ab13','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Neidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aafccd9-d07b-493a-87b5-8169a527038d','','','c98e0dd4-2edf-58c9-8b09-ae1b42c0a807','Anomotaenia minuta (Benham, 1900)','(Benham, 1900)',1900,0,'e89fa7df-4a43-5ba3-8db3-247642384049','Anomotaenia minuta','e89fa7df-4a43-5ba3-8db3-247642384049','Anomotaenia minuta','bd901b41-dbe5-5523-b708-d2d5427fcda8','Anomotaenia minut','3aafccd9-d07b-493a-87b5-8169a527038d','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Dilepididae|Anomotaenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ab1c2a0-a308-4edb-b54d-2e1993a0eb44','','','31933740-cad6-51a0-b1a7-e32d35d3fa55','Cardamine integra Heenan','Heenan',0,0,'a8afd36a-31e4-5b8d-9499-4b05fd8872b1','Cardamine integra','a8afd36a-31e4-5b8d-9499-4b05fd8872b1','Cardamine integra','72454559-7f50-5395-a294-b5bf55219cfa','Cardamine integr','3ab1c2a0-a308-4edb-b54d-2e1993a0eb44','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ab5cf8c-9f36-42ba-b62c-36d639847be6','','','5d4cca77-477f-5a85-a882-b43251580811','Homodotis amblyterma (Meyrick, 1931)','(Meyrick, 1931)',1931,0,'9c42e480-9e8b-51c1-8916-5179a7543275','Homodotis amblyterma','9c42e480-9e8b-51c1-8916-5179a7543275','Homodotis amblyterma','093e263d-86a5-5bd3-866b-881ee64790b5','Homodotis amblyterm','3ab5cf8c-9f36-42ba-b62c-36d639847be6','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Homodotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ab37ad2-a585-47f4-b7ec-fdf2955c742a','','','fd9d7630-7bd9-52b6-bc92-b88ba9474e02','Brucerolis','',0,0,'fd9d7630-7bd9-52b6-bc92-b88ba9474e02','Brucerolis','fd9d7630-7bd9-52b6-bc92-b88ba9474e02','Brucerolis','fd9d7630-7bd9-52b6-bc92-b88ba9474e02','Brucerolis','3ab37ad2-a585-47f4-b7ec-fdf2955c742a','Animalia|Arthropoda|Malacostraca|Isopoda|Serolidae|Brucerolis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ab4030a-44dd-44de-ab5d-d714ff4d0fd3','','','76b8c9c9-9e95-5cd3-bc33-3a53e50620fb','Phellinus luteofulvus (Cleland & Rodway) Ryvarden','(Cleland & Rodway) Ryvarden',0,0,'0b0d1f95-0180-5c43-96ca-2f5e042f6ad0','Phellinus luteofulvus','0b0d1f95-0180-5c43-96ca-2f5e042f6ad0','Phellinus luteofulvus','9474584a-ee18-5bcd-9b32-1f0103105c1a','Phellinus luteofulu','e4d8c37b-7090-4167-b2c4-caa2396a5c5e','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ab8e619-5176-4e29-8f98-0ee25fc3776c','','','b4422cba-cd18-5fd9-bb97-1243789718c9','Solariella basilica B.A. Marshall, 1999','B.A. Marshall, 1999',1999,0,'74fec707-96e1-5f80-af27-14aac4686513','Solariella basilica','74fec707-96e1-5f80-af27-14aac4686513','Solariella basilica','8e702b32-66da-506d-834c-d8ecf9739f98','Solariella basilic','3ab8e619-5176-4e29-8f98-0ee25fc3776c','Animalia|Mollusca|Gastropoda|Vetigastropoda|Solariellidae|Solariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3aba3e53-245f-41d5-8340-3f6f3f041143','','','33373973-0387-5da0-b28c-17c75a55194b','Jungermannia novae-hollandiae Nees','Nees',0,0,'e5644ed5-ac10-5eae-b5c5-60858026b214','Jungermannia novae-hollandiae','e5644ed5-ac10-5eae-b5c5-60858026b214','Jungermannia novae-hollandiae','6e6b8ce4-75fc-5cfc-93c7-48f3d856fb72','Jungermannia nouae-hollandi','5b11f1ea-3688-4ec5-936d-bb4f70be1a95','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3abbdc6d-be66-470b-9244-c174b74407d3','','','9175cfa6-3ffb-5f1d-b335-56c1c8bb5d75','Psoroma melanizum Zahlbr.','Zahlbr.',0,0,'492a92e6-666f-5b37-80e7-3d47b7eac7e3','Psoroma melanizum','492a92e6-666f-5b37-80e7-3d47b7eac7e3','Psoroma melanizum','e714c308-690a-51bd-a245-43a669514dff','Psoroma melaniz','3abbdc6d-be66-470b-9244-c174b74407d3','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38511ceb-29a4-44ee-bae3-2db186689fdd','','','66ae80e4-32d4-5d2e-9c34-0af7155963a9','Phellinus pini (Brot.) A. Ames','(Brot.) A. Ames',0,0,'8f338ad2-5160-5b82-a4fa-54e7a7713195','Phellinus pini','8f338ad2-5160-5b82-a4fa-54e7a7713195','Phellinus pini','7964a439-219d-56d1-828a-ecdbdb113a82','Phellinus pin','a0ab3700-edba-43b3-ad07-0af32564cd75','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('385f3987-377a-4346-9bb0-1155d22aeb25','','','19cdbe51-11cc-5bcf-a9bc-ed2df2f10352','Anomalinoides colligerus (Chapman & Parr, 1937)','(Chapman & Parr, 1937)',1937,0,'8e5a9d24-cd48-57a3-a1f2-5fd56f96da23','Anomalinoides colligerus','8e5a9d24-cd48-57a3-a1f2-5fd56f96da23','Anomalinoides colligerus','7db725d1-1fc7-5d2b-ae68-8bbad24a702f','Anomalinoides colliger','385f3987-377a-4346-9bb0-1155d22aeb25','Chromista|Foraminifera|Polythalamea|Rotaliida|Heterolepidae|Anomalinoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('385d852d-f502-445e-a66b-7a207a1bf8ec','','','974d40d9-2ed1-5adf-8898-3a3776dcdae4','Thermococcus pacificus Miroshnichenko et al., 1998','Miroshnichenko et al., 1998',1998,0,'df6aa863-9114-555a-acab-2ba333dbc9e5','Thermococcus pacificus','df6aa863-9114-555a-acab-2ba333dbc9e5','Thermococcus pacificus','28a33dc5-bf8e-5814-93b2-8b5f2fafac34','Thermococcus pacific','385d852d-f502-445e-a66b-7a207a1bf8ec','Archaea|"Euryarchaeota"|Thermococci|Thermococcales|Thermococcaceae|Thermococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('38688779-4bcf-4c64-bebc-021b49c3b23b','','','8a9b8d56-9366-51f3-8601-3db3a92c27be','Digitalis purpurea L.','L.',0,0,'ee72267d-d315-5a77-9016-82691cb8aef2','Digitalis purpurea','ee72267d-d315-5a77-9016-82691cb8aef2','Digitalis purpurea','5b8b8d9b-48d7-513f-940c-f8152a8aa813','Digitalis purpure','38688779-4bcf-4c64-bebc-021b49c3b23b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Digitalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3864216b-d5bc-41e5-9104-aa9ee7867c13','','','db84f093-dd0d-5414-ad7e-fb47e1f080f4','Phaganophana','',0,0,'db84f093-dd0d-5414-ad7e-fb47e1f080f4','Phaganophana','db84f093-dd0d-5414-ad7e-fb47e1f080f4','Phaganophana','db84f093-dd0d-5414-ad7e-fb47e1f080f4','Phaganophana','3864216b-d5bc-41e5-9104-aa9ee7867c13','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Phaganophana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3868cdda-504c-4590-ac59-e250addb8a63','','','fe2f455e-9b1e-56a1-8175-a69f376c3629','Sphaeria trichella Fr.','Fr.',0,0,'0bdf61dd-99f6-5785-bd7e-15ea0b94b5fd','Sphaeria trichella','0bdf61dd-99f6-5785-bd7e-15ea0b94b5fd','Sphaeria trichella','1d4fc205-7288-5c5f-a45b-dfd11977245a','Sphaeria trichell','e767ba33-00ce-4f00-b2e9-f80e6156d6b8','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('386eb598-5c0c-4ea9-bf3b-03934e7fea5f','','','283cbeed-0b8b-53b5-ad91-2caacc6374f7','Myerslopia similis Knight, 1973','Knight, 1973',1973,0,'63a8b419-5093-5a60-9ab6-46fc338868e6','Myerslopia similis','63a8b419-5093-5a60-9ab6-46fc338868e6','Myerslopia similis','ec193b84-0e95-5543-a9c5-f58b01f026f9','Myerslopia simil','bf2e7656-cffa-4cce-ae7d-6c9599b088c5','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Myerslopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('386528bf-c690-49e8-b942-e2a766652bc3','','','1593699c-c048-589a-80b0-70a5baf6550f','Calocera (Fr.) Fr.','(Fr.) Fr.',0,0,'dfa5e10a-40b9-588c-959d-25bcea88c2f9','Calocera','dfa5e10a-40b9-588c-959d-25bcea88c2f9','Calocera','dfa5e10a-40b9-588c-959d-25bcea88c2f9','Calocera','386528bf-c690-49e8-b942-e2a766652bc3','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Calocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('386a34e5-67dd-43af-80b7-5163e2864a6b','','','c30037f8-b5f0-5888-8e1c-fc4d2486fe8e','Botrytis sphaerosperma N.F. Buchw.','N.F. Buchw.',0,0,'c047ca20-462e-5c7f-a89c-0a5883b4c064','Botrytis sphaerosperma','c047ca20-462e-5c7f-a89c-0a5883b4c064','Botrytis sphaerosperma','e671d273-9f66-5d87-921e-9270a0730779','Botrytis sphaerosperm','386a34e5-67dd-43af-80b7-5163e2864a6b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('386d203a-c005-4742-8516-91f451020bb2','','','01b61b98-9edc-540c-9a01-fa602389e318','Hypocrea stilbohypoxyli B.S. Lu & Samuels','B.S. Lu & Samuels',0,0,'dda69afe-f7fe-5fef-a593-ac7bff73bac7','Hypocrea stilbohypoxyli','dda69afe-f7fe-5fef-a593-ac7bff73bac7','Hypocrea stilbohypoxyli','5ef8e056-fc09-5059-adfc-7b0b91b8b7f7','Hypocrea stilbohypoxyl','9bde1241-c420-4e1a-8dce-2f6f9e86fdf2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3869f650-d956-44dc-89f2-a806e3793bd0','','','8b75d620-098e-5169-8cb6-2cfb2b678637','Gladiolus undulatus L.','L.',0,0,'e74e3251-9e03-5b7c-a287-871b9548166a','Gladiolus undulatus','e74e3251-9e03-5b7c-a287-871b9548166a','Gladiolus undulatus','f08bd76c-b7c4-5551-83c8-fce9ca7f64bb','Gladiolus undulat','3869f650-d956-44dc-89f2-a806e3793bd0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3877cc89-c449-4d53-af46-146e451a1b1c','','','83c5ae47-b4f6-56fc-baf1-dedff840a757','Cucumis anguria L.','L.',0,0,'441c7e73-8f4c-5b4c-99ab-72e11f4b8c14','Cucumis anguria','441c7e73-8f4c-5b4c-99ab-72e11f4b8c14','Cucumis anguria','5fe00f5c-b967-5e66-a46f-56e8a99da902','Cucumis angur','3877cc89-c449-4d53-af46-146e451a1b1c','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Cucumis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('386bbc27-4edd-47e5-a3ad-ee0c8d6d2c2f','','','08101c3e-bb2f-5111-911f-bdc5ab2f1805','Metasphaeria orthospora Sacc.','Sacc.',0,0,'97efde19-2ee4-57ff-b64d-40e45987fca7','Metasphaeria orthospora','97efde19-2ee4-57ff-b64d-40e45987fca7','Metasphaeria orthospora','74e20a1e-b7f5-5b83-b1e8-af3387dd4155','Metasphaeria orthospor','386bbc27-4edd-47e5-a3ad-ee0c8d6d2c2f','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Metasphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3875af50-5d6f-4955-a05a-951f1b77065e','','','ec6be38d-e4cd-5852-b964-60e49ff7a928','Puccinia albescens (Grev.) Plowr.','(Grev.) Plowr.',0,0,'a9597099-670c-5db0-9335-bbd0403e0e50','Puccinia albescens','a9597099-670c-5db0-9335-bbd0403e0e50','Puccinia albescens','a9597099-670c-5db0-9335-bbd0403e0e50','Puccinia albescens','3875af50-5d6f-4955-a05a-951f1b77065e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3873b11f-d523-48aa-9f2a-bdc71175f1f1','','','e5cb853b-5493-56c3-a45d-45d0817a7fd0','Acrosphaera murrayana (Haeckel, 1887)','(Haeckel, 1887)',1887,0,'1c73f9e2-bab3-5644-96cc-903d26ca280a','Acrosphaera murrayana','1c73f9e2-bab3-5644-96cc-903d26ca280a','Acrosphaera murrayana','7c1c6836-a803-5582-851d-e6a8d83fc1cf','Acrosphaera murrayan','3873b11f-d523-48aa-9f2a-bdc71175f1f1','Chromista|Radiozoa|Polycystinea|Collodaria|Collosphaeridae|Acrosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3880a9c8-6e67-4d5f-a724-09e986ec5016','','','c78710fa-e835-5cd0-b1b1-81385bd5433d','Hypnum triquetrum Hedw.','Hedw.',0,0,'e83232f9-07b0-50cc-ab7d-532dc7494b8a','Hypnum triquetrum','e83232f9-07b0-50cc-ab7d-532dc7494b8a','Hypnum triquetrum','718c0126-a621-562f-b28d-0c91068dde71','Hypnum triquetr','e5ca67a6-dd57-48e1-bbc2-70c7e67c8598','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('387b9c54-30a4-4e5d-8156-12506d66a21d','','','521fd113-d2d2-555f-9adf-f79536a8ee11','Flammulina','',0,0,'521fd113-d2d2-555f-9adf-f79536a8ee11','Flammulina','521fd113-d2d2-555f-9adf-f79536a8ee11','Flammulina','521fd113-d2d2-555f-9adf-f79536a8ee11','Flammulina','387b9c54-30a4-4e5d-8156-12506d66a21d','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Flammulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('387aeba3-6cbb-4818-b7fa-ab282afa668c','','','8ac6607d-5793-5702-b23f-d67f179b59f5','Lecidea spuria Schaer.','Schaer.',0,0,'b87fb1d1-fb7e-5c3f-9dd7-18f447107f2b','Lecidea spuria','b87fb1d1-fb7e-5c3f-9dd7-18f447107f2b','Lecidea spuria','e9e10750-eb4a-5bc4-9a02-9adbae6ec447','Lecidea spur','0dcaccae-e60f-47e3-a269-b18fa5c14c67','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38818c5f-a041-4374-87ee-bc290b68643f','','','674f8869-ee2b-53f0-84ba-6709b5c9da4e','Placopsis brevilobata (Zahlbr.) I.M.Lamb','(Zahlbr.) I.M.Lamb',0,0,'44b9e530-9a83-5125-8ce9-c14b28a4916a','Placopsis brevilobata','44b9e530-9a83-5125-8ce9-c14b28a4916a','Placopsis brevilobata','eafdd3f9-8895-5880-a213-d32eed8753e0','Placopsis breuilobat','38818c5f-a041-4374-87ee-bc290b68643f','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3884d6c0-cd9d-4abd-9b20-27ff3c2d6db4','','','0b415798-a3bd-57a2-91d6-9c0379d0959c','Antennolaelaps species','',0,0,'b77f9adc-3a2f-59f7-81df-6c307ff2508a','Antennolaelaps','b77f9adc-3a2f-59f7-81df-6c307ff2508a','Antennolaelaps','b77f9adc-3a2f-59f7-81df-6c307ff2508a','Antennolaelaps','3884d6c0-cd9d-4abd-9b20-27ff3c2d6db4','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Antennolaelaps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3884aa7a-66fb-4ae1-b994-4d932a0d8dc3','','','5426ea85-73db-56c0-a039-b4e7d8da724f','Trachelomonas mirabilis var. obesa (Messik.) Skvortzov','(Messik.) Skvortzov',0,0,'34e5ada7-8f4d-550f-8dbd-ea6099dfe1e5','Trachelomonas mirabilis obesa','15d3ba8e-aae8-509e-a3ca-77dd5f835666','Trachelomonas mirabilis var. obesa','f54001ce-ac48-5f78-8084-e4f5c726dc5a','Trachelomonas mirabil obes','3884aa7a-66fb-4ae1-b994-4d932a0d8dc3','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3882cbe9-1835-410f-bc1e-18d93abd291c','','','94d82226-3923-5c80-a9fb-f0cef5baedc0','Gymnopus foetidus (Sowerby) J.L. Mata & R.H. Petersen','(Sowerby) J.L. Mata & R.H. Petersen',0,0,'a197a31d-0b6e-5dad-80a9-76f3e9160113','Gymnopus foetidus','a197a31d-0b6e-5dad-80a9-76f3e9160113','Gymnopus foetidus','180f4a1e-d368-5fd1-a893-eecd0ea56096','Gymnopus foetid','3882cbe9-1835-410f-bc1e-18d93abd291c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('388a0fb5-976e-4be3-89c0-b85e537a7895','','','c1053ea8-e184-51cf-9865-6e3048a60e63','Actinobacillus equuli (van Straaten 1918) Haupt, 1934','(van Straaten 1918) Haupt, 1934',1918,0,'1ac1e674-a2c4-53f4-a51c-3b39e395fc55','Actinobacillus equuli','1ac1e674-a2c4-53f4-a51c-3b39e395fc55','Actinobacillus equuli','f59a7215-16a2-59dc-9879-17659932d1d8','Actinobacillus equul','388a0fb5-976e-4be3-89c0-b85e537a7895','Bacteria|Pseudomonadota|Gammaproteobacteria|Pasteurellales|Pasteurellaceae|Actinobacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('388ef1a7-233e-4101-a19e-3f10b6e54ea6','','','31ec0faa-992f-5e7e-9611-65cf4618cadf','Maorothius longispinosus Assing, 2000','Assing, 2000',2000,0,'4d3cc8c8-f4f6-54a6-b5ae-c942a1807830','Maorothius longispinosus','4d3cc8c8-f4f6-54a6-b5ae-c942a1807830','Maorothius longispinosus','d1ea5354-e4ba-589f-8fd0-ba9be3a58ac2','Maorothius longispinos','388ef1a7-233e-4101-a19e-3f10b6e54ea6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorothius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('388bfe36-96d1-41b6-bed7-9111d4aa786e','','','6c247dc1-130e-5114-9441-d43bb2f3af0e','Albuca altissima Dryand.','Dryand.',0,0,'05df9616-6e82-5613-8b90-16d57a3bee5b','Albuca altissima','05df9616-6e82-5613-8b90-16d57a3bee5b','Albuca altissima','2ec72bda-9a88-57bb-88f1-58633699809a','Albuca altissim','28cdd3d0-3552-4052-a13f-62d4cc8d0911','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Albuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('388f9ead-3c81-4487-95bd-c285f5630eb1','','','d845f5b5-7232-51b5-a8a6-1705d4643bb9','Gnaphalium morii Hayata','Hayata',0,0,'eea91ce4-bfb4-5bc8-b72c-17de749ce6e1','Gnaphalium morii','eea91ce4-bfb4-5bc8-b72c-17de749ce6e1','Gnaphalium morii','1d812ee4-3967-51c8-b99b-6e20a962809b','Gnaphalium mor','86688a52-41cf-4213-8c19-d3469241dfda','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('388f905f-5278-4f15-8c17-f621c384b514','','','59394d67-8f05-5690-89b7-de3c75b06bd8','Guepinia spathularia (Schwein.) Fr.','(Schwein.) Fr.',0,0,'dc83d828-e5b4-579e-9f04-07d41558d824','Guepinia spathularia','dc83d828-e5b4-579e-9f04-07d41558d824','Guepinia spathularia','a1f12e23-1394-50e9-b86c-53528930e4c6','Guepinia spathular','3933991c-a07c-4c5a-aeae-6627d1f1c52e','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Guepinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3890f015-cdb0-4af8-9165-de02223da697','','','c524c0b6-fdc1-56b4-8baf-358cf649d77e','Zelandalbia longipalpis Pesic & Smit, 2010','Pesic & Smit, 2010',2010,0,'2b9098e9-180d-5cd1-b4c5-218fab8096aa','Zelandalbia longipalpis','2b9098e9-180d-5cd1-b4c5-218fab8096aa','Zelandalbia longipalpis','6a7ba755-7b21-5ff8-b14c-74e98e6d066c','Zelandalbia longipalp','3890f015-cdb0-4af8-9165-de02223da697','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Zelandalbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38946681-60d9-4eb7-b9ef-2f2a00412716','','','0e716420-5533-5c9d-8f21-6cf6de4161e0','Amaryllis papilio Ravenna','Ravenna',0,0,'f329e422-b5d8-5fc0-bfa4-7886e41e15b6','Amaryllis papilio','f329e422-b5d8-5fc0-bfa4-7886e41e15b6','Amaryllis papilio','3a585eb5-3a57-5d65-990c-003d914671d9','Amaryllis papili','499c0f10-760e-4c39-b90a-52e883566380','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Amaryllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3892f960-de5a-455f-b383-c45509690b93','','','c9c0a0df-9d8f-5e3e-941c-905512405d3c','Plagiopus Brid.','Brid.',0,0,'663f27c3-be99-50e1-a243-4531ed8b7252','Plagiopus','663f27c3-be99-50e1-a243-4531ed8b7252','Plagiopus','663f27c3-be99-50e1-a243-4531ed8b7252','Plagiopus','3892f960-de5a-455f-b383-c45509690b93','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Plagiopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3989b2af-89fe-4fb8-a0a0-145f8caa051a','','','a0a01295-9479-59c9-9ea0-e48c630bebb4','Lophozia autoica var. subalpina R.M.Schust.','R.M.Schust.',0,0,'36ba2157-26bf-5111-99e6-d4bd30e10ebd','Lophozia autoica subalpina','f5e55df8-1cca-5b3c-bed2-aa63708c9492','Lophozia autoica var. subalpina','e666dd9b-2459-51a3-9d79-c7d1f7bec5fe','Lophozia autoic subalpin','c8425ab2-ddb5-4005-9e73-0992b3dcc452','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophoziaceae|Lophozia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('389426bb-0bf6-4f91-a44d-ac5c13994c7c','','','b438399e-886f-5974-9c18-6637cfb35884','Brevicellicium atlanticum Melo, Tellería, M. Dueñas & M.P. Martín','Melo, Tellería, M. Dueñas & M.P. Martín',0,0,'ab425240-ba6b-55e5-b9fc-86170e49614c','Brevicellicium atlanticum','ab425240-ba6b-55e5-b9fc-86170e49614c','Brevicellicium atlanticum','6e4b711b-4bbb-55db-8f1d-a91626f9d398','Brevicellicium atlantic','389426bb-0bf6-4f91-a44d-ac5c13994c7c','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Brevicellicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39896188-89c3-4e98-8fce-cb3f61c7ee5e','','','0cc010a8-ef49-5a3f-ab2f-c9bf80a1e505','Geastraceae Corda','Corda',0,0,'9b49359f-d302-5e67-8e81-a67cb160f2c2','Geastraceae','9b49359f-d302-5e67-8e81-a67cb160f2c2','Geastraceae','9b49359f-d302-5e67-8e81-a67cb160f2c2','Geastraceae','39896188-89c3-4e98-8fce-cb3f61c7ee5e','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3991e82a-12a5-4f84-a06a-772ca67e180a','','','f22802ef-b5ec-5e4e-bb89-f068a44ab538','Deconica merdaria (Fr.) Noordel.','(Fr.) Noordel.',0,0,'e5e3bbee-ec30-59ce-9172-7ecc6ad4fbe2','Deconica merdaria','e5e3bbee-ec30-59ce-9172-7ecc6ad4fbe2','Deconica merdaria','e58f44d7-c511-5f36-aabf-35ca1b0a1f77','Deconica merdar','3991e82a-12a5-4f84-a06a-772ca67e180a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Deconica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('398eacb4-1f7c-4d20-868c-8c069c29ad72','','','a13cfec6-dc4e-526a-ac48-9fb9bf51a87c','Cladosporium psammicola (Sacc.) Morgan-Jones & W.B. Kendr.','(Sacc.) Morgan-Jones & W.B. Kendr.',0,0,'a8190c97-d3c7-5161-a4fa-a35124624dca','Cladosporium psammicola','a8190c97-d3c7-5161-a4fa-a35124624dca','Cladosporium psammicola','b1a88229-884e-5cb0-b35a-b2ee945d45f1','Cladosporium psammicol','f86b3c34-2d68-43b9-91fd-dc0dc71ff6cb','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3993586d-a638-4e84-bc4c-493824891802','','','d07cbf51-f68d-55d9-a225-13a4204dcbf7','Mystrosporium piriforme var. multiseptatum Syd.','Syd.',0,0,'e3d9fbd5-00cb-5eb3-ad25-5848e2d8f2fd','Mystrosporium piriforme multiseptatum','d125c263-88e3-58b4-bfdf-79e0624854c1','Mystrosporium piriforme var. multiseptatum','79e2dc86-6f14-5e49-86e4-88aca731605a','Mystrosporium piriform multiseptat','3993586d-a638-4e84-bc4c-493824891802','Fungi|Ascomycota||||Mystrosporium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3994a3de-c6f0-49a5-9d00-19eb02309649','','','4f437a69-b8ec-5ccd-868c-a54f493d80d8','Cortinarius leucocephalus (Massee) Peintner & M.M. Moser','(Massee) Peintner & M.M. Moser',0,0,'cba942b2-bdeb-57fc-8518-2df8d5ded563','Cortinarius leucocephalus','cba942b2-bdeb-57fc-8518-2df8d5ded563','Cortinarius leucocephalus','88b4aaf8-7091-5956-8415-20d65a326b54','Cortinarius leucocephal','3994a3de-c6f0-49a5-9d00-19eb02309649','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39980c75-53c0-420c-92ff-88c4a50385bf','','','073baa57-3aa1-5be2-bf0b-c02cc0c6befa','Paratrophon quoyi (Reeve, 1854)','(Reeve, 1854)',1854,0,'ceab3239-1e69-5a23-bb45-cbc541be0a9a','Paratrophon quoyi','ceab3239-1e69-5a23-bb45-cbc541be0a9a','Paratrophon quoyi','d3ea7345-4ad5-5950-9aac-61bb33b81c8a','Paratrophon quoy','39980c75-53c0-420c-92ff-88c4a50385bf','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Paratrophon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39949b3e-b377-4acc-83be-bdf69d3b9620','','','636825ea-9217-597c-af0b-3e400902b36d','Blediotrogus','',0,0,'636825ea-9217-597c-af0b-3e400902b36d','Blediotrogus','636825ea-9217-597c-af0b-3e400902b36d','Blediotrogus','636825ea-9217-597c-af0b-3e400902b36d','Blediotrogus','39949b3e-b377-4acc-83be-bdf69d3b9620','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Blediotrogus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3996801c-6027-4f84-a033-d4f9329b8b4c','','','b5d946af-1f9c-5860-bc1a-3957d0583fae','Helichrysum cymosum (L.) D.Don','(L.) D.Don',0,0,'684e8f7d-f633-5630-ab79-5eb24f4a43d4','Helichrysum cymosum','684e8f7d-f633-5630-ab79-5eb24f4a43d4','Helichrysum cymosum','544e0a7e-7da4-5558-ae47-fd32ad9395f0','Helichrysum cymos','3996801c-6027-4f84-a033-d4f9329b8b4c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('399cddbe-df62-4749-a095-760384afd1e0','','','730116bb-193a-5212-b271-a27dfd4facfb','Cotoneaster marquandii G.Klotz','G.Klotz',0,0,'9d7cf0be-5bd5-5030-be17-30f8f057d60b','Cotoneaster marquandii','9d7cf0be-5bd5-5030-be17-30f8f057d60b','Cotoneaster marquandii','76c84b09-76ca-5e26-b1af-b2d6263e5291','Cotoneaster marquand','399cddbe-df62-4749-a095-760384afd1e0','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39998bbf-804a-4985-a3c1-7cb6c144f0c2','','','f4aff6aa-0b5b-591a-a920-eee9b2d13328','Gourlayia regia Britton, 1964','Britton, 1964',1964,0,'66070539-64fa-5b94-a44e-d10e1fc047c8','Gourlayia regia','66070539-64fa-5b94-a44e-d10e1fc047c8','Gourlayia regia','cde9f48b-0da2-5c8e-aab6-f1b91ef1b1b1','Gourlayia reg','39998bbf-804a-4985-a3c1-7cb6c144f0c2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Gourlayia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('399cb2f6-7098-44db-a13b-f2c0d928da11','','','59349630-7ab5-5b1c-89bb-f9aca5e3aca2','Galpinia N.E.Br.','N.E.Br.',0,0,'51311e3d-3bf7-5326-9585-da41d742ac8a','Galpinia','51311e3d-3bf7-5326-9585-da41d742ac8a','Galpinia','51311e3d-3bf7-5326-9585-da41d742ac8a','Galpinia','399cb2f6-7098-44db-a13b-f2c0d928da11','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Galpinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('399f4b9d-36c2-4292-af49-610bd4636908','','','bae1bac6-4257-5080-a8f7-d2b5472df8e8','Homalothecium Schimp.','Schimp.',0,0,'a815669d-f729-56e3-8e00-75fca8432b28','Homalothecium','a815669d-f729-56e3-8e00-75fca8432b28','Homalothecium','a815669d-f729-56e3-8e00-75fca8432b28','Homalothecium','399f4b9d-36c2-4292-af49-610bd4636908','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Homalothecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('39a0fae2-8379-4a7f-81f7-4ef87e7c9eb9','','','84c5468f-af25-5e90-97d0-e51171d1cfda','Ptychodon protoleoidon Climo, 1978','Climo, 1978',1978,0,'1c59719f-70a2-5687-a4c4-458f2c304d14','Ptychodon protoleoidon','1c59719f-70a2-5687-a4c4-458f2c304d14','Ptychodon protoleoidon','1c59719f-70a2-5687-a4c4-458f2c304d14','Ptychodon protoleoidon','39a0fae2-8379-4a7f-81f7-4ef87e7c9eb9','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Ptychodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('399dfa1a-c055-4930-97da-bded8d68e1ed','','','b1988329-aa7d-5ed6-86e7-7b9abbe52af2','Dicranoloma trichopodum (Mitt.) Broth.','(Mitt.) Broth.',0,0,'435d1313-9a3b-51f5-8d4c-6edbd79ff069','Dicranoloma trichopodum','435d1313-9a3b-51f5-8d4c-6edbd79ff069','Dicranoloma trichopodum','6cfaad8f-3193-587f-a6f8-71a43812aee6','Dicranoloma trichopod','b8b6192b-334a-4ae4-872c-43bd778bf51f','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39a8a968-70a1-4a9f-9de9-3e9df6a9db12','','','c406b831-93fc-5fb2-b12e-51ad8ff23209','Coenocorypha huegeli (Tristram, 1893)','(Tristram, 1893)',1893,0,'6435f042-3366-59a1-9fa4-3498b9233859','Coenocorypha huegeli','6435f042-3366-59a1-9fa4-3498b9233859','Coenocorypha huegeli','31b79cab-e478-5613-8078-88aab046d8ca','Coenocorypha huegel','39a8a968-70a1-4a9f-9de9-3e9df6a9db12','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Coenocorypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39a974be-26e4-42ec-9616-83e165af1687','','','f47822d4-e4a5-5566-93aa-207d58ed744f','Coxelus oculator Broun, 1893','Broun, 1893',1893,0,'499f91f7-0cf5-5dca-bbcf-5b15aefb891f','Coxelus oculator','499f91f7-0cf5-5dca-bbcf-5b15aefb891f','Coxelus oculator','499f91f7-0cf5-5dca-bbcf-5b15aefb891f','Coxelus oculator','b8d5c662-217d-4c33-9894-c1a9b8822c60','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39ac4b93-0e73-44ea-93d2-8ebe4c64547a','','','a724000f-4e3e-5fdc-b8ab-fe0e132065a3','Wetanema ripariae Yeates & McCartney, 2006','Yeates & McCartney, 2006',2006,0,'01f89f89-b7f5-5146-835c-5e1565dd9183','Wetanema ripariae','01f89f89-b7f5-5146-835c-5e1565dd9183','Wetanema ripariae','a3825796-1ee7-53cc-9b68-d09bcca22fec','Wetanema ripari','39ac4b93-0e73-44ea-93d2-8ebe4c64547a','Animalia|Nematoda|Secernentea|Oxyurida|Thelastomatidae|Wetanema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39b242ee-91c7-45ec-a186-411041563955','','','6d1e9e97-1ba9-5fd4-ac6c-7b5164f689da','Myosotis uniflora Hook.f.','Hook.f.',0,0,'e1ed0ef3-208b-5b3a-be54-f44dca837d9f','Myosotis uniflora','e1ed0ef3-208b-5b3a-be54-f44dca837d9f','Myosotis uniflora','e386b665-aa20-5521-83f7-a03e9edbaeaf','Myosotis uniflor','39b242ee-91c7-45ec-a186-411041563955','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39b4d1b8-ddc2-4ea7-91e5-a7ad8d51fc35','','','2da5c03f-742e-50eb-9799-02fc08ca36aa','Holwaya mucida (Schulzer) Korf & Abawi','(Schulzer) Korf & Abawi',0,0,'ac84170b-a07f-5ed4-af6e-3c71a6976cdd','Holwaya mucida','ac84170b-a07f-5ed4-af6e-3c71a6976cdd','Holwaya mucida','146a0124-8c47-570a-b454-f02406c6769a','Holwaya mucid','39b4d1b8-ddc2-4ea7-91e5-a7ad8d51fc35','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Holwayaceae|Holwaya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39b19e78-376b-4851-8ade-d7f7ac2a7c0b','','','88c1678e-6762-5e52-9dd3-db091686081b','Quadraceps punctatus (Burmeister, 1838)','(Burmeister, 1838)',1838,0,'bf027a86-2797-58c6-a50e-0c71a3fd6458','Quadraceps punctatus','bf027a86-2797-58c6-a50e-0c71a3fd6458','Quadraceps punctatus','bf6df65d-81f7-5db9-9f67-8cc9e1a56e6b','Quadraceps punctat','39b19e78-376b-4851-8ade-d7f7ac2a7c0b','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39c0b467-c856-4c46-b314-1c75e073e699','','','7a45f735-555e-5d2b-9b5c-790971577b1a','Agrostis canina var. β gelida (F.Muell.) Buchanan','(F.Muell.) Buchanan',0,0,'35f19d07-d83f-516c-941b-807e73381848','Agrostis canina gelida','48a11b7c-db4c-51f9-9405-dee0aeb257b2','Agrostis canina var. gelida','e101f17b-abe5-519b-8dcf-09444e6d10fd','Agrostis canin gelid','63f271fd-6173-4ac3-a0b5-16bd98b0d737','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('39bd0080-8174-4459-b122-6bf4e49b51db','','','c92df8bb-308b-5f22-bb6c-81ca9f9c8af2','Chrysopsora cestri (Dietel & Henn.) Arthur','(Dietel & Henn.) Arthur',0,0,'804aaba3-5f71-5f64-9194-1afcb3baad60','Chrysopsora cestri','804aaba3-5f71-5f64-9194-1afcb3baad60','Chrysopsora cestri','08094741-7684-5fc8-9b62-765befec4a84','Chrysopsora cestr','ed8537e7-2f59-489c-8d23-4984bc7e2b30','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Chrysopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39c13219-4b70-42da-a30e-f3d0652d109f','','','847a621e-4ce7-5615-9725-92673ee367b2','Laccaria pumila Fayod','Fayod',0,0,'124d7d5c-30e2-5106-a94c-8c97052e66e4','Laccaria pumila','124d7d5c-30e2-5106-a94c-8c97052e66e4','Laccaria pumila','e4243893-0017-51c4-a873-e3d4929c4044','Laccaria pumil','39c13219-4b70-42da-a30e-f3d0652d109f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39c208fc-76ee-41f5-abb0-38d7ef25fc67','','','13d45629-b4e0-5aeb-a3bb-c4a3e2a78c83','Quadraceps renschi Timmermann, 1954','Timmermann, 1954',1954,0,'9b4f4260-86c4-5b40-8b1f-94aa330673d7','Quadraceps renschi','9b4f4260-86c4-5b40-8b1f-94aa330673d7','Quadraceps renschi','9dc6e63c-c408-5c69-9395-8457d80a791b','Quadraceps rensch','39c208fc-76ee-41f5-abb0-38d7ef25fc67','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39c5592e-2cd0-41d6-89db-70f1dde90576','','','fc6790af-12b6-5f69-af3a-18b097404801','Nuncia (Corinuncia) stewartia. tumosa Forster, 1954','',0,0,'83a2182f-8714-50a9-832c-56b862d73732','Corinuncia','22e406ae-2e19-58ca-a2da-277dc91b9aeb','Nuncia subgen. Corinuncia','83a2182f-8714-50a9-832c-56b862d73732','Corinuncia','39c5592e-2cd0-41d6-89db-70f1dde90576','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('39c1b63b-db9e-43ae-acc2-6690575d57a2','','','7cd630a2-cec0-5be3-aaf3-ee5eafd2864f','Porphyrosiphon notarisii Kütz. ex Gomont','Kütz. ex Gomont',0,0,'8e797eeb-b3fe-5656-9285-83b0f0140a61','Porphyrosiphon notarisii','8e797eeb-b3fe-5656-9285-83b0f0140a61','Porphyrosiphon notarisii','0a1efe77-da43-5f08-8d03-7a6757bb614f','Porphyrosiphon notaris','39c1b63b-db9e-43ae-acc2-6690575d57a2','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Porphyrosiphon','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('39c2b2a1-099a-405f-b527-e9ca61705d6e','','','8b5cda4a-a4b3-5f46-bedc-df0f4db59af1','Senecio kermadecensis Belcher','Belcher',0,0,'0bda2714-0077-54c7-a5b5-10b80dcbc5cd','Senecio kermadecensis','0bda2714-0077-54c7-a5b5-10b80dcbc5cd','Senecio kermadecensis','614780b7-a54e-5efb-89f3-de5cd4d989c0','Senecio kermadecens','39c2b2a1-099a-405f-b527-e9ca61705d6e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39c34e52-a365-4545-861b-8aedb019c403','','','edaac6af-ac47-52d2-b7c3-88165409a6cf','Haliclona tenacior Bergquist, 1961','Bergquist, 1961',1961,0,'b33535c4-5b82-503d-bdae-38f30a451c54','Haliclona tenacior','b33535c4-5b82-503d-bdae-38f30a451c54','Haliclona tenacior','b33535c4-5b82-503d-bdae-38f30a451c54','Haliclona tenacior','39c34e52-a365-4545-861b-8aedb019c403','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Haliclona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39d095ae-121a-4edb-9b26-b69bf631eb04','','','7f2165d7-68f9-57a3-8650-9821f0ead62a','Scindapsus','',0,0,'7f2165d7-68f9-57a3-8650-9821f0ead62a','Scindapsus','7f2165d7-68f9-57a3-8650-9821f0ead62a','Scindapsus','7f2165d7-68f9-57a3-8650-9821f0ead62a','Scindapsus','39d095ae-121a-4edb-9b26-b69bf631eb04','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Scindapsus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('39c91e59-9f0a-4c34-93fd-5ab8c7214abe','','','ee796717-a7e7-5bad-bf3e-983d8a15bb7f','Protomyces microsporus Unger','Unger',0,0,'4e801247-6f71-5c22-ac32-2dd9c9921413','Protomyces microsporus','4e801247-6f71-5c22-ac32-2dd9c9921413','Protomyces microsporus','ad8e8182-81d2-5009-a449-747681d198eb','Protomyces microspor','758df2d4-3d89-471c-94df-7d9f1d1f6374','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Protomycetaceae|Protomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39d5936e-46ca-496b-8f91-0272af587a04','','','55d9dc31-047d-52f0-ac42-99c5d7e33f5d','Echinodontium tinctorium (Ellis & Everh.) Ellis & Everh.','(Ellis & Everh.) Ellis & Everh.',0,0,'a3c20a8e-c216-574c-a4f4-3296b2bbab43','Echinodontium tinctorium','a3c20a8e-c216-574c-a4f4-3296b2bbab43','Echinodontium tinctorium','9257a51b-7b03-55d2-bf0a-d41cc5983988','Echinodontium tinctori','39d5936e-46ca-496b-8f91-0272af587a04','Fungi|Basidiomycota|Agaricomycetes|Russulales|Echinodontiaceae|Echinodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a27c727-1e0d-400f-be43-40e22101d91a','','','47ed516d-f438-5a0a-9476-8d79c87cbac4','Xenosporium larvale (Morgan) Piroz.','(Morgan) Piroz.',0,0,'0163734f-0b8e-5933-a6d4-e00a6a165a1d','Xenosporium larvale','0163734f-0b8e-5933-a6d4-e00a6a165a1d','Xenosporium larvale','1b2eca3a-3695-53f4-a14f-81a3d9a1549c','Xenosporium larual','3a27c727-1e0d-400f-be43-40e22101d91a','Fungi|Ascomycota|Dothideomycetes|||Xenosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39d1917a-af50-4f6c-8454-c0067751aee4','','','35c8e09e-c5ac-527c-bd3b-ff918f3c06a6','Hoplochaetina robusta Lee, 1952','Lee, 1952',1952,0,'b27b1404-b892-549e-960e-c38a5701dbfd','Hoplochaetina robusta','b27b1404-b892-549e-960e-c38a5701dbfd','Hoplochaetina robusta','379a8833-7e86-5e25-b219-38946b91a55c','Hoplochaetina robust','39d1917a-af50-4f6c-8454-c0067751aee4','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Hoplochaetina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a2a5fc4-64c1-48a2-9353-6d1780eefa13','','','7337b6d9-a595-50f4-ad90-c9829cd9c95a','Anabarhynchus flaviventris Lyneborg, 1992','Lyneborg, 1992',1992,0,'3eb0b64a-ebba-5d8f-a769-b202e8cd8802','Anabarhynchus flaviventris','3eb0b64a-ebba-5d8f-a769-b202e8cd8802','Anabarhynchus flaviventris','4ab2723a-fe69-5d27-a17f-225a8f26ba72','Anabarhynchus flauiuentr','3a2a5fc4-64c1-48a2-9353-6d1780eefa13','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a30f226-59c5-441d-be82-e830a21fa08d','','','f89c8fa8-0233-570a-9583-8978293f782a','Strigula elegans (Fée) Müll.Arg.','(Fée) Müll.Arg.',0,0,'0dd0b0b6-7538-5961-bfe2-ee1ceafc45d5','Strigula elegans','0dd0b0b6-7538-5961-bfe2-ee1ceafc45d5','Strigula elegans','0dd0b0b6-7538-5961-bfe2-ee1ceafc45d5','Strigula elegans','3da557a4-3ffa-4cf9-8a3d-c5a6f6fb5dcc','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a2d8b37-f138-49f0-b073-cfb0aaeb3cf6','','','fb1e79c7-ec57-580b-aaa7-499e155d9eb2','Piophila australis (Harrison, 1959)','(Harrison, 1959)',1959,0,'ac972692-0bb6-515f-aadd-153c7d9f1e2f','Piophila australis','ac972692-0bb6-515f-aadd-153c7d9f1e2f','Piophila australis','e85461ef-7d09-57ad-bab9-723cbd09af43','Piophila austral','3a2d8b37-f138-49f0-b073-cfb0aaeb3cf6','Animalia|Arthropoda|Insecta|Diptera|Piophilidae|Piophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a386ef0-fe05-4402-9813-4e32ba51b957','','','cb1e4249-a758-556b-a503-106d0b6ae124','Penthesilenula','',0,0,'cb1e4249-a758-556b-a503-106d0b6ae124','Penthesilenula','cb1e4249-a758-556b-a503-106d0b6ae124','Penthesilenula','cb1e4249-a758-556b-a503-106d0b6ae124','Penthesilenula','3a386ef0-fe05-4402-9813-4e32ba51b957','Animalia|Arthropoda|Ostracoda|Podocopida|Darwinulidae|Penthesilenula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a3695e3-c6d9-42ba-9bee-0324ce68d8f5','','','da6185fe-6491-5d12-8f9f-4522873fa4d6','Plumularia wattsi Bale, 1887','Bale, 1887',1887,0,'b7f34cdd-9ee6-548b-b078-866df2b7f5ff','Plumularia wattsi','b7f34cdd-9ee6-548b-b078-866df2b7f5ff','Plumularia wattsi','b7a933a6-1e4b-52b2-969a-c69fe05ee85d','Plumularia watts','3a3695e3-c6d9-42ba-9bee-0324ce68d8f5','Animalia|Cnidaria|Hydrozoa|Leptothecata|Plumulariidae|Plumularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a36f30d-e714-4a8c-a168-b90507e51885','','','c1697329-c2d2-5f93-9169-7e93d7b253bb','Lamiastrum Heist. ex Fabr.','Heist. ex Fabr.',0,0,'9d3d3214-2300-50b9-bd65-e4b2d0dde49a','Lamiastrum','9d3d3214-2300-50b9-bd65-e4b2d0dde49a','Lamiastrum','9d3d3214-2300-50b9-bd65-e4b2d0dde49a','Lamiastrum','3a36f30d-e714-4a8c-a168-b90507e51885','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lamiastrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('3a3fb1b5-9fe6-40e3-9dd6-387dcbba9d79','','','81d03d13-a07d-55cf-8b7f-ecc2ed92e7b9','Petunia parviflora Juss.','Juss.',0,0,'7f5f9e54-fd40-5992-bf69-f390dcbaab9b','Petunia parviflora','7f5f9e54-fd40-5992-bf69-f390dcbaab9b','Petunia parviflora','9fb526a1-3b71-5f39-af7c-e0720b1e3392','Petunia paruiflor','3a3fb1b5-9fe6-40e3-9dd6-387dcbba9d79','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Petunia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a40d621-787c-4a7c-a68b-a3e48476acb3','','','64aa7b50-d8ca-5285-ab0f-4002ff6c195b','Parapsyllus nestoris antichthones Smit, 1979','Smit, 1979',1979,0,'46f3df78-bd05-553d-962f-1cae89239640','Parapsyllus nestoris antichthones','46f3df78-bd05-553d-962f-1cae89239640','Parapsyllus nestoris antichthones','91757071-85bf-5d2b-a589-3aef6cbfe808','Parapsyllus nestor antichthon','3a40d621-787c-4a7c-a68b-a3e48476acb3','Animalia|Arthropoda|Insecta|Siphonaptera|Rhopalopsyllidae|Parapsyllus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a41d74d-1205-4b66-ae7c-a85c2bcdee69','','','ea34b50e-e439-50d6-871f-dd8fa52e31b2','Phormidium murrayi (W. et G.S.West) Anagn. et Komárek','(W. et G.S.West) Anagn. et Komárek',0,0,'e339b2c1-98af-5e7d-ad4f-e1faae21e69a','Phormidium murrayi','e339b2c1-98af-5e7d-ad4f-e1faae21e69a','Phormidium murrayi','73004d1b-6edd-51f5-8472-8c22474919f8','Phormidium murray','3a41d74d-1205-4b66-ae7c-a85c2bcdee69','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('3a47e038-a802-4c92-9071-21ccb5b9bb2e','','','76efb9b7-5f90-5d16-a6ef-47ba17b5ba37','Septoria pepli D.E. Shaw','D.E. Shaw',0,0,'ef06a4f1-dffd-5a01-bfa6-7d444d70e04e','Septoria pepli','ef06a4f1-dffd-5a01-bfa6-7d444d70e04e','Septoria pepli','10683fc1-1416-5950-bec1-a42bbb3c6a0b','Septoria pepl','3a47e038-a802-4c92-9071-21ccb5b9bb2e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a4c6a35-fc32-4632-b9d6-5f028e39c909','','','58c09852-1af0-5cfb-a008-b7cc42e104f9','Rytidosperma pulchrum (Zotov) Connor & Edgar','(Zotov) Connor & Edgar',0,0,'721f9848-ff4c-51b1-8ba1-b5dfe6616be9','Rytidosperma pulchrum','721f9848-ff4c-51b1-8ba1-b5dfe6616be9','Rytidosperma pulchrum','cd73c5d0-b673-5dc2-b1cf-2a3bf31648d1','Rytidosperma pulchr','3a4c6a35-fc32-4632-b9d6-5f028e39c909','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a44ab5c-de71-45ca-842a-f22214caded4','','','cb1cef5b-da71-55b7-a604-9bdfa8b7e6d9','Barbula ruralis Hedw.','Hedw.',0,0,'f0dd6911-9a11-5671-bc72-90b7695bd6cc','Barbula ruralis','f0dd6911-9a11-5671-bc72-90b7695bd6cc','Barbula ruralis','e59a1a1e-98e0-5019-a692-b65311d74139','Barbula rural','8dcd7eed-3169-4f12-ba97-f38764adec3f','Plantae||Bryopsida|Pottiales|Pottiaceae|Barbula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a4d30c3-3451-48e6-8f16-426293f6babc','','','33c7149d-676a-5bb6-aeb4-a0fb1bcfafb2','Camillea Fr.','Fr.',0,0,'9c156cef-70f6-5fed-8f07-59153f2656f4','Camillea','9c156cef-70f6-5fed-8f07-59153f2656f4','Camillea','9c156cef-70f6-5fed-8f07-59153f2656f4','Camillea','3a4d30c3-3451-48e6-8f16-426293f6babc','Fungi|Ascomycota|Sordariomycetes|Xylariales|Graphostromataceae|Camillea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a4fd8e0-57f1-42b6-9d3b-77dd0acb654c','','','f694696a-e312-5ded-ae75-259e5bdbdbbd','Bolivina seminuda (Cushman, 1911)','(Cushman, 1911)',1911,0,'36dcb9cb-74f3-5fb2-a812-4a606acd4db2','Bolivina seminuda','36dcb9cb-74f3-5fb2-a812-4a606acd4db2','Bolivina seminuda','1ddadbff-4e9e-56ae-8efb-3c97b63c8999','Bolivina seminud','3a4fd8e0-57f1-42b6-9d3b-77dd0acb654c','Chromista|Foraminifera|Polythalamea|Buliminida|Bolivinidae|Bolivina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a4e5614-baec-4a9e-a72d-f1622c1bed3c','','','58241a6a-3e46-530d-a358-c49ddc073108','Epilobium tenuipes Hook.f.','Hook.f.',0,0,'c69a86e9-71a5-5cb1-bed8-ff133823a536','Epilobium tenuipes','c69a86e9-71a5-5cb1-bed8-ff133823a536','Epilobium tenuipes','a204bbd6-54de-5580-81b7-9462a0d33e3a','Epilobium tenuip','3a4e5614-baec-4a9e-a72d-f1622c1bed3c','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a517dff-1e46-49f1-8363-f90144e0b1cc','','','54f7bc99-9839-5780-b8ee-6a7bbce89721','Cercospora setariae G.F. Atk.','G.F. Atk.',0,0,'da24efa4-a432-5776-98fc-a6001a8b42e8','Cercospora setariae','da24efa4-a432-5776-98fc-a6001a8b42e8','Cercospora setariae','4e1f6107-26d7-52b1-88a5-fbf649252b44','Cercospora setari','3a517dff-1e46-49f1-8363-f90144e0b1cc','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a51aec9-95fd-49d7-86b7-247e8d68ce4e','','','50e191f5-883b-54ff-8dd2-5e7c191bb705','Prasiolopsis ramosa Vischer','Vischer',0,0,'5deab7d2-642c-5011-8a30-709439d53d75','Prasiolopsis ramosa','5deab7d2-642c-5011-8a30-709439d53d75','Prasiolopsis ramosa','44fc5596-fa15-5f31-a45d-0bff9a36b031','Prasiolopsis ramos','3a51aec9-95fd-49d7-86b7-247e8d68ce4e','Plantae|Chlorophyta|Chlorophyceae|Prasiolales|Prasiolaceae|Prasiolopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a53f4b3-561e-4c1d-8cae-69548f256dd7','','','40235d8a-7142-5f3a-8b11-099514ffd5f0','Merelina plaga Finlay, 1926','Finlay, 1926',1926,0,'ca2c0a0c-c29e-593d-9f9c-58e7e28db177','Merelina plaga','ca2c0a0c-c29e-593d-9f9c-58e7e28db177','Merelina plaga','13b08e4c-53bb-554e-9fb5-9028854d5806','Merelina plag','3a53f4b3-561e-4c1d-8cae-69548f256dd7','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Merelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a540076-0bf0-41af-a5cc-a59b7c7e21cb','','','518b91c0-d8e2-56ed-9c6f-b472236d31f4','Gloeosoma zealandicum (Cooke & W. Phillips) Rajchenb., Pildain & Riquelme','(Cooke & W. Phillips) Rajchenb., Pildain & Riquelme',0,0,'470e5bc4-cdee-5e26-9a2f-f9469aa61a21','Gloeosoma zealandicum','470e5bc4-cdee-5e26-9a2f-f9469aa61a21','Gloeosoma zealandicum','3a9972b6-cfb4-562a-be10-66ab54b82a84','Gloeosoma zealandic','3a540076-0bf0-41af-a5cc-a59b7c7e21cb','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Gloeosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a5aecb4-03fc-4f7a-bc5d-34bc2aca3fa4','','','2bc01976-2a1d-58f2-a243-fd7798eb2fcc','Mesacanthion infantile (Ditlevsen, 1930)','(Ditlevsen, 1930)',1930,0,'706dd94e-ed13-5a1b-b4f4-0dd625dc27e5','Mesacanthion infantile','706dd94e-ed13-5a1b-b4f4-0dd625dc27e5','Mesacanthion infantile','aefadd2c-7f97-5b64-bb6f-df2769b90a76','Mesacanthion infantil','3a5aecb4-03fc-4f7a-bc5d-34bc2aca3fa4','Animalia|Nematoda|Adenophorea|Enoplida|Enoplidae|Mesacanthion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a60a429-56a7-4ee0-ba00-4c107694c7cd','','','a977cb8c-de1a-562d-ac12-8e3b80dc9491','Oligosoma notosaurus (Patterson & Daugherty, 1990)','(Patterson & Daugherty, 1990)',1990,0,'b0a1d1e9-06aa-516f-b395-f9b26dd6eda1','Oligosoma notosaurus','b0a1d1e9-06aa-516f-b395-f9b26dd6eda1','Oligosoma notosaurus','afb78ebf-e477-5807-957c-9f3c935f197f','Oligosoma notosaur','3a60a429-56a7-4ee0-ba00-4c107694c7cd','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a5e67e8-573e-40f9-b73b-e8cdc2c411dd','','','84cf7b78-6774-5f95-b4a5-aa987b3db831','Conostigmus variipilosus Dessart, 1997','Dessart, 1997',1997,0,'fc51e0d3-3b90-5847-815b-54929c8c9e3d','Conostigmus variipilosus','fc51e0d3-3b90-5847-815b-54929c8c9e3d','Conostigmus variipilosus','e4b7baf8-f4a1-5647-a6d1-d08c1a2a2979','Conostigmus uariipilos','3a5e67e8-573e-40f9-b73b-e8cdc2c411dd','Animalia|Arthropoda|Insecta|Hymenoptera|Megaspilidae|Conostigmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a695f2e-8cb2-40ee-83a3-5d6ddd96943a','','','a66106f8-6fc8-5f59-9bd4-d164c802bdd4','Megathereva bilineata (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'f0b306b8-7b31-50f6-aaf1-a12577ed410f','Megathereva bilineata','f0b306b8-7b31-50f6-aaf1-a12577ed410f','Megathereva bilineata','c79839ac-6a38-51e6-825c-f770a949cf45','Megathereva bilineat','3a695f2e-8cb2-40ee-83a3-5d6ddd96943a','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Megathereva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a6720b3-d3b9-452f-b4d0-c74dba73e046','','','41c8e13c-8004-589b-a46c-8b912f78be1b','Sphaceloma krugii Bitanc. & Jenkins','Bitanc. & Jenkins',0,0,'195853f0-0021-519b-a151-eb22b7424608','Sphaceloma krugii','195853f0-0021-519b-a151-eb22b7424608','Sphaceloma krugii','169eb3e9-3002-57c9-baf9-bd6bba6e394e','Sphaceloma krug','3a6720b3-d3b9-452f-b4d0-c74dba73e046','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Sphaceloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a6e8aaf-e727-47fd-abbf-189809045ff1','','','ee779849-3c86-5704-b0cb-fe06abd0d9f1','Lepraria neglecta (Nyl.) Erichsen','(Nyl.) Erichsen',0,0,'d8198c49-0a16-5a2a-923c-48fcd2d577be','Lepraria neglecta','d8198c49-0a16-5a2a-923c-48fcd2d577be','Lepraria neglecta','449763b2-2c68-569a-9ebd-5202e9bc70d7','Lepraria neglect','3a6e8aaf-e727-47fd-abbf-189809045ff1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Lepraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a6e3b77-c80f-4f86-a6c5-3c99f6e48259','','','675ad4a4-43d8-5e44-b73a-94ec13dda566','Clematis cunninghamii Turcz.','Turcz.',0,0,'1477f6a6-eb67-5cef-913e-024524ce8760','Clematis cunninghamii','1477f6a6-eb67-5cef-913e-024524ce8760','Clematis cunninghamii','5adf9a6f-3b96-5718-80f7-3b37f7ece436','Clematis cunningham','3a6e3b77-c80f-4f86-a6c5-3c99f6e48259','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a6ae620-9e5d-492d-a7ef-c3041973ef8b','','','39564a6d-d815-5093-9a9c-0210e910b09e','Edpercivalia oriens Ward, 1997','Ward, 1997',1997,0,'fcc1d80a-9d55-5c17-a94d-44b97764970d','Edpercivalia oriens','fcc1d80a-9d55-5c17-a94d-44b97764970d','Edpercivalia oriens','fcc1d80a-9d55-5c17-a94d-44b97764970d','Edpercivalia oriens','3a6ae620-9e5d-492d-a7ef-c3041973ef8b','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Edpercivalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a719e85-7825-4f61-8c14-0f1e1d800ca9','','','34db4741-257e-5977-a3ee-de473086c05c','Wurmbea novae-zelandiae (Hook.f. ex Kirk) Lekhak, Survesw. & S.R.Yadav','(Hook.f. ex Kirk) Lekhak, Survesw. & S.R.Yadav',0,0,'9ed747a5-ff18-5450-9140-bd0e7c93b19a','Wurmbea novae-zelandiae','9ed747a5-ff18-5450-9140-bd0e7c93b19a','Wurmbea novae-zelandiae','899a50ae-e520-5cce-a8bd-58a59ce01381','Wurmbea nouae-zelandi','3a719e85-7825-4f61-8c14-0f1e1d800ca9','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Wurmbea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('368d5de3-b568-4680-88e6-f0295bcd9f9b','','','7f1bb667-8868-51eb-b652-7afe5c8e2baf','Carduus nutans L.','L.',0,0,'26d4de46-83a6-5b8d-9ee2-435f918e2c4b','Carduus nutans','26d4de46-83a6-5b8d-9ee2-435f918e2c4b','Carduus nutans','26d4de46-83a6-5b8d-9ee2-435f918e2c4b','Carduus nutans','368d5de3-b568-4680-88e6-f0295bcd9f9b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Carduus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('368cc8d4-3fb8-424c-bb2e-fa57d25cfb5d','','','be7be544-5815-5c94-a87e-007dae20f338','Liochoria orbicularis (Broun, 1880)','(Broun, 1880)',1880,0,'fe85bde0-62ff-5aa8-8bdb-cf84dc60b8e0','Liochoria orbicularis','fe85bde0-62ff-5aa8-8bdb-cf84dc60b8e0','Liochoria orbicularis','f309e84e-09aa-57cd-9eca-de54c67c7b40','Liochoria orbicular','368cc8d4-3fb8-424c-bb2e-fa57d25cfb5d','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Liochoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3691beb4-b440-421d-a777-0c0882323622','','','eeff2b68-0abb-51a8-b948-de3f493f971a','Phyllobacterium leguminum Mantelin et al., 2006','Mantelin et al., 2006',2006,0,'1230fb6e-993b-5103-90b2-890772b35e0a','Phyllobacterium leguminum','1230fb6e-993b-5103-90b2-890772b35e0a','Phyllobacterium leguminum','89773483-7218-5f12-8546-e011da55fd24','Phyllobacterium legumin','3691beb4-b440-421d-a777-0c0882323622','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Phyllobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('369065f7-7802-4f27-b9cc-9b5178ba6c36','','','c8824f43-6e62-5da9-b74d-7c137eeadeec','Dwayaangam heterospora G.L. Barron','G.L. Barron',0,0,'8e717f02-08dd-575e-ae6d-e1ba5323fcfb','Dwayaangam heterospora','8e717f02-08dd-575e-ae6d-e1ba5323fcfb','Dwayaangam heterospora','5b9c4831-3046-59cb-99a9-1a6f6f959274','Dwayaangam heterospor','369065f7-7802-4f27-b9cc-9b5178ba6c36','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Dwayaangam','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('368f32f8-44ee-41d5-a1f3-cda906bbc013','','','8a157a17-2ee6-5aa2-a0b4-a87b834952e7','Bomarea vegasana Killip','Killip',0,0,'2eae217a-73d3-5868-a0fc-f443dff646c0','Bomarea vegasana','2eae217a-73d3-5868-a0fc-f443dff646c0','Bomarea vegasana','e2ce3a49-67f9-5ca8-b899-78f511c108ca','Bomarea uegasan','f932e653-ba1d-4e20-bc97-c4043335fbbc','Plantae|Tracheophyta|Magnoliopsida|Liliales|Alstroemeriaceae|Bomarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('369b7d1f-c652-4646-8646-30214e33f42d','','','5f29c8dc-c48d-564c-9929-ff1fffe9123a','Pinnularia curtistriata Hustedt','Hustedt',0,0,'3fbf57d4-e60f-5e56-9a78-5923125227fc','Pinnularia curtistriata','3fbf57d4-e60f-5e56-9a78-5923125227fc','Pinnularia curtistriata','3a79785d-497d-5408-890c-2c9742d4aa09','Pinnularia curtistriat','369b7d1f-c652-4646-8646-30214e33f42d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36979d2c-5535-4dd1-a55b-68ddcc005926','','','34cb18e8-0c7c-5e2c-8004-763ee896129b','Atopida lescheni Kialka and Ruta','Kialka and Ruta',0,0,'77928d69-50ee-5cba-8f00-efbd4acf45f8','Atopida lescheni','77928d69-50ee-5cba-8f00-efbd4acf45f8','Atopida lescheni','f0d4de6f-d3db-53c3-98dc-638cd061af58','Atopida leschen','36979d2c-5535-4dd1-a55b-68ddcc005926','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3697dc64-90fe-4a73-9f04-deaeee1223c6','','','e4ba6213-e5db-5bc5-8641-3f8a6241d142','Calliphoroides Malloch, 1930','Malloch, 1930',1930,0,'b73224ec-9be3-5b41-b961-597647f757d5','Calliphoroides','b73224ec-9be3-5b41-b961-597647f757d5','Calliphoroides','b73224ec-9be3-5b41-b961-597647f757d5','Calliphoroides','3697dc64-90fe-4a73-9f04-deaeee1223c6','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Calliphoroides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('369b59d0-c7a2-4535-9e19-bb2023d1a39b','','','1f4a2e6a-354f-5044-a5be-42da38e5f204','Nilaparvata myersi Muir, 1923','Muir, 1923',1923,0,'dcddcc44-90ad-5060-84a9-7a12621689c3','Nilaparvata myersi','dcddcc44-90ad-5060-84a9-7a12621689c3','Nilaparvata myersi','85a842ef-977a-555f-91ff-cd7485c99c2c','Nilaparvata myers','369b59d0-c7a2-4535-9e19-bb2023d1a39b','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Nilaparvata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36a0b218-4713-47d5-b336-3b540057fea0','','','5fd0f1dd-f06c-562b-ae56-955a9018a874','Collybiopsis biformis (Peck) R.H. Petersen','(Peck) R.H. Petersen',0,0,'ab1b1e81-822b-50bc-bb1b-b94a424098b2','Collybiopsis biformis','ab1b1e81-822b-50bc-bb1b-b94a424098b2','Collybiopsis biformis','fea43f69-f5a5-54e2-ae4d-885af39acdda','Collybiopsis biform','36a0b218-4713-47d5-b336-3b540057fea0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Collybiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36a75a4d-0f71-45ec-ae2a-36a13fd4e936','','','54b39e44-3d56-5bf6-9e25-a3a0f2fdf2bb','Himantopus novaezelandiae Gould','Gould',0,0,'de554e5b-56ca-5a27-a457-15bceb4abb02','Himantopus novaezelandiae','de554e5b-56ca-5a27-a457-15bceb4abb02','Himantopus novaezelandiae','3295b159-f1f1-59a4-95c3-5e9e9a1a87a5','Himantopus nouaezelandi','36a75a4d-0f71-45ec-ae2a-36a13fd4e936','Animalia|Chordata|Aves|Charadriiformes|Recurvirostridae|Himantopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36a4e903-5f35-4510-b2a9-cc19e3bd2dc0','','','97400688-0b89-5b57-a0ed-8fb0eafac644','Loranthus celastroides Sieber ex Schult. & Schult.f.','Sieber ex Schult. & Schult.f.',0,0,'41e31cf2-7b87-55d4-9014-afa46c891f03','Loranthus celastroides','41e31cf2-7b87-55d4-9014-afa46c891f03','Loranthus celastroides','13f01eeb-e22d-521c-8ab2-cbe0c942cde1','Loranthus celastroid','7cffb17f-e8fe-4060-b5e9-c150d4e89279','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Loranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('36a8e30a-d9fa-4373-b2d2-d18ed25aa11a','','','ded30724-ea2f-58d6-8722-fa84e94a5ac0','Monotospora Corda','Corda',0,0,'a702b79e-4cbe-5d2c-a196-0a55cc060295','Monotospora','a702b79e-4cbe-5d2c-a196-0a55cc060295','Monotospora','a702b79e-4cbe-5d2c-a196-0a55cc060295','Monotospora','36a8e30a-d9fa-4373-b2d2-d18ed25aa11a','Fungi|Ascomycota||||Monotospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('36a74256-9792-4075-9fa1-e610c2af7c17','','','5b4793bf-cfae-53e8-8793-a07992d9f025','Erigeron bilbaoanus (J.Rémy) Cabrera','(J.Rémy) Cabrera',0,0,'3bd64d7c-e8c7-5497-8469-1df9048fab6e','Erigeron bilbaoanus','3bd64d7c-e8c7-5497-8469-1df9048fab6e','Erigeron bilbaoanus','f34ca7e5-84b5-56ee-8028-496890ff69b1','Erigeron bilbaoan','a42484ad-c5d0-4eab-944e-c2d54752e7a9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erigeron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36b058f5-9f86-4ced-9642-70fa26eaf2fd','','','7923064c-2a73-509f-ac99-dbf6461e5c5e','Euconnus subg. Allomaoria Broun, 1893','Broun, 1893',1893,0,'6e2baa4b-e892-5a48-96a6-916996554f77','Allomaoria','dab13727-ee60-54ff-b767-ddec0ebb05de','Euconnus subgen. Allomaoria','6e2baa4b-e892-5a48-96a6-916996554f77','Allomaoria','a7cbfd07-36d0-45ff-8113-54778b4fcff4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('36b1e981-34e4-4bfa-9ca6-637fca7f8263','','','aaa25669-8fda-57a1-a4f6-584e1df7475d','Multiclavula mucida (Pers.) R.H. Petersen','(Pers.) R.H. Petersen',0,0,'44be50e7-6ee5-58a9-a6ac-de0ca49c5f41','Multiclavula mucida','44be50e7-6ee5-58a9-a6ac-de0ca49c5f41','Multiclavula mucida','f6661e5a-7969-586f-a4e4-54ce9c0ba184','Multiclavula mucid','36b1e981-34e4-4bfa-9ca6-637fca7f8263','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Multiclavula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36b2916d-eeeb-4ea5-b5b2-8e028000742b','','','56feae7b-840f-54d7-9507-c622a6b6cfa0','Endogone Link','Link',0,0,'d11dbc15-2a45-5a46-bfa4-d70498b691a6','Endogone','d11dbc15-2a45-5a46-bfa4-d70498b691a6','Endogone','d11dbc15-2a45-5a46-bfa4-d70498b691a6','Endogone','36b2916d-eeeb-4ea5-b5b2-8e028000742b','Fungi|Mucoromycota|Endogonomycetes|Endogonales|Endogonaceae|Endogone','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('36b0dd50-5b4d-42c8-ab44-5cfe428261cc','','','0d9d1def-8fb8-5002-90cf-61a68cbc304e','Grimmia asperitricha Dixon & Sainsbury','Dixon & Sainsbury',0,0,'2485cde6-9aae-518a-9861-d7f467f428e2','Grimmia asperitricha','2485cde6-9aae-518a-9861-d7f467f428e2','Grimmia asperitricha','cdac7c16-cbda-5865-a1f0-c8ea75affc7e','Grimmia asperitrich','63b37c93-e3af-48f9-b9de-b7bd33b7689f','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36ad02fd-65b7-4e30-9fbd-95d8e0379238','','','3b85afdd-753a-5f7d-88a8-bddf5ce22367','Eriopus odontoloma Dusén ex Matteri','Dusén ex Matteri',0,0,'bbaa44c0-cd00-5517-88e2-04e5a108e6b0','Eriopus odontoloma','bbaa44c0-cd00-5517-88e2-04e5a108e6b0','Eriopus odontoloma','1de06b20-a591-508c-8ea9-4049fc83f2e2','Eriopus odontolom','33d5dd0b-6f2f-40ba-bff2-e8e9644e6520','Plantae||Bryatae|||Eriopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('36ac5668-371b-492a-8fc8-c180a796a3cf','','','c06d0952-df7c-575d-8f4f-34852338dcc5','Chiloscyphus mediinfrons J.J.Engel & Braggins','J.J.Engel & Braggins',0,0,'f8f85bff-ab2e-5ed0-b207-b1c2c0b9977a','Chiloscyphus mediinfrons','f8f85bff-ab2e-5ed0-b207-b1c2c0b9977a','Chiloscyphus mediinfrons','f8f85bff-ab2e-5ed0-b207-b1c2c0b9977a','Chiloscyphus mediinfrons','36ac5668-371b-492a-8fc8-c180a796a3cf','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36b7fa6c-80cf-4f0f-87e3-225fea21b9a0','','','fdd972d0-918b-5f62-94b5-1f63c6c0bca9','Pachycondyla castanea (Mayr, 1865)','(Mayr, 1865)',1865,0,'11af057f-5ed6-577b-872e-c11c07e058f4','Pachycondyla castanea','11af057f-5ed6-577b-872e-c11c07e058f4','Pachycondyla castanea','7706bf3c-674f-50f7-96e6-9b1b91eee1bb','Pachycondyla castane','36b7fa6c-80cf-4f0f-87e3-225fea21b9a0','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Pachycondyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36bb6c8a-d6c8-45b6-9316-7e8391370a50','','','176ee59a-a079-594b-8fe9-504d111c0dd8','Leucadendron adscendens R.Br.','R.Br.',0,0,'8c79c7cb-8690-5b56-8788-0b20a15b7715','Leucadendron adscendens','8c79c7cb-8690-5b56-8788-0b20a15b7715','Leucadendron adscendens','8c79c7cb-8690-5b56-8788-0b20a15b7715','Leucadendron adscendens','d2d12660-189b-4ac3-8a39-4639fb3965fb','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36b82c2f-b588-40fc-b75c-3ff504b497b1','','','64ee7802-17bd-5deb-9d02-510ae37a1dad','Hyphodontia subscopinella (G. Cunn.) Gresl. & Rajchenb.','(G. Cunn.) Gresl. & Rajchenb.',0,0,'57dd2a99-8015-515b-9569-81c094dbf503','Hyphodontia subscopinella','57dd2a99-8015-515b-9569-81c094dbf503','Hyphodontia subscopinella','7888d91b-5ea3-551d-9ef5-ddfbfa4950c1','Hyphodontia subscopinell','dd752ab4-e263-4df4-85b2-39fb1df56a9d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36b77e00-0fd0-4b45-ad10-a21ee6b6d5f7','','','f0ae8ea7-e51b-5121-8135-d12b3f6280c2','Eatonina crassicarinata (Powell, 1937)','(Powell, 1937)',1937,0,'626a5142-678a-551b-aafe-02201d855527','Eatonina crassicarinata','626a5142-678a-551b-aafe-02201d855527','Eatonina crassicarinata','126e2a28-3768-5f0c-adf2-5bf4f1cc1ece','Eatonina crassicarinat','36b77e00-0fd0-4b45-ad10-a21ee6b6d5f7','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cingulopsidae|Eatonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36bdb796-148a-4a5b-86c5-774712b92de3','','','066868ea-0ca2-51ad-bb77-e47236c060d4','Peziza species','',0,0,'26b2a031-96db-5cd3-9911-cf58c9128d5a','Peziza','26b2a031-96db-5cd3-9911-cf58c9128d5a','Peziza','26b2a031-96db-5cd3-9911-cf58c9128d5a','Peziza','36bdb796-148a-4a5b-86c5-774712b92de3','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('36c0abdd-17ce-4824-9432-dde61d57acc9','','','05d61eca-5048-5623-848f-2a74dd02a227','Xanthomonas campestris pv. badrii (Patel et al. 1950) Dye, 1978','(Patel et al. 1950) Dye, 1978',1950,0,'c429761f-7a34-53a5-acc9-e2090517c66c','Xanthomonas campestris badrii','4c21348f-ea1d-5cba-a46a-bd987186f3a5','Xanthomonas campestris pv. badrii','999e809f-1883-5555-8fe2-3abf872c2438','Xanthomonas campestr badr','36c0abdd-17ce-4824-9432-dde61d57acc9','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('36c2bade-e6a6-4da4-b960-4909e1d53091','','','5c9f1c67-0f85-576b-9749-b2ed6ab61467','Chaetomium indicum Corda','Corda',0,0,'984025c4-2acd-55b7-8ffa-d855f91a48d0','Chaetomium indicum','984025c4-2acd-55b7-8ffa-d855f91a48d0','Chaetomium indicum','15bc4240-ff37-5ae7-8de6-6628b27ae156','Chaetomium indic','36c2bade-e6a6-4da4-b960-4909e1d53091','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Chaetomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36c32eb6-e100-4d58-963e-9bd5bfe3c7aa','','','f9226032-8032-5628-ba7b-4dc84cba1e5a','Polystichum polyblepharum (Roem. ex Kunze) C.Presl','(Roem. ex Kunze) C.Presl',0,0,'5946ec0c-592c-5e07-a8be-1a1f4c6117f5','Polystichum polyblepharum','5946ec0c-592c-5e07-a8be-1a1f4c6117f5','Polystichum polyblepharum','1543f11d-9e68-5b7d-a5d0-22d9d8c79b4d','Polystichum polyblephar','36c32eb6-e100-4d58-963e-9bd5bfe3c7aa','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('36c2fbbe-f214-45db-baec-f84dec024c0a','','','6c47067a-8c44-5cfe-a567-2e52144656bf','Poterium L.','L.',0,0,'25960a60-552f-5e70-8d9c-3b0bd3523ba9','Poterium','25960a60-552f-5e70-8d9c-3b0bd3523ba9','Poterium','25960a60-552f-5e70-8d9c-3b0bd3523ba9','Poterium','304ea446-5743-48cb-9f54-1601faa10527','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Poterium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('36d1c19a-7f2f-4ada-9cce-2ed54040bbe1','','','60eed774-e758-5dbe-9d64-cb610849d241','Proserpinaster','',0,0,'60eed774-e758-5dbe-9d64-cb610849d241','Proserpinaster','60eed774-e758-5dbe-9d64-cb610849d241','Proserpinaster','60eed774-e758-5dbe-9d64-cb610849d241','Proserpinaster','36d1c19a-7f2f-4ada-9cce-2ed54040bbe1','Animalia|Echinodermata|Asteroidea|Paxillosida|Astropectinidae|Proserpinaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('36d020f1-44a8-41db-8585-a376758b110b','','','dbe7928a-6f54-556c-9f83-e8448e14ef35','Enoplida','',0,0,'dbe7928a-6f54-556c-9f83-e8448e14ef35','Enoplida','dbe7928a-6f54-556c-9f83-e8448e14ef35','Enoplida','dbe7928a-6f54-556c-9f83-e8448e14ef35','Enoplida','36d020f1-44a8-41db-8585-a376758b110b','Animalia|Nematoda|Adenophorea|Enoplida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('36d02acd-dc20-4e4d-8798-6980b7fb970e','','','df40bc18-ffb2-5f8d-b0c2-bc92196df31f','Pholiota malicola (Kauffman) A.H. Sm.','(Kauffman) A.H. Sm.',0,0,'2e6c6c61-7c41-525d-a9f5-231e60ef64c0','Pholiota malicola','2e6c6c61-7c41-525d-a9f5-231e60ef64c0','Pholiota malicola','59c9c093-6b4e-5335-a188-59251e1c12cd','Pholiota malicol','b542148a-551f-4f7a-bef8-0ee5b72983a7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36d0ef1c-e4b6-42ec-a36a-f6af0a553ad2','','','f677c897-1222-54da-bb0f-51382b6db793','Roseodiscus Baral','Baral',0,0,'847b6511-1fb5-57fb-b6a8-3a8e68b8924c','Roseodiscus','847b6511-1fb5-57fb-b6a8-3a8e68b8924c','Roseodiscus','847b6511-1fb5-57fb-b6a8-3a8e68b8924c','Roseodiscus','36d0ef1c-e4b6-42ec-a36a-f6af0a553ad2','Fungi|Ascomycota|Leotiomycetes|Helotiales||Roseodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ecc173d-cafb-4629-ab66-2b44ec5afadd','','','848d34d7-dd86-5d17-a2bf-4c3b35e6d191','Raspberry mosaic','',0,0,'848d34d7-dd86-5d17-a2bf-4c3b35e6d191','Raspberry mosaic','848d34d7-dd86-5d17-a2bf-4c3b35e6d191','Raspberry mosaic','848d34d7-dd86-5d17-a2bf-4c3b35e6d191','Raspberry mosaic','4213913f-d8dd-48aa-9f52-84aff81d21a5','Virus|||Mononegavirales|Rhabdoviridae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('36d5d693-717d-41f9-baaf-259905c20f5d','','','5f919991-f7a3-5119-afa1-432b825daf46','Jovellana L.','L.',0,0,'b1d782c5-b261-5fa6-9f31-373522991317','Jovellana','b1d782c5-b261-5fa6-9f31-373522991317','Jovellana','b1d782c5-b261-5fa6-9f31-373522991317','Jovellana','36d5d693-717d-41f9-baaf-259905c20f5d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Calceolariaceae|Jovellana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ecc2772-a352-46e5-8480-340e3c3611be','','','a6113e3f-764f-53c3-bf3f-1416c0ee3a4b','Phlebia aurea (Fr.) Nakasone','(Fr.) Nakasone',0,0,'207aa1ce-4cdd-514e-af57-954f0dcf4f9d','Phlebia aurea','207aa1ce-4cdd-514e-af57-954f0dcf4f9d','Phlebia aurea','f20408a8-0010-5bc1-9c20-3d97d6c1e246','Phlebia aure','3ecc2772-a352-46e5-8480-340e3c3611be','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36d4ea6a-6711-40e8-8e97-c1c9bf59fdc2','','','3b2fb1fc-f3e6-58c5-892f-a3c01e7cd4e1','Docophoroides harrisoni Waterston, 1917','Waterston, 1917',1917,0,'7a43c92e-d676-5074-a811-f1decedb04d3','Docophoroides harrisoni','7a43c92e-d676-5074-a811-f1decedb04d3','Docophoroides harrisoni','5a5fdd74-98d0-515c-9957-4193f99bd9e8','Docophoroides harrison','36d4ea6a-6711-40e8-8e97-c1c9bf59fdc2','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Docophoroides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36d56111-8855-41f1-be79-f3eef999d5fb','','','06471191-7669-58d2-8a6d-502c734c9d84','Parmelia imbricatula Zahlbr.','Zahlbr.',0,0,'a850937c-dcb9-5145-98bb-0da44c347906','Parmelia imbricatula','a850937c-dcb9-5145-98bb-0da44c347906','Parmelia imbricatula','6aa6cb9c-f32a-5925-8e92-31a244488317','Parmelia imbricatul','d9fbb4fd-f5b2-4b63-87c3-e6569fdbeaa3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ed258ac-7b52-4aa2-8acd-0b764dc7a34b','','','2b9bfdd4-10f0-5ec6-a970-bba39b01a563','Catacombas gaillonii (Bory) Williams & Round','(Bory) Williams & Round',0,0,'c2bfc503-923b-558e-a3d6-0c2151e63553','Catacombas gaillonii','c2bfc503-923b-558e-a3d6-0c2151e63553','Catacombas gaillonii','7a0797df-e117-564d-9096-fb735480c039','Catacombas gaillon','3ed258ac-7b52-4aa2-8acd-0b764dc7a34b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Catacombas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3eceac78-2050-441d-a55b-a44bac7d494e','','','275d7c37-9899-569e-8e92-1830cc699024','Pea mild mosaic virus','',0,0,'','','','','','','3eceac78-2050-441d-a55b-a44bac7d494e','Virus|||Picornavirales|Secoviridae|Comovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('3ecfd111-66ad-440c-8040-cbc65ed36c7b','','','fcfe60a1-3a3f-5ac5-8b4f-127651ce2c8d','×Schedololium Soreng & Terrell','Soreng & Terrell',0,0,'4ba1af14-bac2-5156-923e-68401c9312d5','Schedololium','b0fc52c7-1cf1-5234-b69a-37643fea6497','× Schedololium','4ba1af14-bac2-5156-923e-68401c9312d5','Schedololium','7d098534-c616-4924-a354-7325cf18d8b4','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|×Schedololium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',3);
INSERT INTO core VALUES('3ed1941e-bb7a-4596-a458-f2aa8becf806','','','b00dc2e0-8519-57c0-b755-0ec92ed461a3','Sphaeria colliculosa Schwein.','Schwein.',0,0,'6c3d7f0e-5489-5c10-be76-d71cc8d01516','Sphaeria colliculosa','6c3d7f0e-5489-5c10-be76-d71cc8d01516','Sphaeria colliculosa','0eb59649-374f-5acc-b392-084aae34c9ba','Sphaeria colliculos','de3515b9-c024-4904-93c7-c0871c6ae2d4','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ed8060d-b500-4662-892d-10ea03616962','','','417e5f7a-eef0-5849-8e03-5077ef36c9aa','Tomentella ellisii (Sacc.) Jülich & Stalpers','(Sacc.) Jülich & Stalpers',0,0,'3060a683-714c-5144-b149-8548feb69c88','Tomentella ellisii','3060a683-714c-5144-b149-8548feb69c88','Tomentella ellisii','6cfc3100-aeba-5361-bdcd-470fc10155e3','Tomentella ellis','3ed8060d-b500-4662-892d-10ea03616962','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Tomentella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ed409fe-c890-4d35-bc00-947f8d68dfa2','','','54cf328b-2def-5e56-bad3-4d6f38009229','Poria regularis Murrill','Murrill',0,0,'14846b40-c9ae-5391-b692-31ecd9859eed','Poria regularis','14846b40-c9ae-5391-b692-31ecd9859eed','Poria regularis','c36135b4-696d-5405-90a7-2455c666b77b','Poria regular','12aff59e-6979-4d62-ba02-8a94a82e9b7f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ede7e29-60c3-4252-8624-2ab2a36955fc','','','48534f46-5014-5346-b506-4381381eea7d','Trachelomonas mirabilis sydneyensis Skvortzov','Skvortzov',0,0,'f13683cd-3130-5dc3-b505-06c960544e39','Trachelomonas mirabilis sydneyensis','f13683cd-3130-5dc3-b505-06c960544e39','Trachelomonas mirabilis sydneyensis','6217f2d8-8dcf-59b8-ab83-dc9273e8b1df','Trachelomonas mirabil sydneyens','3ede7e29-60c3-4252-8624-2ab2a36955fc','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('3edf89a3-ed14-401f-aeb1-8353e7729659','','','0bc01a98-511c-565d-a4d5-2e615562fed5','Physcomitridium G.Roth.','G.Roth.',0,0,'89fd2168-c10c-5825-ae38-c19ede67bfe6','Physcomitridium','89fd2168-c10c-5825-ae38-c19ede67bfe6','Physcomitridium','89fd2168-c10c-5825-ae38-c19ede67bfe6','Physcomitridium','b755dffc-d5d7-468c-991c-0c8bd1b9fb90','Plantae||Bryopsida|Funariales|Funariaceae|Physcomitridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3edf71da-4c6f-4a1f-a703-d119c180ac41','','','06ca67cb-8425-5d6f-8650-f62eaea24993','Cosmarium regnesi Reinsch','Reinsch',0,0,'d0c94932-5c5b-5fa9-a238-836d4144b605','Cosmarium regnesi','d0c94932-5c5b-5fa9-a238-836d4144b605','Cosmarium regnesi','1fc456db-f973-5a1e-8b0d-927ddd8a73b7','Cosmarium regnes','3edf71da-4c6f-4a1f-a703-d119c180ac41','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3edb1459-289e-4203-90ed-d24054df6218','','','9a0482eb-5447-5c92-97fe-126a337228a2','Agaricus mollis sensu Colenso','',0,0,'75a32292-ab1f-52d9-8430-118e069ccfcc','Agaricus mollis','75a32292-ab1f-52d9-8430-118e069ccfcc','Agaricus mollis','4c930942-bbcb-5121-99bf-80c2c375e125','Agaricus moll','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3ee24fe3-7ae6-4390-b6dc-5a459ca07ef6','','','755badeb-4c08-5b5d-aba0-e2124b4f9370','Verrucaria retrospiciens Stirt.','Stirt.',0,0,'6a98dbbc-3b99-5171-8689-70b083429c1a','Verrucaria retrospiciens','6a98dbbc-3b99-5171-8689-70b083429c1a','Verrucaria retrospiciens','6a98dbbc-3b99-5171-8689-70b083429c1a','Verrucaria retrospiciens','b26564c3-d432-406a-9f8f-ca7d5f2ee4de','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ee4113b-7af9-4098-a6fb-7db0f7ed5146','','','5d470442-1ebe-5bb2-b3b3-f781e000cd15','Campsis Lour.','Lour.',0,0,'faa7fde0-ccdb-5933-a319-8c0e1ed3aca4','Campsis','faa7fde0-ccdb-5933-a319-8c0e1ed3aca4','Campsis','faa7fde0-ccdb-5933-a319-8c0e1ed3aca4','Campsis','3ee4113b-7af9-4098-a6fb-7db0f7ed5146','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Campsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ee7c148-a7a1-4541-9174-a87075fd7366','','','dbb0be33-f4e5-53c7-8abb-962fe0d6e0ef','Listonella MacDonell and Colwell 1986','MacDonell and Colwell 1986',1986,0,'3f7d133c-17a1-5775-90d5-be29aa51479d','Listonella','3f7d133c-17a1-5775-90d5-be29aa51479d','Listonella','3f7d133c-17a1-5775-90d5-be29aa51479d','Listonella','96b8b71d-ef62-4549-b19a-ddc5a1786117','Bacteria|Pseudomonadota|Gammaproteobacteria|"Vibrionales"|Vibrionaceae|Listonella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('3eea6443-76ea-4f5e-a925-0d1f4ab87fbe','','','b55457ea-8019-5542-b464-2b1db90a05ab','Chiloglottis bifolia (Hook.f.) Schltr.','(Hook.f.) Schltr.',0,0,'440e533c-f239-5829-8b73-421626ff6849','Chiloglottis bifolia','440e533c-f239-5829-8b73-421626ff6849','Chiloglottis bifolia','6462e48a-7c51-5bea-8327-11ae56f56d64','Chiloglottis bifol','58322ec0-76bc-429b-9de3-5429ff93cd6c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Chiloglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ef080b7-39b2-4671-adbb-25b2cf97ddb0','','','7d990c36-4b31-52af-88ba-c5ebab09c690','Thalasseleotris','',0,0,'7d990c36-4b31-52af-88ba-c5ebab09c690','Thalasseleotris','7d990c36-4b31-52af-88ba-c5ebab09c690','Thalasseleotris','7d990c36-4b31-52af-88ba-c5ebab09c690','Thalasseleotris','3ef080b7-39b2-4671-adbb-25b2cf97ddb0','Animalia|Chordata|Actinopterygii|Perciformes|Eleotridae|Thalasseleotris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3eedd2d2-05d3-4a5f-831c-da461c098a2c','','','341686f4-eb02-53d1-b210-72fd176e721a','Delpontia species','',0,0,'61dc7bb1-39c0-5125-8f17-5e22d597f9af','Delpontia','61dc7bb1-39c0-5125-8f17-5e22d597f9af','Delpontia','61dc7bb1-39c0-5125-8f17-5e22d597f9af','Delpontia','3eedd2d2-05d3-4a5f-831c-da461c098a2c','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Delpontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3ef35276-a699-4150-b0bb-11e0435eb2a7','','','b34fcf60-6542-55da-ab5e-7b5c4d6bb1bb','Kettlotrechus orpheus (Britton, 1962)','(Britton, 1962)',1962,0,'63c6e606-e5a0-55b5-8f7b-052970611e46','Kettlotrechus orpheus','63c6e606-e5a0-55b5-8f7b-052970611e46','Kettlotrechus orpheus','88a72439-c818-5689-a86e-9831233eb3d6','Kettlotrechus orphe','3ef35276-a699-4150-b0bb-11e0435eb2a7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kettlotrechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ef4c6db-2365-40fd-928f-9df5935c97b5','','','c2c027c6-888c-540f-9aab-01b6487d7363','Platystomum species','',0,0,'b715dc65-dc43-55ff-805d-b3ffd6ee9dd7','Platystomum','b715dc65-dc43-55ff-805d-b3ffd6ee9dd7','Platystomum','b715dc65-dc43-55ff-805d-b3ffd6ee9dd7','Platystomum','3ef4c6db-2365-40fd-928f-9df5935c97b5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Platystomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3ef22f54-3551-4bff-9295-9d0296851104','','','1ac0f15b-165b-5001-a8f2-29ff7dc5fa21','Scadoxus multiflorus subsp. katharinae (Baker) Friis & Nordal','(Baker) Friis & Nordal',0,0,'ad8b96ca-87e4-5f89-9ff6-5418200c63fa','Scadoxus multiflorus katharinae','f3ee9361-e2bf-5db0-895d-4ac7ceead57b','Scadoxus multiflorus subsp. katharinae','8c66a39e-3b9d-5096-9df2-c7e46bb99b65','Scadoxus multiflor katharin','3ef22f54-3551-4bff-9295-9d0296851104','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Scadoxus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ef73730-6be6-4ec1-9e20-de39ef878b69','','','517e009e-9bfe-58a9-8ac1-7168c31fedb6','Pinnularia interrupta W. Smith','W. Smith',0,0,'ce3e6c34-e070-5006-8782-27dbf0810f7b','Pinnularia interrupta','ce3e6c34-e070-5006-8782-27dbf0810f7b','Pinnularia interrupta','7aee49f6-aa6e-5bf3-af92-d50743aa732f','Pinnularia interrupt','3ef73730-6be6-4ec1-9e20-de39ef878b69','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f05e86c-5dab-41b2-a043-668a45343c00','','','ab83cf8f-d05c-56cb-a79a-5a1da01157ff','Scomberesox','',0,0,'ab83cf8f-d05c-56cb-a79a-5a1da01157ff','Scomberesox','ab83cf8f-d05c-56cb-a79a-5a1da01157ff','Scomberesox','ab83cf8f-d05c-56cb-a79a-5a1da01157ff','Scomberesox','3f05e86c-5dab-41b2-a043-668a45343c00','Animalia|Chordata|Actinopterygii|Beloniformes|Scomberesocidae|Scomberesox','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f036811-25ea-46bd-a90a-84d0e582ed38','','','e125ca89-eb89-5132-84a2-6b40b0057026','Coleochaetium (Besch.) Renauld & Cardot','(Besch.) Renauld & Cardot',0,0,'50363423-5279-5d55-83a3-83c10e149acc','Coleochaetium','50363423-5279-5d55-83a3-83c10e149acc','Coleochaetium','50363423-5279-5d55-83a3-83c10e149acc','Coleochaetium','18bfbbd3-5235-4be5-b23d-becc414d9b4a','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Coleochaetium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f04250c-cd36-4ce8-89ca-9f4e3b43b59e','','','6c341535-0c36-5a3f-a1fe-b2150406f970','Globocassidulina gemma (Todd, 1954)','(Todd, 1954)',1954,0,'8c6986d5-289f-50d4-a8a7-a6fc6d55ec71','Globocassidulina gemma','8c6986d5-289f-50d4-a8a7-a6fc6d55ec71','Globocassidulina gemma','ea87fe18-188a-5205-a3ad-4679d54bea90','Globocassidulina gemm','3f04250c-cd36-4ce8-89ca-9f4e3b43b59e','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Globocassidulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3efbf6d1-cfb1-47d1-aaf6-f7b03c4195c4','','','619fb6ba-93fd-5a61-af64-4eb0eba6c732','Peziza rifaii J. Moravec & Spooner','J. Moravec & Spooner',0,0,'622b4532-6073-5cec-9d3b-98f968cad4ff','Peziza rifaii','622b4532-6073-5cec-9d3b-98f968cad4ff','Peziza rifaii','6d25ba95-8325-5998-8be8-76f3feecacb9','Peziza rifa','3efbf6d1-cfb1-47d1-aaf6-f7b03c4195c4','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f0ea354-a4ad-49c1-bd15-4d479df5a8b1','','','a7a480d1-3bfe-5e12-812d-0566742612be','Stereum sericeum Sacc.','Sacc.',0,0,'4ff6cdd7-2920-503f-bc5c-e86e278fc930','Stereum sericeum','4ff6cdd7-2920-503f-bc5c-e86e278fc930','Stereum sericeum','25b0350a-d815-5b38-90a8-9926e3185b6a','Stereum serice','6e4326f6-5599-4078-99cb-a95d0dddb5f0','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f05f9a1-f2f4-4edd-b276-71be32fc7134','','','b1af8781-9495-58f1-8ece-5bd841d97b77','Dhondtiscus trochus Gordon, 1989','Gordon, 1989',1989,0,'b5efe277-a3b7-5b12-86c5-1f5bef3de6c4','Dhondtiscus trochus','b5efe277-a3b7-5b12-86c5-1f5bef3de6c4','Dhondtiscus trochus','e3d4fc5a-3976-5bed-ac98-eefa4745f375','Dhondtiscus troch','3f05f9a1-f2f4-4edd-b276-71be32fc7134','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Dhondtiscidae|Dhondtiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f064301-575c-431d-93eb-dbbabaf81239','','','916c97f8-7a8d-5603-b417-02bb9cc08e4b','Nestorinae','',0,0,'916c97f8-7a8d-5603-b417-02bb9cc08e4b','Nestorinae','916c97f8-7a8d-5603-b417-02bb9cc08e4b','Nestorinae','916c97f8-7a8d-5603-b417-02bb9cc08e4b','Nestorinae','3f064301-575c-431d-93eb-dbbabaf81239','Animalia|Chordata|Aves|Psittaciformes|Strigopidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f0762c6-a661-4d6b-8e5f-d00d81ae7eaf','','','3fde0a27-bfeb-5dc3-933c-7b1da58b40fc','Alectoris rufa (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'cd35b4d3-e1e3-5866-a382-7df0b9643af2','Alectoris rufa','cd35b4d3-e1e3-5866-a382-7df0b9643af2','Alectoris rufa','4416e269-b78c-5ecb-b914-ac1885531837','Alectoris ruf','3f0762c6-a661-4d6b-8e5f-d00d81ae7eaf','Animalia|Chordata|Aves|Galliformes|Phasianidae|Alectoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f14bd49-f8df-4aa2-974c-48faec979bdd','','','3c29ac43-8bff-5c68-bbdb-4aebce66706e','Hirsutella aphidis Petch','Petch',0,0,'ec62d7ef-d4a1-56c6-ac51-0b0b1d3e95aa','Hirsutella aphidis','ec62d7ef-d4a1-56c6-ac51-0b0b1d3e95aa','Hirsutella aphidis','23cf58c7-dcf3-5464-920d-48bbe4d05c99','Hirsutella aphid','3f14bd49-f8df-4aa2-974c-48faec979bdd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Hirsutella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f121921-3c90-4108-81fd-312b4bf023ce','','','9cdef7b3-a15a-5785-a068-250c347eb013','Fissidens megalotis Schimp. ex Müll.Hal. subsp. megalotis Müll.Hal. ex Müll.Hal.','Müll.Hal. ex Müll.Hal.',0,0,'da39b9d1-ad32-5f2a-9727-fc71bf3b2987','Fissidens megalotis megalotis','20c43dd5-e3e5-53c0-bf97-8a860293b3a7','Fissidens megalotis subsp. megalotis','c58d493f-5090-5862-ae99-bf26eddd8391','Fissidens megalot megalot','3f121921-3c90-4108-81fd-312b4bf023ce','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('3f14b3f8-0fdd-4853-9dfb-f70faa749ed8','','','ae1ed7ff-1f73-5060-b634-e487415e76f6','Arnica montana L.','L.',0,0,'34d1ae67-43f7-52d7-a743-6a8c6f9f5112','Arnica montana','34d1ae67-43f7-52d7-a743-6a8c6f9f5112','Arnica montana','0980e82e-584f-570c-bd10-1c7fd21c29b7','Arnica montan','3f14b3f8-0fdd-4853-9dfb-f70faa749ed8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Arnica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f1cb0fb-df57-4545-a914-264fea899492','','','ceab8a0f-22ce-5e5a-9c53-44f778ea2284','Aulacopodus Britton, 1940','Britton, 1940',1940,0,'6a609bf9-97d1-5653-8e5d-50ff02981c1b','Aulacopodus','6a609bf9-97d1-5653-8e5d-50ff02981c1b','Aulacopodus','6a609bf9-97d1-5653-8e5d-50ff02981c1b','Aulacopodus','3f1cb0fb-df57-4545-a914-264fea899492','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Aulacopodus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3db13be8-9c74-4eb2-a8aa-b77903f85574','','','864b9434-e60f-53ca-8c61-c5dbca5d9b2a','Bispora monilifera Fuckel','Fuckel',0,0,'a5bee82f-c503-5f8f-b3c7-d847ab9cf0d0','Bispora monilifera','a5bee82f-c503-5f8f-b3c7-d847ab9cf0d0','Bispora monilifera','2d703b3d-0cf4-5401-bef4-881a7a72cb02','Bispora monilifer','1d4d0147-79ca-4bd1-828c-bd127171f253','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Bispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f1c129b-565a-4f4f-86ae-731b7c418eed','','','08ecceae-8d4b-597a-851b-f6ce88e7276e','Sagola macronyx Broun, 1893','Broun, 1893',1893,0,'c5aa2122-3ac1-5e4f-9c36-a2ca3cffdf98','Sagola macronyx','c5aa2122-3ac1-5e4f-9c36-a2ca3cffdf98','Sagola macronyx','c5aa2122-3ac1-5e4f-9c36-a2ca3cffdf98','Sagola macronyx','cc76b29c-0696-4f0c-b58c-bb087e1610b2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f1a81ee-2f97-4b7a-9b51-ed09bb63b8a8','','','c3640e87-d981-5c8a-9309-52d58216dbaa','Diplorhinotrichum Höhn.','Höhn.',0,0,'ce8e2691-12a8-56b2-8123-d33b90495761','Diplorhinotrichum','ce8e2691-12a8-56b2-8123-d33b90495761','Diplorhinotrichum','ce8e2691-12a8-56b2-8123-d33b90495761','Diplorhinotrichum','c2a8c6df-0f41-4eb0-b997-bdf0c0bfe136','Fungi|Ascomycota|Leotiomycetes|Helotiales||Diplorhinotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f1af326-5e2c-4dba-a79d-d03091c53212','','','65085d66-ef39-592d-af59-aeb7df3eda79','Heteria flavibasis Malloch, 1930','Malloch, 1930',1930,0,'15f027b5-bae9-59cb-853e-96c848ed805d','Heteria flavibasis','15f027b5-bae9-59cb-853e-96c848ed805d','Heteria flavibasis','8ab8f2ec-aa5e-5a93-8c43-a1674eb1df3f','Heteria flauibas','3f1af326-5e2c-4dba-a79d-d03091c53212','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Heteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3db83e2f-027d-4f00-841d-131be89a9e31','','','d6faa543-7fd8-53b0-9cbf-1a68ef33358d','Mycetophila variabilis Marshall, 1896','Marshall, 1896',1896,0,'c51ecb5b-3201-5397-b08e-8255c0fecbbb','Mycetophila variabilis','c51ecb5b-3201-5397-b08e-8255c0fecbbb','Mycetophila variabilis','3c9bd3bc-20a9-53cd-b3aa-fcd91c6d7d23','Mycetophila uariabil','0840d7a5-4f99-4de7-80aa-8657b12becff','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3db8569d-51ba-4e81-9230-db6e6e5ff8e4','','','84520a36-dc32-50da-811a-9d93553a6b19','Meesia aquatica R.Br.bis','R.Br.bis',0,0,'d840e215-1984-5ef0-9854-b88c4ed6f3a2','Meesia aquatica','d840e215-1984-5ef0-9854-b88c4ed6f3a2','Meesia aquatica','31495d7d-9089-5447-be2d-1da2b1585cef','Meesia aquatic','03f7ea9c-494c-4466-8f74-ed216965afce','Plantae||Bryopsida|Splachnales|Meesiaceae|Meesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3db4f8eb-d236-418f-84fb-e847429e894a','','','3a9d42ab-b1d4-5a35-a77b-de6138a7c1bc','Larus bulleri Hutton','Hutton',0,0,'30dfdc8a-7339-541d-81e1-5dc15ee75ed6','Larus bulleri','30dfdc8a-7339-541d-81e1-5dc15ee75ed6','Larus bulleri','a01c4518-a2cb-5c9c-bb76-96ead521fed9','Larus buller','3db4f8eb-d236-418f-84fb-e847429e894a','Animalia|Chordata|Aves|Charadriiformes|Laridae|Larus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dbad155-e043-405a-b3b8-50f4bb418aea','','','24b6b327-5b79-5aee-9b9a-4250d8ec4118','Alcockianum','',0,0,'24b6b327-5b79-5aee-9b9a-4250d8ec4118','Alcockianum','24b6b327-5b79-5aee-9b9a-4250d8ec4118','Alcockianum','24b6b327-5b79-5aee-9b9a-4250d8ec4118','Alcockianum','3dbad155-e043-405a-b3b8-50f4bb418aea','Animalia|Arthropoda|Maxilopoda|Scalpelliformes|Scalpellidae|Alcockianum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dbafff4-352c-4808-9d56-403f2aae399c','','','fdf3f8eb-cc8c-5f61-ba54-89bbd5637c73','Acremonium striatisporum (Onions & G.L. Barron) W. Gams','(Onions & G.L. Barron) W. Gams',0,0,'dbebdba3-8d78-5fea-990a-c1c316654d4d','Acremonium striatisporum','dbebdba3-8d78-5fea-990a-c1c316654d4d','Acremonium striatisporum','f221ff25-6d3c-5c1c-a129-c954cd2ffb4b','Acremonium striatispor','bdd18108-0cc5-4891-9a72-fd9a76b8a7f1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dbb62f7-6e16-449b-aba8-df2843d6312d','','','4c7f2d5d-059d-59b7-99a9-aab94281cb58','Olearia furfuracea (A.Rich.) Hook.f.','(A.Rich.) Hook.f.',0,0,'d003640d-9613-574b-b575-61876c9df312','Olearia furfuracea','d003640d-9613-574b-b575-61876c9df312','Olearia furfuracea','ca4c40af-e883-54cf-ba9c-4324c753dc45','Olearia furfurace','3dbb62f7-6e16-449b-aba8-df2843d6312d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dba4a3c-08c5-482b-894f-fce0f3a9a9fd','','','f7410082-a738-54e1-8a23-fa0ad7a48395','Sarisa Fletcher, 1979','Fletcher, 1979',1979,0,'2cfb4a4f-0aaa-5080-b775-f9c845b3747c','Sarisa','2cfb4a4f-0aaa-5080-b775-f9c845b3747c','Sarisa','2cfb4a4f-0aaa-5080-b775-f9c845b3747c','Sarisa','3dba4a3c-08c5-482b-894f-fce0f3a9a9fd','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Sarisa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dc294e9-f2e2-4e7c-b620-2aeb7457d457','','','81e2ab83-6e69-5028-9f62-b73abfd652a8','Colossendeis angusta G.O. Sars, 1877','G.O. Sars, 1877',1877,0,'9b127a4e-339e-505f-971b-2aea1ac45284','Colossendeis angusta','9b127a4e-339e-505f-971b-2aea1ac45284','Colossendeis angusta','b4594fc2-3788-51ac-b03b-63ac370cef67','Colossendeis angust','3dc294e9-f2e2-4e7c-b620-2aeb7457d457','Animalia|Arthropoda|Pycnogonida|Pantopoda|Colossendeidae|Colossendeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dbeda05-31ca-46f0-bc54-dfa86d20b6a4','','','cade25e0-f8ff-5aa4-8b9e-6e56294a200d','Hydrolagus species A','',0,0,'aa97d822-e4a2-55f5-9f33-3e5f5125ef6c','Hydrolagus','aa97d822-e4a2-55f5-9f33-3e5f5125ef6c','Hydrolagus','aa97d822-e4a2-55f5-9f33-3e5f5125ef6c','Hydrolagus','3dbeda05-31ca-46f0-bc54-dfa86d20b6a4','Animalia|Chordata|Chondrichthyes|Chimaeriformes|Chimaeridae|Hydrolagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3dc08d34-507e-4197-97f0-860b7e7fdb25','','','67c30841-5c86-53a8-b503-05b65fee4dfd','Waterea cornigera Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'899504ab-6dd4-5049-adf2-0f78ac9dc99f','Waterea cornigera','899504ab-6dd4-5049-adf2-0f78ac9dc99f','Waterea cornigera','6756399b-9c49-59a7-9554-a52f9a909d32','Waterea corniger','3dc08d34-507e-4197-97f0-860b7e7fdb25','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Waterea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dc65c43-12f9-479f-b3d2-3f16597dfb32','','','80dbee53-82f7-53f2-8dd7-41f5acc7ea6d','Priocnemis subg. Trichocurgus','',0,0,'e82ff12f-41d2-5ea9-83ac-a7affd13c45f','Trichocurgus','a4edc4db-fac7-52f5-877a-5726faa7c4a3','Priocnemis subgen. Trichocurgus','e82ff12f-41d2-5ea9-83ac-a7affd13c45f','Trichocurgus','3dc65c43-12f9-479f-b3d2-3f16597dfb32','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|Priocnemis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('3dc3ac53-302c-426e-9645-58b176c8c1ad','','','1c5faa7a-5b0a-5430-a53e-8bd7188fc611','Bionectria apocyni (Peck) Schroers & Samuels','(Peck) Schroers & Samuels',0,0,'9ab8166f-3843-55d2-9d46-c8da84ecd596','Bionectria apocyni','9ab8166f-3843-55d2-9d46-c8da84ecd596','Bionectria apocyni','b44c8537-7d0b-5524-b032-168585bbce6c','Bionectria apocyn','c33a3f0a-134f-4528-aa72-9cf76e49fee0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Bionectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dc74466-e54f-4cb5-b6e4-8cf28b88d630','','','e3072529-6f92-5568-b3d4-25ad44a6ca09','Austroblechnum Gasper & V.A.O.Dittrich','Gasper & V.A.O.Dittrich',0,0,'8c900869-e216-5828-be20-fe8698ae6c47','Austroblechnum','8c900869-e216-5828-be20-fe8698ae6c47','Austroblechnum','8c900869-e216-5828-be20-fe8698ae6c47','Austroblechnum','a36b18f4-6419-4635-aa38-9cced72e010a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Austroblechnum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dc50dca-7cc1-4943-a033-e9bc2dd98c4f','','','a7eb9a2a-e2ae-5e05-8d8b-99512db751ba','Euryglossina','',0,0,'a7eb9a2a-e2ae-5e05-8d8b-99512db751ba','Euryglossina','a7eb9a2a-e2ae-5e05-8d8b-99512db751ba','Euryglossina','a7eb9a2a-e2ae-5e05-8d8b-99512db751ba','Euryglossina','3dc50dca-7cc1-4943-a033-e9bc2dd98c4f','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Euryglossina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dc94e09-416d-4745-8000-82f90ce5eb59','','','1174a426-b5dd-5360-ac77-ef45795f5a2a','Bathynella species 2 Schminke, 1971','',0,0,'882f5046-6626-5473-a1c5-d17a58ff79f8','Bathynella','882f5046-6626-5473-a1c5-d17a58ff79f8','Bathynella','882f5046-6626-5473-a1c5-d17a58ff79f8','Bathynella','3dc94e09-416d-4745-8000-82f90ce5eb59','Animalia|Arthropoda|Malacostraca|Bathynellacea|Bathynellidae|Bathynella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3dc75533-0eb1-4141-92af-15282e7aa156','','','31277968-bbe9-5cfd-a407-6688c81adb11','Polyactis Link','Link',0,0,'d76cc905-5c91-5a37-a99b-f7a051f94ff1','Polyactis','d76cc905-5c91-5a37-a99b-f7a051f94ff1','Polyactis','d76cc905-5c91-5a37-a99b-f7a051f94ff1','Polyactis','ea795def-5a25-4a79-bd0e-75c8c03495b3','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Polyactis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dc84dea-1356-4d7e-9d3d-e990ee1fad8a','','','65ade237-fef8-50b7-ae85-bd71d9731b4e','Kniphofia caulescens Baker ex Hook.f.','Baker ex Hook.f.',0,0,'ae499ee6-f196-572b-8f84-71a46004b86b','Kniphofia caulescens','ae499ee6-f196-572b-8f84-71a46004b86b','Kniphofia caulescens','ae499ee6-f196-572b-8f84-71a46004b86b','Kniphofia caulescens','3dc84dea-1356-4d7e-9d3d-e990ee1fad8a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Kniphofia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3dd2d771-cfee-426f-b930-468d3f956024','','','b0e50eef-127f-50f0-8da9-d18d101ed394','Allodiscus venulatus (Pfeiffer, 1857)','(Pfeiffer, 1857)',1857,0,'188caa74-0eb1-5588-a926-d79ab3f4e662','Allodiscus venulatus','188caa74-0eb1-5588-a926-d79ab3f4e662','Allodiscus venulatus','d4d0e819-ae5a-510e-b6dc-c78192c7953d','Allodiscus uenulat','3dd2d771-cfee-426f-b930-468d3f956024','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Allodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dcf2257-7dcb-465f-91d6-d1d47b428507','','','2ce1efff-3b75-5633-aa64-cb88760b9ca4','Carex microglochin Wahlenb.','Wahlenb.',0,0,'79bed583-d88c-57bf-a4ee-9b616ef9cdfa','Carex microglochin','79bed583-d88c-57bf-a4ee-9b616ef9cdfa','Carex microglochin','79bed583-d88c-57bf-a4ee-9b616ef9cdfa','Carex microglochin','3dcf2257-7dcb-465f-91d6-d1d47b428507','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dd93a03-0632-4ad1-9e29-36febdac23ed','','','95868458-f8db-59e1-9835-7cc7e6ac171e','Chelipoda ferocitrix Plant, 2007','Plant, 2007',2007,0,'016ff764-64b6-5fbe-a112-1ca5b41f580a','Chelipoda ferocitrix','016ff764-64b6-5fbe-a112-1ca5b41f580a','Chelipoda ferocitrix','016ff764-64b6-5fbe-a112-1ca5b41f580a','Chelipoda ferocitrix','3dd93a03-0632-4ad1-9e29-36febdac23ed','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dd36996-cc68-4824-854a-18ec7c3965ca','','','278785d6-b9e2-5172-b1a3-70790a045c8b','Completoriaceae Humber','Humber',0,0,'5dd542d4-a088-5760-8c8c-455cc5970852','Completoriaceae','5dd542d4-a088-5760-8c8c-455cc5970852','Completoriaceae','5dd542d4-a088-5760-8c8c-455cc5970852','Completoriaceae','','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Completoriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dd515ce-bb6f-4b93-9646-b59784e21876','','','ba458454-31de-5dba-8f2f-109d91cb24a6','Lecidea caesiopallens Nyl.','Nyl.',0,0,'3bdc76fb-135a-52a1-890e-821a0717831f','Lecidea caesiopallens','3bdc76fb-135a-52a1-890e-821a0717831f','Lecidea caesiopallens','3bdc76fb-135a-52a1-890e-821a0717831f','Lecidea caesiopallens','f9708fdb-f98e-4ccb-b5ee-f70b250a23ac','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dd80f8e-6838-42ee-bde2-eca12819410b','','','24b1ee01-c1af-5275-953d-c4c23fee9217','Parmelia sect. Xanthoparmelia Vain.','Vain.',0,0,'cadc05e1-7f82-5eff-86eb-65ea67ac1a28','Xanthoparmelia','89c0cf3a-8e5f-5065-a613-448e8409039f','Parmelia sect. Xanthoparmelia','cadc05e1-7f82-5eff-86eb-65ea67ac1a28','Xanthoparmelia','','|||||','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('3ddcae76-ed48-49b8-a51d-20d91b5d8f77','','','8ca701ab-9bcf-5f90-bc2b-a1f825b3a633','Trichoderma asperelloides Samuels','Samuels',0,0,'128e2d97-f446-592b-ae09-98f590feebf4','Trichoderma asperelloides','128e2d97-f446-592b-ae09-98f590feebf4','Trichoderma asperelloides','940f370c-1136-5bb4-8d62-8a6723f4057a','Trichoderma asperelloid','3ddcae76-ed48-49b8-a51d-20d91b5d8f77','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ddcd1ec-f0b6-4793-93a9-7d5151003f56','','','f2ee326b-46d5-5f24-98b9-85f73a5d2db5','Tilachlidium Preuss','Preuss',0,0,'d02f15d6-68ce-52d2-b98a-dc1736ad5b52','Tilachlidium','d02f15d6-68ce-52d2-b98a-dc1736ad5b52','Tilachlidium','d02f15d6-68ce-52d2-b98a-dc1736ad5b52','Tilachlidium','3ddcd1ec-f0b6-4793-93a9-7d5151003f56','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Tilachlidiaceae|Tilachlidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ddbfbaa-b6b8-4839-828d-4ed2edeef036','','','c268f339-9333-5b44-ba0f-19b4210be25f','Cortinarius eunomalus Soop','Soop',0,0,'76aa2e34-274a-502b-a450-7593163aa50e','Cortinarius eunomalus','76aa2e34-274a-502b-a450-7593163aa50e','Cortinarius eunomalus','f1f03597-d569-5b95-b77f-7ec3f62a998c','Cortinarius eunomal','3ddbfbaa-b6b8-4839-828d-4ed2edeef036','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3de03309-b0ce-4019-9b35-418acbd4ee93','','','0a62fddc-f6ec-5513-a56a-b4cc4ff94637','Coccocarpia palmicola (Spreng.) Arv. & D.J.Galloway','(Spreng.) Arv. & D.J.Galloway',0,0,'307ef512-6810-56d4-8876-66a112cbc16c','Coccocarpia palmicola','307ef512-6810-56d4-8876-66a112cbc16c','Coccocarpia palmicola','0aa1952f-fcf9-5085-b3c7-84d5d300ce38','Coccocarpia palmicol','3de03309-b0ce-4019-9b35-418acbd4ee93','Fungi||Ascomycetes|Lecanorales|Coccocarpiaceae|Coccocarpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ddcc240-b2ac-4356-aa66-d71f366d962c','','','11f92883-8f4e-5602-af6e-68fc8316ca40','Liriope','',0,0,'11f92883-8f4e-5602-af6e-68fc8316ca40','Liriope','11f92883-8f4e-5602-af6e-68fc8316ca40','Liriope','11f92883-8f4e-5602-af6e-68fc8316ca40','Liriope','3ddcc240-b2ac-4356-aa66-d71f366d962c','Animalia|Cnidaria|Hydrozoa|Trachymedusae|Geryoniidae|Liriope','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3de61e8d-5f49-49dd-b9f7-01f8685324b3','','','369d6a58-5b04-5082-a9cf-f366c144461f','Andracalles diversus (Broun, 1883)','(Broun, 1883)',1883,0,'d190670c-b994-51f4-b761-05cef4b4d019','Andracalles diversus','d190670c-b994-51f4-b761-05cef4b4d019','Andracalles diversus','29dd0880-5d92-5521-b14e-e511db8ea92e','Andracalles diuers','3de61e8d-5f49-49dd-b9f7-01f8685324b3','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Andracalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3de283fb-cbf5-41cd-93cb-f252e324acf9','','','8f011e94-03a3-5029-be8c-7e825b87fd28','Lepidocyrtus fimbriatus Salmon, 1944','Salmon, 1944',1944,0,'df118f89-bdb9-54a0-bd33-40e01e113663','Lepidocyrtus fimbriatus','df118f89-bdb9-54a0-bd33-40e01e113663','Lepidocyrtus fimbriatus','36bc04f0-29e0-5e6d-9e9d-f9600b51ad59','Lepidocyrtus fimbriat','3de283fb-cbf5-41cd-93cb-f252e324acf9','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidocyrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3de5f313-4199-4fad-ae6f-3d84a4efb8c5','','','f3104f72-7a73-5e80-b830-214cde0f808b','Plaxiphora subg. Frembleya','',0,0,'31b69428-ea93-59b3-8389-f609b6dd848f','Frembleya','aeca3a8e-95c0-5bce-880c-04af608e6369','Plaxiphora subgen. Frembleya','31b69428-ea93-59b3-8389-f609b6dd848f','Frembleya','3de5f313-4199-4fad-ae6f-3d84a4efb8c5','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Mopaliidae|Plaxiphora','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('3de656f4-cc80-4312-8d54-71e407227b0d','','','f70d06d7-2d27-55e0-839e-74c3dca4fa42','Psoroma allorhizum (Nyl.) Hue','(Nyl.) Hue',0,0,'bcfb0dbe-99e2-56e5-8404-ea5e1b87b1e2','Psoroma allorhizum','bcfb0dbe-99e2-56e5-8404-ea5e1b87b1e2','Psoroma allorhizum','f0228d7c-c71f-543b-a950-8a6709cb385a','Psoroma allorhiz','07651245-d564-4c22-b909-7849911cf4a8','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3de660a0-0d24-439e-aa43-ef01361700fb','','','8b84e118-53fb-58f8-91fe-347a13e62a8a','Mecodema ngaiatonga Seldon & Buckley, 2019','Seldon & Buckley, 2019',2019,0,'aa429b9c-dad4-54b9-b6b4-fad1c24b0644','Mecodema ngaiatonga','aa429b9c-dad4-54b9-b6b4-fad1c24b0644','Mecodema ngaiatonga','5149b8ed-8f3b-5bd5-9ce8-c94167a82c5d','Mecodema ngaiatong','3de660a0-0d24-439e-aa43-ef01361700fb','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3df3027c-38ea-4dc4-9cd8-14bb3b818bf0','','','646c117c-e39a-57f5-b4e8-6404e289acbc','Celmisia praestans Allan','Allan',0,0,'f261409e-aa6e-5568-b550-a959f99be6ca','Celmisia praestans','f261409e-aa6e-5568-b550-a959f99be6ca','Celmisia praestans','f261409e-aa6e-5568-b550-a959f99be6ca','Celmisia praestans','cfff8ff7-5aeb-40ad-ac54-2a2d9d51d5f6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fb35685-9995-4c4b-9238-4b9b9e650007','','','4a574d43-a815-5c99-9fa5-fb403051227c','Babakina','',0,0,'4a574d43-a815-5c99-9fa5-fb403051227c','Babakina','4a574d43-a815-5c99-9fa5-fb403051227c','Babakina','4a574d43-a815-5c99-9fa5-fb403051227c','Babakina','3fb35685-9995-4c4b-9238-4b9b9e650007','Animalia|Mollusca|Gastropoda|Nudibranchia|Facelinidae|Babakina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3df0457d-8209-4bcc-8f6c-8f9c36b1eabe','','','b457c5b1-51be-517b-8e70-39f4d460ed99','Xylaria berkeleyi Mont.','Mont.',0,0,'6203ce85-10a8-58e0-a61f-2f3837d12db8','Xylaria berkeleyi','6203ce85-10a8-58e0-a61f-2f3837d12db8','Xylaria berkeleyi','b00202e5-d69a-5108-9de5-2709f0960146','Xylaria berkeley','3df0457d-8209-4bcc-8f6c-8f9c36b1eabe','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3df1af77-d381-4cf2-a4bf-cc4d820ca5c5','','','a80d6cc5-a369-5316-8bbb-43d7b0614276','Gymnomyosotis','',0,0,'a80d6cc5-a369-5316-8bbb-43d7b0614276','Gymnomyosotis','a80d6cc5-a369-5316-8bbb-43d7b0614276','Gymnomyosotis','a80d6cc5-a369-5316-8bbb-43d7b0614276','Gymnomyosotis','3df1af77-d381-4cf2-a4bf-cc4d820ca5c5','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Gymnomyosotis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fba1c91-3f9b-4aaf-a0c5-2125b36cd727','','','a8ecddc1-76a4-5299-ba5b-5119f7dac944','Eumitria baileyi Stirt.','Stirt.',0,0,'6d8730dc-856e-5d9d-86dd-e936ce616370','Eumitria baileyi','6d8730dc-856e-5d9d-86dd-e936ce616370','Eumitria baileyi','fb31c6af-2573-5e5c-8089-067197249337','Eumitria bailey','3b673b2f-cb51-4405-9540-8cbeb1c4f592','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Eumitria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fb7c851-a838-485c-92f1-1b1f9894ea50','','','4dc31089-5e71-5854-8bac-ea19b78aacb2','Clastodermatales Leontyev, Schnittler, S.L. Stephenson, Novozhilov & Shchepin','Leontyev, Schnittler, S.L. Stephenson, Novozhilov & Shchepin',0,0,'35999446-7648-5d8d-b065-dcbaecf250b3','Clastodermatales','35999446-7648-5d8d-b065-dcbaecf250b3','Clastodermatales','35999446-7648-5d8d-b065-dcbaecf250b3','Clastodermatales','3fb7c851-a838-485c-92f1-1b1f9894ea50','Protozoa|Eumycetozoa|Myxomycetes|Clastodermatales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fbab1af-f6a0-46ce-9297-b6ef83b8c0fc','','','4289ba3c-4d06-5461-97cf-027a47f4bae0','Pseudostigmaeus collyerae Wood, 1967','Wood, 1967',1967,0,'698fbdc6-6b04-538e-bc4b-a3d74ad44290','Pseudostigmaeus collyerae','698fbdc6-6b04-538e-bc4b-a3d74ad44290','Pseudostigmaeus collyerae','7631d079-7990-5d23-b093-41c4ed941124','Pseudostigmaeus collyer','3fbab1af-f6a0-46ce-9297-b6ef83b8c0fc','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Pseudostigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fbd4c9f-ba9a-48f9-ad58-21cc58ec0ba4','','','00a23e75-3490-59ae-a85a-222711ead95a','Gen. indet. species indet.','',0,0,'','','','','','','3fbd4c9f-ba9a-48f9-ad58-21cc58ec0ba4','Animalia|Annelida|Clitellata|Euhirudinea|Haemadipsidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('3fbb4da4-1770-4145-aeba-3a55d3822cb7','','','98461b19-f190-5044-8119-37db3721b7f0','Wataranka','',0,0,'98461b19-f190-5044-8119-37db3721b7f0','Wataranka','98461b19-f190-5044-8119-37db3721b7f0','Wataranka','98461b19-f190-5044-8119-37db3721b7f0','Wataranka','3fbb4da4-1770-4145-aeba-3a55d3822cb7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Wataranka','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fc193ad-f749-4442-b804-0b471d6ca575','','','cd8bc937-df68-51b8-afa9-2ea00fe80499','Chaetomium spinosum Chivers','Chivers',0,0,'5b078ad5-fe8d-5c4f-98be-b8a1b77312ad','Chaetomium spinosum','5b078ad5-fe8d-5c4f-98be-b8a1b77312ad','Chaetomium spinosum','8a73a8a1-84d2-5c6f-ab93-d1f05e69d046','Chaetomium spinos','3fc193ad-f749-4442-b804-0b471d6ca575','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Chaetomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fbbfe81-0e6b-452e-86d4-28d1e216ca2d','','','0739d493-faba-5339-8919-3a9417594177','Stereum umbrinum Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'80ee48fa-0a4a-5519-a31b-6cee9f074325','Stereum umbrinum','80ee48fa-0a4a-5519-a31b-6cee9f074325','Stereum umbrinum','a998be67-07ae-5b9c-93a4-ca607dee2404','Stereum umbrin','29c047c2-7330-4d07-a842-9e5d66dee150','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fbfb96e-4865-4db1-b92d-73e735ab7fee','','','d7d88c5d-c7db-53b7-9cd9-3a4280062b64','Syntrichia robusta (Hook. & Grev.) R.H.Zander','(Hook. & Grev.) R.H.Zander',0,0,'fa52e8ec-4da1-57f1-899f-d9fb5766937f','Syntrichia robusta','fa52e8ec-4da1-57f1-899f-d9fb5766937f','Syntrichia robusta','6d4cac93-2204-565b-9bf6-ef3ad694a889','Syntrichia robust','3fbfb96e-4865-4db1-b92d-73e735ab7fee','Plantae||Bryopsida|Pottiales|Pottiaceae|Syntrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fc11e15-f548-44eb-a072-686c4688c9dd','','','36c69cde-6702-5049-b3fc-4a1e2c23df8d','Castanedaea minor (R.F. Castañeda & W.B. Kendr.) W.A. Baker & Partr.','(R.F. Castañeda & W.B. Kendr.) W.A. Baker & Partr.',0,0,'0ca1d98f-4fe8-59c2-9d7c-ff35b4b3d900','Castanedaea minor','0ca1d98f-4fe8-59c2-9d7c-ff35b4b3d900','Castanedaea minor','0ca1d98f-4fe8-59c2-9d7c-ff35b4b3d900','Castanedaea minor','3fc11e15-f548-44eb-a072-686c4688c9dd','Fungi|Ascomycota||||Castanedaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fc61cc1-908a-42ec-b9e2-06b7f9ba1e0a','','','88badbc6-b5a4-57ff-ac7b-7cdf4fdc9209','Microschizaea fistulosa (Labill.) C.F.Reed','(Labill.) C.F.Reed',0,0,'f05876e7-fa5c-50a0-82a0-d55359497d2f','Microschizaea fistulosa','f05876e7-fa5c-50a0-82a0-d55359497d2f','Microschizaea fistulosa','14c20837-6687-5c78-a8d2-111e2ea4ec19','Microschizaea fistulos','dd949152-24bc-4cb6-9bd9-63fa2ca3b7b9','Plantae|Tracheophyta|Polypodiopsida|Schizaeales|Schizaeaceae|Microschizaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fca789a-0e96-4e3b-846a-9aa3f06a7107','','','d0cd2938-f5cb-5dcb-ba2d-3b5e55e7cbd7','Typhula pusilla (Pers.) J. Schröt.','(Pers.) J. Schröt.',0,0,'91599fd0-1a61-5436-a82d-5f2327f77c96','Typhula pusilla','91599fd0-1a61-5436-a82d-5f2327f77c96','Typhula pusilla','a6f9d5a6-3aa8-53a9-8440-6bdc422c8e1a','Typhula pusill','3fca789a-0e96-4e3b-846a-9aa3f06a7107','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Typhulaceae|Typhula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fc8362f-de17-4898-9dcb-b5eca85353e4','','','520ca6e5-f27b-58b0-93c2-702e85e3e54f','Brachonella spiralis (Smith, 1897)','(Smith, 1897)',1897,0,'3c2414b6-3bb3-548f-afc2-303d470ab8a2','Brachonella spiralis','3c2414b6-3bb3-548f-afc2-303d470ab8a2','Brachonella spiralis','feead295-7509-512d-88bb-4d431a70f798','Brachonella spiral','3fc8362f-de17-4898-9dcb-b5eca85353e4','Chromista|Ciliophora|Armophorea|Armophorida|Metopidae|Brachonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fc463eb-92bb-47b2-9f3d-b99323e9a8ac','','','10f6b766-4265-55d3-ac74-03490ab4aed4','Brueelia delicata (Nitzsch, 1866)','(Nitzsch, 1866)',1866,0,'88bafddc-0853-56b1-9f39-a70e2ca280c9','Brueelia delicata','88bafddc-0853-56b1-9f39-a70e2ca280c9','Brueelia delicata','1b231ab0-c58f-5ff6-9877-dd427bbea93d','Brueelia delicat','3fc463eb-92bb-47b2-9f3d-b99323e9a8ac','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Brueelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fcb600a-13d0-458e-9133-2f7cbc33db78','','','5701d997-a145-5f8c-ad87-346893b29dd7','Abrotanella caespitosa Petrie ex Kirk','Petrie ex Kirk',0,0,'b71e4f9d-facf-5aec-9465-c647c5f2a823','Abrotanella caespitosa','b71e4f9d-facf-5aec-9465-c647c5f2a823','Abrotanella caespitosa','31b3a0b9-dfcc-51fe-b655-4f6f77dbb685','Abrotanella caespitos','3fcb600a-13d0-458e-9133-2f7cbc33db78','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Abrotanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3fd003fc-9d6b-4f05-a366-c9dc3edfe4cc','','','f19421ad-2780-5675-a601-39d1dad665c6','Paenarthrobacter ilicis (Collins et al. 1982) Busse, 2016','(Collins et al. 1982) Busse, 2016',1982,0,'c3c0469b-d9f8-524d-97ed-9547527e15c3','Paenarthrobacter ilicis','c3c0469b-d9f8-524d-97ed-9547527e15c3','Paenarthrobacter ilicis','8635e842-c509-50c6-bb98-42ea18a03e08','Paenarthrobacter ilic','3fd003fc-9d6b-4f05-a366-c9dc3edfe4cc','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Paenarthrobacter','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('3fda1a92-1113-49c0-8196-1d7521d86cd6','','','617b9767-2a22-5a89-be38-e552d8f545a7','Bulbochaete anomala Pringsheim','Pringsheim',0,0,'740628ce-7853-598f-aedd-34cdce2f5789','Bulbochaete anomala','740628ce-7853-598f-aedd-34cdce2f5789','Bulbochaete anomala','d59e6f9f-6a94-5298-ad1b-8a6a35105a32','Bulbochaete anomal','3fda1a92-1113-49c0-8196-1d7521d86cd6','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Bulbochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fd87145-d394-4b17-818a-227e09135286','','','dacac500-d331-5915-85ce-9109cc5f0f26','Ascarina lanceolata Hook.f.','Hook.f.',0,0,'da76a9b2-6706-5fda-9c31-6b146ba19293','Ascarina lanceolata','da76a9b2-6706-5fda-9c31-6b146ba19293','Ascarina lanceolata','b36e19d8-1752-557f-b33a-06e2f428deda','Ascarina lanceolat','ebecbfa9-efd7-46f9-b234-bbb74425b108','Plantae|Tracheophyta|Magnoliopsida|Chloranthales|Chloranthaceae|Ascarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fda84f1-25df-4aa4-8525-71dc2295cc9f','','','add9eaaa-4c6c-5137-a2ac-ce1e4ec23416','Zygnemopsis pachyderma Skuja','Skuja',0,0,'08c883a9-d1be-5519-b91b-b1eaa49530e2','Zygnemopsis pachyderma','08c883a9-d1be-5519-b91b-b1eaa49530e2','Zygnemopsis pachyderma','27918723-92ef-57e2-974b-eee9922d8928','Zygnemopsis pachyderm','3fda84f1-25df-4aa4-8525-71dc2295cc9f','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Zygnemopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fd534b3-1728-421e-bc71-8f003d4bf5d4','','','d4e22ee5-a9a9-5aae-a1ba-7316694594ab','Deltocephalus pullatus Evans, 1942','Evans, 1942',1942,0,'1ce2f41a-7eeb-55c1-bf9e-30c15e9fa50a','Deltocephalus pullatus','1ce2f41a-7eeb-55c1-bf9e-30c15e9fa50a','Deltocephalus pullatus','6d7d6970-36a3-5fb2-ba43-0e7f8e2ead33','Deltocephalus pullat','073d31ac-12ec-4c1c-90b5-6c365592b08c','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Deltocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fe0d720-6e4b-410b-a2c0-7ceae632ade0','','','3c0c6c78-1e2d-578a-89dd-ae83cc57b570','Cosmarium difficile Lütkem.','Lütkem.',0,0,'1a226c20-832d-58fe-860c-c2d7d8034ada','Cosmarium difficile','1a226c20-832d-58fe-860c-c2d7d8034ada','Cosmarium difficile','43322aed-fb53-5fcd-93aa-fbcac0cf8934','Cosmarium difficil','3fe0d720-6e4b-410b-a2c0-7ceae632ade0','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fdc61b6-36a7-4a2e-b898-ab66fb09f470','','','6315daa3-6669-5e56-a5bd-e86756c65ac7','Cyanidiales','',0,0,'6315daa3-6669-5e56-a5bd-e86756c65ac7','Cyanidiales','6315daa3-6669-5e56-a5bd-e86756c65ac7','Cyanidiales','6315daa3-6669-5e56-a5bd-e86756c65ac7','Cyanidiales','3fdc61b6-36a7-4a2e-b898-ab66fb09f470','Plantae|Rhodophyta|Cyanidiophyceae|Cyanidiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fdc87bf-812d-4440-9fa4-c880d71c1f53','','','80af86d6-f263-5474-8945-54134807ce3a','Latiidae','',0,0,'80af86d6-f263-5474-8945-54134807ce3a','Latiidae','80af86d6-f263-5474-8945-54134807ce3a','Latiidae','80af86d6-f263-5474-8945-54134807ce3a','Latiidae','3fdc87bf-812d-4440-9fa4-c880d71c1f53','Animalia|Mollusca|Gastropoda|Basommatophora|Latiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fdd98a5-0025-4567-9965-cacbacfd9391','','','de4e42b2-fb27-59c7-99b5-dfe52f7d2b89','Pterostichus lobipes Bates, 1878','Bates, 1878',1878,0,'05416c5b-4967-5011-ba23-83ae708d3eb8','Pterostichus lobipes','05416c5b-4967-5011-ba23-83ae708d3eb8','Pterostichus lobipes','09a76a8f-e2d5-5afb-9d31-193dfbb5a64a','Pterostichus lobip','d1b090e3-c80c-4b17-9870-005de3000d48','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pterostichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fdce237-4556-4d7c-8208-b3d3ded3e6e0','','','e4b0687a-8b9e-5d28-b80e-2735ce8be30b','Pseudocamarosporium piceae Wijayawardene, E. Camporesi & K.D. Hyde','Wijayawardene, E. Camporesi & K.D. Hyde',0,0,'8a2aeaa4-9f8f-56aa-a91b-bf1767e0833a','Pseudocamarosporium piceae','8a2aeaa4-9f8f-56aa-a91b-bf1767e0833a','Pseudocamarosporium piceae','89256b4e-ecdc-54e1-a3d1-35a326bf208f','Pseudocamarosporium pice','3fdce237-4556-4d7c-8208-b3d3ded3e6e0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Pseudocamarosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fe326b5-b599-4f23-9a16-a8db4033d83b','','','6ff01bb7-6945-59b0-93f8-21bc4c4b78b2','Godleya alpina Novis & Visnovsky','Novis & Visnovsky',0,0,'5089c452-7bc1-5ee8-93de-fb4f55640b2a','Godleya alpina','5089c452-7bc1-5ee8-93de-fb4f55640b2a','Godleya alpina','fe83cc03-5bb7-5b70-91aa-87dd36ee1b41','Godleya alpin','3fe326b5-b599-4f23-9a16-a8db4033d83b','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Microchaetaceae|Godleya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('3fe92725-03f0-4001-88cd-10dece78f524','','','ae404678-88ff-5712-a1ab-36235481185f','Carex elingamita Hamlin','Hamlin',0,0,'60919676-d8e1-58f4-a448-c914a994b177','Carex elingamita','60919676-d8e1-58f4-a448-c914a994b177','Carex elingamita','4fc6b875-4250-5498-8eaf-fd775dd2d370','Carex elingamit','3fe92725-03f0-4001-88cd-10dece78f524','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fe9130b-fc8f-461a-902c-1cb01c7d3a37','','','c824485e-ec14-580a-9ff8-fd62c37875fd','Dinobryon divergens O.E. Imhof','O.E. Imhof',0,0,'3a8d609a-971f-5c83-859f-9f742d2622e0','Dinobryon divergens','3a8d609a-971f-5c83-859f-9f742d2622e0','Dinobryon divergens','2cd60556-3350-5022-af9e-86d2be95738e','Dinobryon diuergens','3fe9130b-fc8f-461a-902c-1cb01c7d3a37','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Dinobryon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fe9db3c-3c53-42a8-934b-71cd15dfccd7','','','831fdf48-71d3-5329-8670-a3b58e806169','Corticium protrusum Burt','Burt',0,0,'653b3d2b-7d89-5599-b2e5-1dfd1903c90a','Corticium protrusum','653b3d2b-7d89-5599-b2e5-1dfd1903c90a','Corticium protrusum','64e1cd2b-6af5-588c-bba2-b72dd31251e8','Corticium protrus','c61da981-12e3-498f-993a-e34e515c703f','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fe94b0c-b279-4b6f-a017-4c68c1d4e99e','','','760ab377-d4d7-52d9-b10b-1dc327a7414e','Verrucaria cinereopruinosa Schaer.','Schaer.',0,0,'2b82419c-0768-52aa-b048-eb08ab7daf2b','Verrucaria cinereopruinosa','2b82419c-0768-52aa-b048-eb08ab7daf2b','Verrucaria cinereopruinosa','155e7036-727e-5708-828a-f331d2167a46','Verrucaria cinereopruinos','acc9852d-6d38-4654-b387-fcf625adcb64','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fec6528-fe68-46cf-b49b-c4345c16321d','','','ba6beda6-e406-5bee-94ab-c664018a5676','Xanthorhoe subflava Howes, 1917','Howes, 1917',1917,0,'d9ca303d-d47d-520b-ac1e-13a66b0fb96d','Xanthorhoe subflava','d9ca303d-d47d-520b-ac1e-13a66b0fb96d','Xanthorhoe subflava','b10ea515-5b74-5f58-a35e-ac73450f8821','Xanthorhoe subflau','d3c41035-4881-4165-a9e2-b4e16432c759','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ff0c0ad-d760-41c2-8108-34e950d0ab29','','','54346df1-0205-5046-b4ac-cd7d4f831f25','Glycaspis granulata (Froggatt, 1901)','(Froggatt, 1901)',1901,0,'2bb678cf-26f7-52af-92e5-8360e5d9ad47','Glycaspis granulata','2bb678cf-26f7-52af-92e5-8360e5d9ad47','Glycaspis granulata','3ec0ad27-45ab-5fc8-b0e2-0efa0ff7ff5a','Glycaspis granulat','3ff0c0ad-d760-41c2-8108-34e950d0ab29','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Glycaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ff23edd-72c3-4e48-8015-55e20c223655','','','f5ae04e7-1757-5843-be31-d6819a8cde20','Neocancilla','',0,0,'f5ae04e7-1757-5843-be31-d6819a8cde20','Neocancilla','f5ae04e7-1757-5843-be31-d6819a8cde20','Neocancilla','f5ae04e7-1757-5843-be31-d6819a8cde20','Neocancilla','3ff23edd-72c3-4e48-8015-55e20c223655','Animalia|Mollusca|Gastropoda|Neogastropoda|Mitridae|Neocancilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ff4de4e-8ce0-432b-b68d-20f9b86302c5','','','0dc6ec42-ebda-5c6e-a0b9-bca5d3517f9e','Anthopleura aureoradiata (Stuckey, 1909)','(Stuckey, 1909)',1909,0,'329e1b9d-cf9e-5301-b490-be6108218552','Anthopleura aureoradiata','329e1b9d-cf9e-5301-b490-be6108218552','Anthopleura aureoradiata','0d627308-4a86-5bf3-8c4d-ba24efcf54ee','Anthopleura aureoradiat','3ff4de4e-8ce0-432b-b68d-20f9b86302c5','Animalia|Cnidaria||Actiniaria|Actiniidae|Anthopleura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ff72b4b-55ed-4daf-b3c0-ae7f19bac4f6','','','64785751-7705-56e1-9f10-8cd5919f0d00','Abutilon theophrasti Medik.','Medik.',0,0,'cbe09b1f-557d-5519-bd54-a1c128c45e8a','Abutilon theophrasti','cbe09b1f-557d-5519-bd54-a1c128c45e8a','Abutilon theophrasti','9b32802f-da7e-513b-8876-3d4f582249d0','Abutilon theophrast','3ff72b4b-55ed-4daf-b3c0-ae7f19bac4f6','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Abutilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ff818cd-d25b-4f99-aacc-959476202e41','','','465210b2-9be3-50e7-b115-2f82d1980b38','Helius Lepeletier & Serville in Latreille et al., 1828','Lepeletier & Serville in Latreille et al., 1828',1828,0,'7b96284c-44d1-513c-995a-73e781a0e68a','Helius','7b96284c-44d1-513c-995a-73e781a0e68a','Helius','7b96284c-44d1-513c-995a-73e781a0e68a','Helius','3ff818cd-d25b-4f99-aacc-959476202e41','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Helius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',2);
INSERT INTO core VALUES('3ff906ed-b105-49b1-870a-24a617deb567','','','0ecf7ad2-d9a3-5395-98e9-5dc0a37a46f4','Anthracoidea elynae (Syd.) Kukkonen','(Syd.) Kukkonen',0,0,'d3ff46ae-0666-5dcf-a57d-e35df9d8dcb6','Anthracoidea elynae','d3ff46ae-0666-5dcf-a57d-e35df9d8dcb6','Anthracoidea elynae','f39e70b1-2eb6-553a-ab3e-7ec9425fed16','Anthracoidea elyn','3ff906ed-b105-49b1-870a-24a617deb567','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ffd8bc8-c358-4f85-a3ff-75c3bafa6a36','','','b988abcf-8c17-58b4-a605-f8d240ab2630','Stellaria uliginosa Murray','Murray',0,0,'5147d4b0-8f28-5486-a73d-c9d8f511c503','Stellaria uliginosa','5147d4b0-8f28-5486-a73d-c9d8f511c503','Stellaria uliginosa','1112c13f-eee4-5191-88c9-586430768fd6','Stellaria uliginos','ebdcdd90-e9e8-49b2-bbd8-c11cb1434a10','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Stellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e40687a-8372-4934-8d4c-9a2a9aa6c0a2','','','048fb3e3-8084-5747-ac5d-15033435dc87','Clytemnestra','',0,0,'048fb3e3-8084-5747-ac5d-15033435dc87','Clytemnestra','048fb3e3-8084-5747-ac5d-15033435dc87','Clytemnestra','048fb3e3-8084-5747-ac5d-15033435dc87','Clytemnestra','3e40687a-8372-4934-8d4c-9a2a9aa6c0a2','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Peltidiidae|Clytemnestra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ffcd0a3-74a9-4841-9e3b-9e8115b524bc','','','64b4803c-dee9-5669-9061-a41174a7f749','Pseudowintera axillaris (J.R.Forst. & G.Forst.) Dandy','(J.R.Forst. & G.Forst.) Dandy',0,0,'af79c9e4-24ed-5861-90dc-de85f57c27c4','Pseudowintera axillaris','af79c9e4-24ed-5861-90dc-de85f57c27c4','Pseudowintera axillaris','2ce0c30f-c661-5615-8e5f-5898b62f0d11','Pseudowintera axillar','3ffcd0a3-74a9-4841-9e3b-9e8115b524bc','Plantae|Tracheophyta|Magnoliopsida|Canellales|Winteraceae|Pseudowintera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e42060b-4551-4dda-9ff6-17396ff6a10b','','','9852d58c-1dd8-5eb6-ad7c-76251a68b46b','Fuscoporia subcontigua (Cleland & Rodway) Y.C. Dai & F. Wu','(Cleland & Rodway) Y.C. Dai & F. Wu',0,0,'1405d814-e29e-52e8-8186-52246e97c562','Fuscoporia subcontigua','1405d814-e29e-52e8-8186-52246e97c562','Fuscoporia subcontigua','a81d4e15-878d-50d5-b3f8-322bd6c6dcf5','Fuscoporia subcontigu','3e42060b-4551-4dda-9ff6-17396ff6a10b','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fuscoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e46807c-f7af-445c-ad7e-4aa888f0ab29','','','81610817-2337-5c20-9d2e-8ab4f01ca374','Surianaceae','',0,0,'81610817-2337-5c20-9d2e-8ab4f01ca374','Surianaceae','81610817-2337-5c20-9d2e-8ab4f01ca374','Surianaceae','81610817-2337-5c20-9d2e-8ab4f01ca374','Surianaceae','3e46807c-f7af-445c-ad7e-4aa888f0ab29','Plantae|Tracheophyta|Magnoliopsida|Fabales|Surianaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e49075e-2ba1-4a59-8869-38c0b46f49c8','','','bf5f5578-b6d1-5a50-a407-f8fed624546d','Coprosma cuneata Hook.f.','Hook.f.',0,0,'396ebed6-23bf-55ea-a7a0-5b5c04ff816a','Coprosma cuneata','396ebed6-23bf-55ea-a7a0-5b5c04ff816a','Coprosma cuneata','e2cd1c41-a7fe-5728-a3d5-c8d55f273ab8','Coprosma cuneat','3e49075e-2ba1-4a59-8869-38c0b46f49c8','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e46f4a6-7e1f-4beb-904d-e11182116a6d','','','41eda6b7-057a-529f-ae2e-90683429ddc6','Nephelolejeunea hamata Grolle','Grolle',0,0,'8eaa8373-6c34-58d1-a67a-b6a53235c0ef','Nephelolejeunea hamata','8eaa8373-6c34-58d1-a67a-b6a53235c0ef','Nephelolejeunea hamata','76581f03-91d4-5965-b2e8-1a3cf854fd53','Nephelolejeunea hamat','161aae8d-3822-4622-adae-65b8690096e6','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Nephelolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e434de4-d2cc-4299-87d4-f58ba0428e50','','','a9ff0b98-a34f-5bf9-8c85-897e9ea81ee3','Steriphus diversipes','',0,0,'a9ff0b98-a34f-5bf9-8c85-897e9ea81ee3','Steriphus diversipes','a9ff0b98-a34f-5bf9-8c85-897e9ea81ee3','Steriphus diversipes','af8561a2-1a51-542a-83eb-77936d99a4e2','Steriphus diuersip','3e434de4-d2cc-4299-87d4-f58ba0428e50','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Steriphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e4f86aa-dadc-493b-b738-193ce27f1e89','','','ce24b4c7-cd63-52e0-b971-caf8e6cbe185','Melogramma campylosporum Fr.','Fr.',0,0,'c2169144-d930-538d-88e3-ce89be45d09a','Melogramma campylosporum','c2169144-d930-538d-88e3-ce89be45d09a','Melogramma campylosporum','3113d874-e9f0-5a07-960b-d8d5adc40fa6','Melogramma campylospor','3e4f86aa-dadc-493b-b738-193ce27f1e89','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Melogrammataceae|Melogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e51409d-5adc-46c6-959b-67d2b4202d5d','','','f787b43d-d4fa-5bfd-a421-a3b17209c2b7','Salix atrocinerea Brot.','Brot.',0,0,'eab45c54-7bf9-580a-9163-70a0a380e5b6','Salix atrocinerea','eab45c54-7bf9-580a-9163-70a0a380e5b6','Salix atrocinerea','c5353d7e-e361-5fb0-9c01-5b4303155b73','Salix atrocinere','3e51409d-5adc-46c6-959b-67d2b4202d5d','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e4ac40f-98d1-45fb-8ac4-61f9d3126ffe','','','c47ae64d-e07b-5fdd-abe0-66b9f304ffab','Microcystis flos-aquae (Wittr.) Kirchn.','(Wittr.) Kirchn.',0,0,'8173ce68-63a9-59bd-974e-464ae940c36f','Microcystis flos-aquae','8173ce68-63a9-59bd-974e-464ae940c36f','Microcystis flos-aquae','3b9c1d5c-d57c-540a-9ed7-73dd498c0e6f','Microcystis flos-aqu','3e4ac40f-98d1-45fb-8ac4-61f9d3126ffe','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Microcystaceae|Microcystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e49c4a1-085a-4ff9-b046-f03b57cb651a','','','579da06e-1da6-5df5-be1e-84537a8d0e79','Melanthalia abscissa (Turner) Hook.f. & Harv.','(Turner) Hook.f. & Harv.',0,0,'97379381-f5b0-5234-975a-9c2471595139','Melanthalia abscissa','97379381-f5b0-5234-975a-9c2471595139','Melanthalia abscissa','417bf3ff-94b4-5f9e-9454-b6cefa5d002c','Melanthalia absciss','3e49c4a1-085a-4ff9-b046-f03b57cb651a','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|Melanthalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e573e1b-e486-4d0b-b02c-9a252b261088','','','f106b0d2-d3aa-5d87-b7c7-e28ab5160451','Septobasidium pedicellatum Pat.','Pat.',0,0,'3acf682b-db93-5bff-a760-d253079c8559','Septobasidium pedicellatum','3acf682b-db93-5bff-a760-d253079c8559','Septobasidium pedicellatum','93d5aa5c-64d5-5a7b-9ce2-f19f535f107b','Septobasidium pedicellat','3e573e1b-e486-4d0b-b02c-9a252b261088','Fungi|Basidiomycota|Pucciniomycetes|Septobasidiales|Septobasidiaceae|Septobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e52f827-5ec9-4a51-97e5-bcb6b550cf5a','','','daa290a5-96eb-57fd-afb9-3bf259c1865b','Zeuctomorpha arecae Sivan., P.M. Kirk & Govindu','Sivan., P.M. Kirk & Govindu',0,0,'5ef07c90-01c8-5439-a4bd-37b4c242e3b2','Zeuctomorpha arecae','5ef07c90-01c8-5439-a4bd-37b4c242e3b2','Zeuctomorpha arecae','03dce356-4598-58c6-9e6b-5298410b1344','Zeuctomorpha arec','3e52f827-5ec9-4a51-97e5-bcb6b550cf5a','Fungi|Ascomycota|Dothideomycetes|||Zeuctomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e5bf973-0d43-43fb-907e-4428629179fc','','','7346057d-8b7b-5707-b928-6e5ac0c38a6b','Viburnum utile Hemsl.','Hemsl.',0,0,'97e65633-4090-5d3a-89d1-9d890267d5a4','Viburnum utile','97e65633-4090-5d3a-89d1-9d890267d5a4','Viburnum utile','7f050829-da30-580e-bf84-556802a47d3b','Viburnum util','3e5bf973-0d43-43fb-907e-4428629179fc','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Adoxaceae|Viburnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e5d5550-7851-4f29-9e8b-5d8d300a4f11','','','4cc6fafe-76bf-5c50-a449-df2e8ecd08ed','Turritopsis','',0,0,'4cc6fafe-76bf-5c50-a449-df2e8ecd08ed','Turritopsis','4cc6fafe-76bf-5c50-a449-df2e8ecd08ed','Turritopsis','4cc6fafe-76bf-5c50-a449-df2e8ecd08ed','Turritopsis','3e5d5550-7851-4f29-9e8b-5d8d300a4f11','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Margelopsidae|Turritopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e5f6674-af98-4c37-9cc7-62bdab3eab10','','','a8793fa2-fae0-5572-9436-d35ae993ad6d','Sceledolichus celsus (Broun, 1880)','(Broun, 1880)',1880,0,'7318d958-4ea1-5667-a62b-752a2e9be975','Sceledolichus celsus','7318d958-4ea1-5667-a62b-752a2e9be975','Sceledolichus celsus','6af7ebbe-2cb7-59f9-a25a-6a8460293706','Sceledolichus cels','3e5f6674-af98-4c37-9cc7-62bdab3eab10','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sceledolichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e64bb17-e989-498e-a998-3817f2f0a053','','','c2caa9ac-65eb-5554-a3ca-4a469bb5ed36','Teissierella','',0,0,'c2caa9ac-65eb-5554-a3ca-4a469bb5ed36','Teissierella','c2caa9ac-65eb-5554-a3ca-4a469bb5ed36','Teissierella','c2caa9ac-65eb-5554-a3ca-4a469bb5ed36','Teissierella','3e64bb17-e989-498e-a998-3817f2f0a053','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Teissierella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e645e96-f61b-44c8-81a6-5e3e3014e88d','','','f623cc27-903f-5780-87c2-b9c1859b32ca','Melittobia hawaiiensis Perkins, 1907','Perkins, 1907',1907,0,'604f6c42-888f-5497-a1c8-a2b673cf9141','Melittobia hawaiiensis','604f6c42-888f-5497-a1c8-a2b673cf9141','Melittobia hawaiiensis','1209393c-7e9c-5dff-9b59-6f1e20c092e0','Melittobia hawaiiens','3e645e96-f61b-44c8-81a6-5e3e3014e88d','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Melittobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e68ea9a-1855-4d06-bac1-88783328c6c8','','','5cb8d184-e73d-5ef1-9ddd-978048b8d413','Thuja occidentalis ''Pyramidalis''','',0,0,'85d85f44-b47c-56b9-8731-f004f4088c00','Thuja occidentalis','85d85f44-b47c-56b9-8731-f004f4088c00','Thuja occidentalis','454a098c-58e7-514a-8c3c-51c1f181d648','Thuja occidental','3e68ea9a-1855-4d06-bac1-88783328c6c8','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Thuja','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('3e695a65-d0d6-4365-a0af-77de56f6ddea','','','ba93a233-2b04-54a3-942d-a6f2b47f972b','Narycia Stephens, 1836','Stephens, 1836',1836,0,'09f772d4-58d6-5c37-bc8f-412e6989d070','Narycia','09f772d4-58d6-5c37-bc8f-412e6989d070','Narycia','09f772d4-58d6-5c37-bc8f-412e6989d070','Narycia','3e695a65-d0d6-4365-a0af-77de56f6ddea','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Narycia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e686de3-749a-4b5c-97aa-f90c44477e67','','','4010c01c-06d1-536d-a383-5c4fe6f5b499','Colobanthus apetalus var. alpinus (Kirk) L.B.Moore','(Kirk) L.B.Moore',0,0,'ab520ab1-ffba-5e95-8228-a002b5147b53','Colobanthus apetalus alpinus','52dc3863-c97c-54c7-b6f7-0c9da6dbcd2f','Colobanthus apetalus var. alpinus','ae241669-7c14-5a6f-a308-ef1985dc7d56','Colobanthus apetal alpin','3e686de3-749a-4b5c-97aa-f90c44477e67','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e64b268-b7fd-4b06-9522-faa30c9e1523','','','2afbe329-c6f6-5b30-bc95-ad7838a0929f','Hymenula platani Lév.','Lév.',0,0,'51fdd59e-51ed-5bdf-a265-402a6f6ad1f3','Hymenula platani','51fdd59e-51ed-5bdf-a265-402a6f6ad1f3','Hymenula platani','fd287a6c-39c5-59b1-a3a3-e68454c376b8','Hymenula platan','c012693b-ee3f-413d-addb-282ab1d18142','Fungi|Ascomycota||||Hymenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e6aca06-5c1b-4ce8-8bdf-b10017cf81d7','','','1fbbbbb2-4f52-5e1c-b978-36a0d6c929d6','Arthrospira platensis (Nordst.) Gomont','(Nordst.) Gomont',0,0,'5870b985-f249-58b6-bbf7-0000952bd8f1','Arthrospira platensis','5870b985-f249-58b6-bbf7-0000952bd8f1','Arthrospira platensis','c9404d76-d325-5fbc-91a5-616c7e25918c','Arthrospira platens','3e6aca06-5c1b-4ce8-8bdf-b10017cf81d7','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Arthrospira','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('3e743066-04c9-453c-a0c9-5e4355ad5e4d','','','8d70f55d-f25d-5fee-9132-26d9356f8143','Homalomyia fraxinea Hutton, 1901','Hutton, 1901',1901,0,'c50fa2b3-51c7-5d61-80fe-ff2c61a63965','Homalomyia fraxinea','c50fa2b3-51c7-5d61-80fe-ff2c61a63965','Homalomyia fraxinea','451ace7d-5d1d-5d4d-b3a5-e5fd44be9e96','Homalomyia fraxine','da9ec638-2de9-4fcd-9756-77db269c72d3','Animalia|Arthropoda|Insecta|Diptera||Homalomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e77ebb1-96fb-46d7-ae80-d538b8b03526','','','cdfc3816-9504-552b-81ed-be00c833538a','Phascum splachnoides Hornsch.','Hornsch.',0,0,'1539669f-852e-580a-b663-ae0d9eb42972','Phascum splachnoides','1539669f-852e-580a-b663-ae0d9eb42972','Phascum splachnoides','43cd1550-3705-5abc-a389-dc446ee0b89c','Phascum splachnoid','f6e27417-4fb7-4f23-81c4-e6b3428e0d77','Plantae||Bryatae|||Phascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e7c7258-4b4d-4f47-bb69-01959db42339','','','2e8083e4-dd4d-5cd1-a0a2-3695f80b0176','Henningsomyces candidus (Pers.) Kuntze','(Pers.) Kuntze',0,0,'7e4445d5-3d50-561a-bff5-a06f09d15c2c','Henningsomyces candidus','7e4445d5-3d50-561a-bff5-a06f09d15c2c','Henningsomyces candidus','fb57eddf-e260-5e7e-87ec-a202a806daa0','Henningsomyces candid','3e7c7258-4b4d-4f47-bb69-01959db42339','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Henningsomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e7d19ee-7a0f-4b6b-9286-517ac5b9ea1d','','','5714c547-68f1-5751-9a3b-e5843fd6e620','Osteospermum fruticosum (L.) Norl.','(L.) Norl.',0,0,'411cf7f0-54fd-5376-bdb6-d4a71b167b4e','Osteospermum fruticosum','411cf7f0-54fd-5376-bdb6-d4a71b167b4e','Osteospermum fruticosum','569b9bff-8885-51ef-b7f7-1aa52d7771fb','Osteospermum fruticos','3fb6f01d-da86-4f20-a4bc-67fc0bd26e9b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Osteospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e7af6b1-b5f6-47fe-9ef5-bbf8f922382b','','','90d5c89a-348a-5528-ab2c-eea5579cb546','Stomiiformes','',0,0,'90d5c89a-348a-5528-ab2c-eea5579cb546','Stomiiformes','90d5c89a-348a-5528-ab2c-eea5579cb546','Stomiiformes','90d5c89a-348a-5528-ab2c-eea5579cb546','Stomiiformes','3e7af6b1-b5f6-47fe-9ef5-bbf8f922382b','Animalia|Chordata|Actinopterygii|Stomiiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e7c4780-d48c-47de-8438-af7de275cfd9','','','39016c57-1160-5238-a2de-f408be12137e','Urocystis chifengensis L. Guo & T.Z. Liu','L. Guo & T.Z. Liu',0,0,'bbb6649d-7e38-55b0-9a08-f67616c5bf21','Urocystis chifengensis','bbb6649d-7e38-55b0-9a08-f67616c5bf21','Urocystis chifengensis','70212aba-fcd8-5a3f-a46b-b0cb5ed5fd28','Urocystis chifengens','3e7c4780-d48c-47de-8438-af7de275cfd9','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e80da36-1e4c-4e99-96b3-5b603565a07e','','','008a52c4-ba81-577d-a021-27fc5122906a','Pinnularia neomajor','',0,0,'008a52c4-ba81-577d-a021-27fc5122906a','Pinnularia neomajor','008a52c4-ba81-577d-a021-27fc5122906a','Pinnularia neomajor','3013bb3b-9db3-5064-9074-348afedf42d8','Pinnularia neomaior','3e80da36-1e4c-4e99-96b3-5b603565a07e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e7ea2cd-1ff5-4c30-bd73-61f1c0c82da4','','','a1ac7ddf-0f9a-57d7-b17e-cdeb50147e67','Inaequalina','',0,0,'a1ac7ddf-0f9a-57d7-b17e-cdeb50147e67','Inaequalina','a1ac7ddf-0f9a-57d7-b17e-cdeb50147e67','Inaequalina','a1ac7ddf-0f9a-57d7-b17e-cdeb50147e67','Inaequalina','3e7ea2cd-1ff5-4c30-bd73-61f1c0c82da4','Chromista|Foraminifera|Polythalamea|Miliolida|Spiroloculinidae|Inaequalina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e8042ce-36f2-43fc-8ae8-c4563b0f0361','','','e1cba7b0-9641-5982-b42d-dbef2b78e9b0','Gemmabryum laevigatum (Hook.f. & Wilson) J.R.Spence & H.P.Ramsay','(Hook.f. & Wilson) J.R.Spence & H.P.Ramsay',0,0,'990aa116-2ae4-52de-95fb-f5f3d8cb6c34','Gemmabryum laevigatum','990aa116-2ae4-52de-95fb-f5f3d8cb6c34','Gemmabryum laevigatum','341326a2-9f62-5160-bf29-7784e6164c04','Gemmabryum laeuigat','06ce980d-6dbd-4dde-941b-29badbb51f24','Plantae||Bryopsida|Bryales|Bryaceae|Gemmabryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e8670f1-eff9-42cd-ab25-3be9ad8827af','','','7b142e86-5c5c-59f2-bcf5-daf24d2fd22d','Euphorbia robbiae Turrill','Turrill',0,0,'14b84eed-e961-5f7a-8130-78c6f5270c05','Euphorbia robbiae','14b84eed-e961-5f7a-8130-78c6f5270c05','Euphorbia robbiae','bae83a44-ad2e-527a-b73a-fe447d4f3e2c','Euphorbia robbi','7cad0c10-22e5-4719-9318-6129474eaa01','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3df58edf-3637-4093-90e3-497367c3f427','','','2af1afb6-4546-56c5-a5d1-6c0004709291','Zygomelon zodion Harasewych & B. Marshall, 1995','Harasewych & B. Marshall, 1995',1995,0,'d51e91c2-32c8-53d5-a5ea-365f5c45fc88','Zygomelon zodion','d51e91c2-32c8-53d5-a5ea-365f5c45fc88','Zygomelon zodion','d51e91c2-32c8-53d5-a5ea-365f5c45fc88','Zygomelon zodion','3df58edf-3637-4093-90e3-497367c3f427','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutidae|Zygomelon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dfadc5a-50ae-42bc-9a79-001d67841f2d','','','838796c6-73f7-5696-8750-36dbc91ae519','Ephelis pallida Pat.','Pat.',0,0,'6fc95c98-343a-506e-9419-79083f7af0e6','Ephelis pallida','6fc95c98-343a-506e-9419-79083f7af0e6','Ephelis pallida','0298e885-0ed6-5e78-a4de-51114435b337','Ephelis pallid','6f9b039e-1cef-4690-952c-6d2cca68c89a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Ephelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dfedb2b-9c68-4224-90dc-157c59bc4a62','','','3817215f-15ec-59ed-a43d-22043c47efcd','Psylla carmichaeliae Indistincta Tuthill, 1952','Indistincta Tuthill, 1952',1952,0,'c61d44b7-6af3-5416-b49a-1307e2be2e7c','Psylla carmichaeliae','c61d44b7-6af3-5416-b49a-1307e2be2e7c','Psylla carmichaeliae','6b9dbaac-6654-5c15-a908-8ef0bf77704f','Psylla carmichaeli','3dfedb2b-9c68-4224-90dc-157c59bc4a62','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Psylla','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dfc784c-fe0b-4e78-90d4-59dea5f6ce37','','','dda3bce7-2199-5f26-9c8a-9203de55122d','Hydrobiosis budgei McFarlane, 1960','McFarlane, 1960',1960,0,'d8493829-9c9c-5b96-94d0-acf1ac05ddc9','Hydrobiosis budgei','d8493829-9c9c-5b96-94d0-acf1ac05ddc9','Hydrobiosis budgei','b0dcb098-9bb0-5cd7-b152-a65284f6fa92','Hydrobiosis budge','3dfc784c-fe0b-4e78-90d4-59dea5f6ce37','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Hydrobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dfc66e5-8cd5-419a-81fc-8aed892716a6','','','82785685-b107-523a-82d4-eac29db6b632','Amarenographium metableticum (Trail) O.E. Erikss.','(Trail) O.E. Erikss.',0,0,'b2b5ae58-431e-581a-8d00-88b0dd8d0900','Amarenographium metableticum','b2b5ae58-431e-581a-8d00-88b0dd8d0900','Amarenographium metableticum','1e8416c9-4fb1-55e9-b66a-a0674e918102','Amarenographium metabletic','3dfc66e5-8cd5-419a-81fc-8aed892716a6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Amarenographium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e026116-df06-4f6d-b1f1-120fa3412415','','','7e8a22b8-55a6-5a54-828d-4072b514f194','Nematoctonus Drechsler','Drechsler',0,0,'c7e8b6be-ff08-5ba0-b2b8-be6c36b2e7f5','Nematoctonus','c7e8b6be-ff08-5ba0-b2b8-be6c36b2e7f5','Nematoctonus','c7e8b6be-ff08-5ba0-b2b8-be6c36b2e7f5','Nematoctonus','8a6ea06d-c27a-4ab5-b4b3-7e98520bbe56','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pleurotaceae|Nematoctonus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dffaf49-c070-4711-a506-ee2385900690','','','57eea0aa-5ccd-5873-b42e-2ee853b86e32','Corocosma Meyrick, 1888','Meyrick, 1888',1888,0,'69cb9337-2d1f-5669-9e68-f1961ec1d4fd','Corocosma','69cb9337-2d1f-5669-9e68-f1961ec1d4fd','Corocosma','69cb9337-2d1f-5669-9e68-f1961ec1d4fd','Corocosma','3dffaf49-c070-4711-a506-ee2385900690','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Corocosma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e084699-daf5-40ae-a5f4-1b1c78614afb','','','bce7b7f0-86f3-5800-aa09-6e8e7dad53c8','Waiporia mensa (Forster, 1956)','(Forster, 1956)',1956,0,'c5005d41-3591-5ec1-b181-e031b444a4df','Waiporia mensa','c5005d41-3591-5ec1-b181-e031b444a4df','Waiporia mensa','c841bad4-4164-5895-b6ef-6fc3c4e8419c','Waiporia mens','3e084699-daf5-40ae-a5f4-1b1c78614afb','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Waiporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dfbbaad-c3a3-4d8d-ba5d-f29cdf5010c8','','','79cee087-de8f-5af1-9048-fb21b9e0c8d2','Jadammina macrescens (Brady, 1870)','(Brady, 1870)',1870,0,'8ee56aee-2a20-50de-bf74-e82b65caec60','Jadammina macrescens','8ee56aee-2a20-50de-bf74-e82b65caec60','Jadammina macrescens','8ee56aee-2a20-50de-bf74-e82b65caec60','Jadammina macrescens','3dfbbaad-c3a3-4d8d-ba5d-f29cdf5010c8','Chromista|Foraminifera|Polythalamea|Trochamminida|Trochamminidae|Jadammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e06536c-e8f4-4493-af75-7c2e4741747d','','','79dd3bbc-961a-5d68-a715-382fb21a60f1','Tingena aletis (Meyrick, 1905)','(Meyrick, 1905)',1905,0,'e4e58505-a3e4-5c49-970f-5e76f2a4cd60','Tingena aletis','e4e58505-a3e4-5c49-970f-5e76f2a4cd60','Tingena aletis','1e26415f-817e-5846-9091-88433d058243','Tingena alet','3e06536c-e8f4-4493-af75-7c2e4741747d','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e01ee83-0e27-4802-8458-b6eaa36b92c1','','','ace5e328-df06-504c-bc9c-6c67aa18a65d','Lopidium pallens Hook.f. & Wilson','Hook.f. & Wilson',0,0,'50f2f22a-4dd4-5880-87fc-97f4cc5c7c88','Lopidium pallens','50f2f22a-4dd4-5880-87fc-97f4cc5c7c88','Lopidium pallens','50f2f22a-4dd4-5880-87fc-97f4cc5c7c88','Lopidium pallens','170baa19-e3b2-45fa-835d-2a0ddfa58647','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Lopidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e0f3070-171f-45fe-b269-0df63300bc64','','','fbe44425-08e7-5245-b23a-805edf4afbf4','Lophocotyle','',0,0,'fbe44425-08e7-5245-b23a-805edf4afbf4','Lophocotyle','fbe44425-08e7-5245-b23a-805edf4afbf4','Lophocotyle','fbe44425-08e7-5245-b23a-805edf4afbf4','Lophocotyle','3e0f3070-171f-45fe-b269-0df63300bc64','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Acanthocotylidae|Lophocotyle','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e0d9753-99f5-4f89-8eca-2b84c7129fd5','','','61c83037-2293-5f89-b8e7-a87f647c6205','Pterocaulon Elliott','Elliott',0,0,'e66ed6b0-f136-5f92-aab8-2f150100ef70','Pterocaulon','e66ed6b0-f136-5f92-aab8-2f150100ef70','Pterocaulon','e66ed6b0-f136-5f92-aab8-2f150100ef70','Pterocaulon','3e0d9753-99f5-4f89-8eca-2b84c7129fd5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pterocaulon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e0e4620-e183-4ec5-85b5-3a71fb24eb8e','','','1e0201e7-eb7f-503b-930a-bc5de1ff8eb6','Smittina species 2 T39','',0,0,'31d1fdff-71f8-5aad-a03d-c8a050e59545','Smittina','31d1fdff-71f8-5aad-a03d-c8a050e59545','Smittina','31d1fdff-71f8-5aad-a03d-c8a050e59545','Smittina','3e0e4620-e183-4ec5-85b5-3a71fb24eb8e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Smittina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3e0b3f9c-9a61-4e45-acbc-a9ea637d0bec','','','e054993e-2f7d-5e26-8169-b1f18c3de85d','Pseudomonas syringae pv. theae (Hori 1915) Young et al., 1978','(Hori 1915) Young et al., 1978',1915,0,'0e80c132-94c0-5f0c-8a41-4b0a8989ee0a','Pseudomonas syringae theae','e8c4cdee-43f5-5f1b-a5b4-6ad304d0332d','Pseudomonas syringae pv. theae','633ce4c0-3d35-5226-bd92-769b2024a41f','Pseudomonas syring the','3e0b3f9c-9a61-4e45-acbc-a9ea637d0bec','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('3e1242d6-db7d-4a6d-89da-08017a309c62','','','b3de2c19-6bf9-5da9-87e3-df8276f8a0c7','Ctenoneurus Bergroth, 1887','Bergroth, 1887',1887,0,'0ebb3497-4e67-5795-9ccd-f4ee869408ed','Ctenoneurus','0ebb3497-4e67-5795-9ccd-f4ee869408ed','Ctenoneurus','0ebb3497-4e67-5795-9ccd-f4ee869408ed','Ctenoneurus','3e1242d6-db7d-4a6d-89da-08017a309c62','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Ctenoneurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e0fb597-80a3-484c-a169-cfa818ec47a1','','','8f362b3b-0fc6-5479-976c-1239ebdebe0d','Tytonidae','',0,0,'8f362b3b-0fc6-5479-976c-1239ebdebe0d','Tytonidae','8f362b3b-0fc6-5479-976c-1239ebdebe0d','Tytonidae','8f362b3b-0fc6-5479-976c-1239ebdebe0d','Tytonidae','3e0fb597-80a3-484c-a169-cfa818ec47a1','Animalia|Chordata|Aves|Strigiformes|Tytonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e164ffa-3d72-4ef8-b57e-33fffa3cdbe0','','','70ac8236-f036-549d-8b40-818e14be05b6','Tara hauturu Duncan, 1994','Duncan, 1994',1994,0,'2da62c99-591b-5874-bcc1-d4808f6211fd','Tara hauturu','2da62c99-591b-5874-bcc1-d4808f6211fd','Tara hauturu','fbe094c4-87d5-5b4c-9e19-44d4b60a7ae7','Tara hautur','3e164ffa-3d72-4ef8-b57e-33fffa3cdbe0','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Tara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e12db46-5630-4622-9b3c-dcef59fd78ef','','','7d301b0d-14b0-5c0f-80ae-562e8b849838','Tringa flavipes (Gmelin)','(Gmelin)',0,0,'db3bc965-4f38-5807-9e67-1a821602bef1','Tringa flavipes','db3bc965-4f38-5807-9e67-1a821602bef1','Tringa flavipes','6c72d286-c651-52b7-928a-375ff68a5221','Tringa flauip','3e12db46-5630-4622-9b3c-dcef59fd78ef','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Tringa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e1235d1-5ed9-4288-a44f-f94cd1b88416','','','7675022a-efe8-5ecc-97a4-4871d33ea577','Clavochytridium microcystogenum (Whiffen) Doweld','(Whiffen) Doweld',0,0,'ec3131b2-2424-515c-b65c-a8f651c6f9b8','Clavochytridium microcystogenum','ec3131b2-2424-515c-b65c-a8f651c6f9b8','Clavochytridium microcystogenum','193c5ecc-fd73-5016-8ff1-c26280a52be3','Clavochytridium microcystogen','3e1235d1-5ed9-4288-a44f-f94cd1b88416','Fungi|Blastocladiomycota|Blastocladiomycetes|Blastocladiales|Clavochytridiaceae|Clavochytridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e1c916d-8ade-4327-b45a-46ccb755e432','','','4220ae2c-d64e-5446-bdeb-382cc55196ae','Ochetarcha Meyrick, 1924','Meyrick, 1924',1924,0,'5c1301e0-9b8b-5ca8-b6e3-dadb54b49734','Ochetarcha','5c1301e0-9b8b-5ca8-b6e3-dadb54b49734','Ochetarcha','5c1301e0-9b8b-5ca8-b6e3-dadb54b49734','Ochetarcha','3e1c916d-8ade-4327-b45a-46ccb755e432','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Ochetarcha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e19673f-792e-4585-96be-54108e590362','','','e6c6a668-bb24-58d2-9f52-c127d9f98dc2','Oligota inflata (Mannerheim, 1930)','(Mannerheim, 1930)',1930,0,'93eef40e-4fc5-5f7d-9be9-f4af4e4a085c','Oligota inflata','93eef40e-4fc5-5f7d-9be9-f4af4e4a085c','Oligota inflata','1cd8ecd3-c5ca-5c22-bd84-9d6c1f370cc2','Oligota inflat','3e19673f-792e-4585-96be-54108e590362','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e1b380b-e115-41f9-a188-c56b57a1e100','','','6e5d9ae1-1768-5c8d-a128-124b1e8195a9','Sechium edule (Jacq.) Sweet.','(Jacq.) Sweet.',0,0,'aece7272-6f09-5860-b7a9-4cd6cfea2367','Sechium edule','aece7272-6f09-5860-b7a9-4cd6cfea2367','Sechium edule','10e0bd7c-770e-5554-910b-c3cd84fd02e7','Sechium edul','3e1b380b-e115-41f9-a188-c56b57a1e100','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Sechium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e1d2e77-f55d-4b71-a08e-dcc6aaea72e9','','','e8db29bd-04e0-58b8-8db1-1a95e8c171c9','Festuca actae Connor','Connor',0,0,'2c8f8893-b979-5d5a-a942-6ef6a78af0e5','Festuca actae','2c8f8893-b979-5d5a-a942-6ef6a78af0e5','Festuca actae','88edacc1-1f20-5923-b072-c268c923f540','Festuca act','3e1d2e77-f55d-4b71-a08e-dcc6aaea72e9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e238876-406a-4897-9a01-2ec6170b700b','','','684b0ed6-3c9c-5b42-aa28-097329099451','Camarosporium frangulae Petr.','Petr.',0,0,'9831c7c1-895f-56a1-a35d-11f8c72e7299','Camarosporium frangulae','9831c7c1-895f-56a1-a35d-11f8c72e7299','Camarosporium frangulae','664d5a80-b1be-5bbe-bcd5-f5f3663089d8','Camarosporium frangul','3e238876-406a-4897-9a01-2ec6170b700b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporiaceae|Camarosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e20e60b-571f-4d77-a9af-b4cb142b1dd0','','','f1348ab9-0bc5-5503-b27c-94749311ee57','Stemonitopsis species','',0,0,'ee9d541e-5871-52f5-a99b-d37e8f590845','Stemonitopsis','ee9d541e-5871-52f5-a99b-d37e8f590845','Stemonitopsis','ee9d541e-5871-52f5-a99b-d37e8f590845','Stemonitopsis','3e20e60b-571f-4d77-a9af-b4cb142b1dd0','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Stemonitopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3e2529ca-3e0f-408e-8742-a87fdcb142c0','','','1301244c-f2ff-5eb5-bb86-be420dea2b67','Thermoanaerobacterales Wiegel, 2010','Wiegel, 2010',2010,0,'2761988a-08ca-56c7-8dbf-f6e588ef3181','Thermoanaerobacterales','2761988a-08ca-56c7-8dbf-f6e588ef3181','Thermoanaerobacterales','2761988a-08ca-56c7-8dbf-f6e588ef3181','Thermoanaerobacterales','3e2529ca-3e0f-408e-8742-a87fdcb142c0','Bacteria|Bacillota|Clostridia|Thermoanaerobacterales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('3e1ed132-b923-40f1-bfbd-cb496e80564f','','','7b687354-9e3c-555b-8a36-99c8505a82b3','Phacidium dentatum J.C. Schmidt & Kunze','J.C. Schmidt & Kunze',0,0,'4652c9c5-2968-5ff8-8fd0-cde781f63a5a','Phacidium dentatum','4652c9c5-2968-5ff8-8fd0-cde781f63a5a','Phacidium dentatum','07ef269d-9e09-5604-bfb7-95cac11034cb','Phacidium dentat','6a44d1c3-5cc2-431c-9fba-ee931a30f9f7','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Phacidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e2a2c65-adf4-4eff-960e-6bf3cc0d28d4','','','ae3164b7-f974-59e3-afe2-2e03b3c782cf','Cladonia cryptochlorophaea Asahina','Asahina',0,0,'e1473482-129f-5046-b005-df0fda75ed09','Cladonia cryptochlorophaea','e1473482-129f-5046-b005-df0fda75ed09','Cladonia cryptochlorophaea','8efa356b-688f-52b6-8d33-66cfb0ad2107','Cladonia cryptochlorophae','3e2a2c65-adf4-4eff-960e-6bf3cc0d28d4','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e2736ae-2c52-4289-896b-646b17b8bee6','','','e750e8b6-a541-5e10-bc42-e463164b3445','Ovula ovum Linnaeus, 1758','Linnaeus, 1758',1758,0,'05e8bca7-ce0d-5ce1-af0b-d4d068c7c9db','Ovula ovum','05e8bca7-ce0d-5ce1-af0b-d4d068c7c9db','Ovula ovum','e45c1e84-2fb2-5071-98cc-56b4f4f2aa0a','Ovula ou','3e2736ae-2c52-4289-896b-646b17b8bee6','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ovulidae|Ovula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e2af538-9b23-4793-b6f6-9e9706b8feb9','','','7f093bbd-bc41-5f72-baa3-d5bfdedf2fc8','Crocus sieberi ''Firefly''','',0,0,'38737975-52c0-5d6b-a8c8-4922dedf4f57','Crocus sieberi','38737975-52c0-5d6b-a8c8-4922dedf4f57','Crocus sieberi','f8862c0e-ecfd-5878-bd65-1e6fe5242ed8','Crocus sieber','3e2af538-9b23-4793-b6f6-9e9706b8feb9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('3e28bbcd-c575-4eaa-8c3c-90db61845270','','','da5b8db5-a1e4-5902-8b44-4908e51b3edb','Pseudoparonella dorsanota intermedia Salmon, 1944','Salmon, 1944',1944,0,'b466e841-2ef0-5a30-b9b0-11b25a9ecdc4','Pseudoparonella dorsanota intermedia','b466e841-2ef0-5a30-b9b0-11b25a9ecdc4','Pseudoparonella dorsanota intermedia','9da652b6-011b-58eb-91c5-6ae580e07835','Pseudoparonella dorsanot intermed','3e28bbcd-c575-4eaa-8c3c-90db61845270','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Pseudoparonella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e274349-33f1-4366-92ef-e57aad4fa198','','','4090344a-28c7-5ebb-bc49-bf15520c03e7','Xanthorhoe undulata Philpott, 1913','Philpott, 1913',1913,0,'9cfd67cb-6baa-50eb-abfd-2d04fab57075','Xanthorhoe undulata','9cfd67cb-6baa-50eb-abfd-2d04fab57075','Xanthorhoe undulata','d383b0e1-1921-5fd2-addf-ff2d4bd8ed15','Xanthorhoe undulat','f62e0f6a-457a-4650-b196-05571f13c551','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e2b3f42-d005-4233-ad6f-5d21e874c5c3','','','8355ae24-3a59-5b80-a211-173d5645591e','Pteris comans G.Forst.','G.Forst.',0,0,'c2e92442-5793-5444-8e90-7533b72ece59','Pteris comans','c2e92442-5793-5444-8e90-7533b72ece59','Pteris comans','c2e92442-5793-5444-8e90-7533b72ece59','Pteris comans','3e2b3f42-d005-4233-ad6f-5d21e874c5c3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e2c25ae-1916-4448-891d-3d4ed2464e4a','','','ac27b6fd-c9ed-5f4a-86c0-db6ce6fd4ae3','Parsonsia capsularis (G.Forst.) DC. var. capsularis R.Br.','R.Br.',0,0,'fce2160c-2163-54e2-801a-a1012933409b','Parsonsia capsularis capsularis','4a8f1e22-ccc2-556e-83f3-a41e865ba6ee','Parsonsia capsularis var. capsularis','00df0575-7301-581e-9937-77e9a33e5910','Parsonsia capsular capsular','3e2c25ae-1916-4448-891d-3d4ed2464e4a','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Parsonsia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e2fceae-87d3-42b9-b784-fa2c624285e1','','','4025070f-0d67-5e57-8b84-db650234a388','Forcipiger','',0,0,'4025070f-0d67-5e57-8b84-db650234a388','Forcipiger','4025070f-0d67-5e57-8b84-db650234a388','Forcipiger','4025070f-0d67-5e57-8b84-db650234a388','Forcipiger','3e2fceae-87d3-42b9-b784-fa2c624285e1','Animalia|Chordata|Actinopterygii|Perciformes|Chaetodontidae|Forcipiger','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e3247a1-efc3-4a72-bbff-b31301a4b35a','','','74fdaab1-e8dd-57a4-b29e-9db1f072ffa4','Neocnemidocoptes gallinae (Railliet, 1887)','(Railliet, 1887)',1887,0,'81d1ce87-7196-5a1e-a516-38a611a19aa0','Neocnemidocoptes gallinae','81d1ce87-7196-5a1e-a516-38a611a19aa0','Neocnemidocoptes gallinae','0662f701-9866-57c5-9ff1-b1d6bba9bed8','Neocnemidocoptes gallin','3e3247a1-efc3-4a72-bbff-b31301a4b35a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Knemidokoptidae|Neocnemidocoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e331886-3c7a-49bc-983a-74ea7e214164','','','60425160-a3e6-5035-b84a-b39e74702052','Bowerbankia','',0,0,'60425160-a3e6-5035-b84a-b39e74702052','Bowerbankia','60425160-a3e6-5035-b84a-b39e74702052','Bowerbankia','60425160-a3e6-5035-b84a-b39e74702052','Bowerbankia','3e331886-3c7a-49bc-983a-74ea7e214164','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Vesiculariidae|Bowerbankia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e33c7ae-a44a-46da-9acf-76cbc2dc8863','','','25c530ba-837e-5213-a318-066536be7422','Rhododrilus papaensis Lee, 1952','Lee, 1952',1952,0,'6db198ee-13ac-51a7-9cf7-5f46fef5efaf','Rhododrilus papaensis','6db198ee-13ac-51a7-9cf7-5f46fef5efaf','Rhododrilus papaensis','52a0a14b-f73d-5af4-86fd-8e8353e4917f','Rhododrilus papaens','3e33c7ae-a44a-46da-9acf-76cbc2dc8863','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Rhododrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e36cc94-a69e-4de8-bfa2-c4096dd9202b','','','4f1873ca-e552-550e-8a6d-0e22011bb77d','Cermada Emeljanov, 2000','Emeljanov, 2000',2000,0,'8c0e9e21-fb9e-50e2-9c70-4366790bc9a7','Cermada','8c0e9e21-fb9e-50e2-9c70-4366790bc9a7','Cermada','8c0e9e21-fb9e-50e2-9c70-4366790bc9a7','Cermada','3e36cc94-a69e-4de8-bfa2-c4096dd9202b','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Cermada','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e3763c9-af1c-4940-a3a5-d4dcc94443c4','','','70513644-511f-5fb5-a371-d3caaeacc382','Entomophthoromycotina G. Winter','G. Winter',0,0,'3ffd79f9-a0e1-5180-a7a7-2866269349b9','Entomophthoromycotina','3ffd79f9-a0e1-5180-a7a7-2866269349b9','Entomophthoromycotina','3ffd79f9-a0e1-5180-a7a7-2866269349b9','Entomophthoromycotina','3e3763c9-af1c-4940-a3a5-d4dcc94443c4','Fungi|Zoopagomycota||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e3bdd7d-728a-4e37-b745-0ed79bc23719','','','e26dd6c2-cc61-52d2-bce3-108af0ee986b','Euphrasia monroi Hook.f.','Hook.f.',0,0,'434323ba-a408-5ffc-a5c6-b12b4150e3b7','Euphrasia monroi','434323ba-a408-5ffc-a5c6-b12b4150e3b7','Euphrasia monroi','69707314-2742-5d09-ae02-b7f13c324ebe','Euphrasia monro','3e3bdd7d-728a-4e37-b745-0ed79bc23719','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e33cc59-1c4c-4be0-987f-fcc88dc7c087','','','f1c42e81-2926-5a21-b5a2-3b39f4a543db','Dufourea ligulata (Körb.) Frödén, Arup & Søchting','(Körb.) Frödén, Arup & Søchting',0,0,'3535d624-7f73-5ef0-bcb0-488c43974732','Dufourea ligulata','3535d624-7f73-5ef0-bcb0-488c43974732','Dufourea ligulata','d2364320-e303-5144-b2bf-ab20f9b887e0','Dufourea ligulat','3e33cc59-1c4c-4be0-987f-fcc88dc7c087','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Dufourea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e3c8259-16ed-4f19-b232-b955c4f446a5','','','a61a3d1f-12a3-53be-9318-756a2a2b3090','Agaricus granulosus var. cinnabarinus Alb. & Schwein.','Alb. & Schwein.',0,0,'45ac01fe-c6f3-53a2-bf72-9c654a4f0dcc','Agaricus granulosus cinnabarinus','fe77c2a0-7db4-5144-9ad8-21ca9f6d3310','Agaricus granulosus var. cinnabarinus','b32d6386-27a7-55ed-988c-f8fe5adbb2ac','Agaricus granulos cinnabarin','44299db4-316c-4c91-8280-987fce033504','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e3a0419-a45b-41a8-b4a8-f8e8e56f2e42','','','8513338a-fd3c-5a56-8132-e0567f8c1022','Uromyces novissimus Speg.','Speg.',0,0,'6c99099a-d318-5f9e-95e7-c56415f80024','Uromyces novissimus','6c99099a-d318-5f9e-95e7-c56415f80024','Uromyces novissimus','cc4ad446-e595-54b9-a380-6ff2bc33e215','Uromyces nouissim','3e3a0419-a45b-41a8-b4a8-f8e8e56f2e42','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e8f1a03-1131-4c55-8fce-219b51e0ccf0','','','a8af1abc-82a8-5b09-9288-c1ee91b757c5','Boltonia latisquama A.Gray','A.Gray',0,0,'d4503548-7cad-586d-80b8-b0b662358dd2','Boltonia latisquama','d4503548-7cad-586d-80b8-b0b662358dd2','Boltonia latisquama','32ce8454-ac5d-5702-8570-0a6878570a6f','Boltonia latisquam','e7cc4e29-8978-4bde-bedc-9970c2bfcd13','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Boltonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e8e3617-39ff-4be3-9b8c-7297ab145f7f','','','f54a5a9d-963e-592e-985a-395e0361a64c','Semo southlandiae Lariviere & Hoch, 1998','Lariviere & Hoch, 1998',1998,0,'18f187ea-260c-52d8-af94-a4a2e6281a57','Semo southlandiae','18f187ea-260c-52d8-af94-a4a2e6281a57','Semo southlandiae','6f5bb7d3-4175-5bf2-a429-15cc2917e992','Semo southlandi','3e8e3617-39ff-4be3-9b8c-7297ab145f7f','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Semo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e94b177-f043-460d-b093-31e337a0aa19','','','bca156e2-d8ac-5a09-a665-b3373c0b7d30','Sisyrinchium bermudianum sensu New Zealand Botanists','',0,0,'8489049f-c509-5196-8134-f39e6147fd97','Sisyrinchium bermudianum','8489049f-c509-5196-8134-f39e6147fd97','Sisyrinchium bermudianum','b0891269-6b42-554d-9387-e14717c7e2c7','Sisyrinchium bermudian','4469a785-9828-4124-b470-1e55b615c6cb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Sisyrinchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3e8b8fa7-710a-46b4-829c-f72293625a91','','','788f738a-8b14-54d5-b28b-0117c66242ca','Marthamyces culmigenus (Ellis & Langl.) P.R. Johnst.','(Ellis & Langl.) P.R. Johnst.',0,0,'8437510c-43f2-5fcb-8b33-82b79a9616bf','Marthamyces culmigenus','8437510c-43f2-5fcb-8b33-82b79a9616bf','Marthamyces culmigenus','1700107a-2234-5663-92ac-b1652c65c6ac','Marthamyces culmigen','3e8b8fa7-710a-46b4-829c-f72293625a91','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Marthamyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e959c15-431f-45c5-8e6c-fb45cd86216b','','','7ff441e1-cfb9-5e97-b3a1-a1e33f63b5ff','Hymenoscyphus species 1 P.R. Johnst.','',0,0,'c9634a2f-fbd9-5d64-8147-18ec7180c67b','Hymenoscyphus','c9634a2f-fbd9-5d64-8147-18ec7180c67b','Hymenoscyphus','c9634a2f-fbd9-5d64-8147-18ec7180c67b','Hymenoscyphus','de4c4b24-f1f4-4e65-a494-0207f125ea04','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3e948023-a788-43c7-90de-cdc167f1e7ef','','','9907f968-1660-5d15-b664-8cfa0f9433a4','Melanochlamys cylindrica Cheeseman, 1881','Cheeseman, 1881',1881,0,'2b8a8d30-3fe7-5ce8-a34a-ad4e707d4cbc','Melanochlamys cylindrica','2b8a8d30-3fe7-5ce8-a34a-ad4e707d4cbc','Melanochlamys cylindrica','7bafe55c-f6c6-553a-bc25-41bcc0079375','Melanochlamys cylindric','3e948023-a788-43c7-90de-cdc167f1e7ef','Animalia|Mollusca|Gastropoda|Cephalaspidea|Aglajidae|Melanochlamys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e9e5f21-463b-4766-b3ca-0f7f9765d05c','','','5b34a3c2-ca90-511f-bdfc-df2efbacbbf5','Ijuhya paraparilis (Samuels) Rossman & Samuels','(Samuels) Rossman & Samuels',0,0,'3a9030a8-cc20-5a56-a610-ddd0d99b7a42','Ijuhya paraparilis','3a9030a8-cc20-5a56-a610-ddd0d99b7a42','Ijuhya paraparilis','91975cd7-65e0-5d1c-a8d2-614147bef676','Ijuhya paraparil','3e9e5f21-463b-4766-b3ca-0f7f9765d05c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ijuhyaceae|Ijuhya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e97bab8-ed1a-4dd3-8df9-a96cf2b01186','','','09c5a6df-32da-597d-9fdb-6c8269deb842','Nitzschia linearis (Agardh) W. Smith','(Agardh) W. Smith',0,0,'4a9d37cd-d3d3-51b6-930e-cc90acadc837','Nitzschia linearis','4a9d37cd-d3d3-51b6-930e-cc90acadc837','Nitzschia linearis','d94fbfd2-1de3-5fed-94b8-d0d39b5cee6a','Nitzschia linear','3e97bab8-ed1a-4dd3-8df9-a96cf2b01186','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ea2792f-8ba3-466d-9a70-8b470d4f9581','','','324f54ef-50e3-5347-9adc-6aa646011a97','Porzana tabuensis (Gmelin)','(Gmelin)',0,0,'1e76a78c-787a-5fd5-b014-1aa84d3e727b','Porzana tabuensis','1e76a78c-787a-5fd5-b014-1aa84d3e727b','Porzana tabuensis','23ab0d52-1dac-5208-ac0a-696034e91f84','Porzana tabuens','3ea2792f-8ba3-466d-9a70-8b470d4f9581','Animalia|Chordata|Aves|Gruiformes|Rallidae|Porzana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ea66099-91ab-4a49-881d-784a8a4a6ffd','','','eeed5b00-797d-51d0-b012-d14f8483d0a5','Sphaeria dissepta Fr.','Fr.',0,0,'3d30cbfc-c1e4-5b5a-aee1-a0355216df1b','Sphaeria dissepta','3d30cbfc-c1e4-5b5a-aee1-a0355216df1b','Sphaeria dissepta','34cb24e5-e783-5f69-9aaf-a2feb2a3ffdb','Sphaeria dissept','c954d09c-2312-4ef8-8227-507bae6dcea2','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ea67fc4-cf18-4542-93ac-b1ec715dd17b','','','ea28f709-1727-54df-809c-fcb21dbeb6f6','Maorinus pseudoalacer (Franz, 1975)','(Franz, 1975)',1975,0,'8db9d35d-1916-53b4-a289-85dfe92e48db','Maorinus pseudoalacer','8db9d35d-1916-53b4-a289-85dfe92e48db','Maorinus pseudoalacer','8db9d35d-1916-53b4-a289-85dfe92e48db','Maorinus pseudoalacer','3ea67fc4-cf18-4542-93ac-b1ec715dd17b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ea6e0d1-8db4-4c55-be84-e2833ace1104','','','936aa945-a4f0-5f18-b074-2f70cb7278e3','Chromatomyia Hardy, 1849','Hardy, 1849',1849,0,'d6d1ae52-4c69-57ae-a2e0-685879f9fd50','Chromatomyia','d6d1ae52-4c69-57ae-a2e0-685879f9fd50','Chromatomyia','d6d1ae52-4c69-57ae-a2e0-685879f9fd50','Chromatomyia','3ea6e0d1-8db4-4c55-be84-e2833ace1104','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Chromatomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3eabd081-43bd-4985-a6b3-37a6867d44c2','','','2e75afab-9c75-5d9d-bee2-e64d1cacc0fa','Campylopus flavo-viridis Dusén','Dusén',0,0,'9556c3a4-29b7-5970-aa24-50ff0a05d418','Campylopus flavo-viridis','9556c3a4-29b7-5970-aa24-50ff0a05d418','Campylopus flavo-viridis','80e8e52a-9d53-5b1d-9e00-8dede93507f4','Campylopus flauo-uirid','','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ea8b571-8418-498f-99f1-48a0f964a324','','','d95789d5-430a-5261-b44e-99883bb34cdc','Simocybe unica E. Horak','E. Horak',0,0,'0cb4b92d-2f9e-5574-95c6-a5f556fcae07','Simocybe unica','0cb4b92d-2f9e-5574-95c6-a5f556fcae07','Simocybe unica','4c8d0895-a88c-5e2e-baba-7620ba5ffa7d','Simocybe unic','3ea8b571-8418-498f-99f1-48a0f964a324','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Crepidotaceae|Simocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3eabefd4-e1ed-43c2-8ad5-844a0633f231','','','cabdaf0c-041a-560b-95fd-6e59ea2f796a','Crocus hadriaticus Herb. subsp. hadriaticus','',0,0,'28199402-3b38-5dfe-981a-1f94a49c4eae','Crocus hadriaticus hadriaticus','202b5922-4a38-5e88-bce7-1aff8003269a','Crocus hadriaticus subsp. hadriaticus','8322d7e5-98bb-5667-9ca6-cbdd86e1fa55','Crocus hadriatic hadriatic','3eabefd4-e1ed-43c2-8ad5-844a0633f231','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ead4965-50d6-4373-a616-240cc151c611','','','827f5f3d-f332-5d4e-9ec9-6dbf1b07bdd9','Plantae','',0,0,'827f5f3d-f332-5d4e-9ec9-6dbf1b07bdd9','Plantae','827f5f3d-f332-5d4e-9ec9-6dbf1b07bdd9','Plantae','827f5f3d-f332-5d4e-9ec9-6dbf1b07bdd9','Plantae','3ead4965-50d6-4373-a616-240cc151c611','Plantae|||||','','kingdom|phylum|class|order|family|genus','kingdom','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ead76a0-056a-4999-8ae3-aed92a49a673','','','d93b9e2a-6ee8-55ab-9929-a8f06c97ddf9','Leptospermum morrisonii ''Copper Sheen''','',0,0,'dbd6d32a-a956-591d-9540-401bbc1d83f0','Leptospermum morrisonii','dbd6d32a-a956-591d-9540-401bbc1d83f0','Leptospermum morrisonii','d82ee467-0a20-5a94-98af-1a683d21992b','Leptospermum morrison','3ead76a0-056a-4999-8ae3-aed92a49a673','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('3eae984b-c295-4db6-808e-cb7070b98f3f','','','92d71e66-38e6-5386-b0dc-e00592087e81','Saemundssonia (Saemundssonia) scolopacisphaeopodis scolopaci-sphaeopodis (Schrank, 1803)','(Schrank, 1803)',1803,0,'615a3dbd-5a93-5742-8a21-fbe48f7f16bc','Saemundssonia scolopacisphaeopodis scolopaci-sphaeopodis','615a3dbd-5a93-5742-8a21-fbe48f7f16bc','Saemundssonia scolopacisphaeopodis scolopaci-sphaeopodis','6eb8a7d5-74b5-5ff2-aab1-93316d47bd16','Saemundssonia scolopacisphaeopod scolopaci-sphaeopod','3eae984b-c295-4db6-808e-cb7070b98f3f','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3eb581f0-e5e8-41a7-8429-223a0c875e0e','','','44ea91e5-bbd8-578a-b27b-90b8ccace954','Synaptotanais species NIWA G. Bird','',0,0,'2b1a0a67-89f5-56d9-91fd-b92e9110fe89','Synaptotanais','2b1a0a67-89f5-56d9-91fd-b92e9110fe89','Synaptotanais','2b1a0a67-89f5-56d9-91fd-b92e9110fe89','Synaptotanais','3eb581f0-e5e8-41a7-8429-223a0c875e0e','Animalia|Arthropoda|Malacostraca|Tanaidacea|Tanaidae|Synaptotanais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3eaf5715-9f9f-4c9f-82e9-b2ab971fafbe','','','cce4ffc7-58bb-51d7-93b9-2367ccc9506a','Skrjabinodon trimorphi Ainsworth, 1990','Ainsworth, 1990',1990,0,'71ad27c2-fe1e-520e-8ed2-0a1d2691d539','Skrjabinodon trimorphi','71ad27c2-fe1e-520e-8ed2-0a1d2691d539','Skrjabinodon trimorphi','cbd608d3-0a55-5840-92d2-68eb27908326','Skrjabinodon trimorph','3eaf5715-9f9f-4c9f-82e9-b2ab971fafbe','Animalia|Nematoda|Secernentea|Oxyurida|Pharyngodonidae|Skrjabinodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3eb8eccf-0378-447d-b0c2-15c76c956558','','','2875b7c0-d2de-58d5-8169-e332343133af','Navicula libonensis Schoeman','Schoeman',0,0,'b83dc762-30f9-5ccd-9997-9fbe665d83df','Navicula libonensis','b83dc762-30f9-5ccd-9997-9fbe665d83df','Navicula libonensis','2e587b06-831a-55fc-a7ff-6c357a96c41b','Navicula libonens','3eb8eccf-0378-447d-b0c2-15c76c956558','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3eb57204-326e-45cb-a18f-88f128739338','','','0146d91e-4022-52aa-899b-ca23698d912a','Oreocalus nigrescens (Broun, 1886)','(Broun, 1886)',1886,0,'9f945959-8f22-5ab5-bf51-8b1df393091e','Oreocalus nigrescens','9f945959-8f22-5ab5-bf51-8b1df393091e','Oreocalus nigrescens','9f945959-8f22-5ab5-bf51-8b1df393091e','Oreocalus nigrescens','3eb57204-326e-45cb-a18f-88f128739338','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Oreocalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3eb759fd-73cb-4cbd-994b-57e0715fa09e','','','8ec39e40-ac61-517f-b970-03bdd298c44a','Nectria calami (Henn. & E. Nyman) Rossman','(Henn. & E. Nyman) Rossman',0,0,'31a8ba68-dcf8-56f0-bee5-de69cbe0db5c','Nectria calami','31a8ba68-dcf8-56f0-bee5-de69cbe0db5c','Nectria calami','fc1f630f-6821-5aaa-8c6b-c04fb36fdfff','Nectria calam','a39dad2f-00fc-40a3-b260-6d2e5954c3b8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3eb587ed-619e-41e7-94fc-ef730ada58d1','','','9e59879f-91ca-520f-9138-66afe08bbdec','Oxysmilia','',0,0,'9e59879f-91ca-520f-9138-66afe08bbdec','Oxysmilia','9e59879f-91ca-520f-9138-66afe08bbdec','Oxysmilia','9e59879f-91ca-520f-9138-66afe08bbdec','Oxysmilia','3eb587ed-619e-41e7-94fc-ef730ada58d1','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Oxysmilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ebe2c52-1359-4b79-bc0c-0a14204d5dd2','','','4364bad8-b73a-54b4-87a7-6f6d6742866e','Poecilippe simplex Bates, 1874','Bates, 1874',1874,0,'9381a07c-53e1-53e8-9e4d-1484f85d571c','Poecilippe simplex','9381a07c-53e1-53e8-9e4d-1484f85d571c','Poecilippe simplex','9381a07c-53e1-53e8-9e4d-1484f85d571c','Poecilippe simplex','3ebe2c52-1359-4b79-bc0c-0a14204d5dd2','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Poecilippe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ebc1da0-ae07-453a-8c68-35f12f23ff0c','','','cb749f00-2fdf-5da9-8ab3-71729d7fb505','Syrphetodes decoratus Broun, 1880','Broun, 1880',1880,0,'13be85d0-2fbd-55a0-9cdb-df6cb6448bc5','Syrphetodes decoratus','13be85d0-2fbd-55a0-9cdb-df6cb6448bc5','Syrphetodes decoratus','55e409b4-6003-5410-9876-8e84ee2d10c7','Syrphetodes decorat','3ebc1da0-ae07-453a-8c68-35f12f23ff0c','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ebd194a-cd39-42f9-bb4d-5e094bdeed8e','','','8529701f-7439-5f46-914b-1ef7646286bb','Paranapis isolata Platnick & Forster, 1989','Platnick & Forster, 1989',1989,0,'86536e2a-a273-51fe-9797-05c5a498a9c4','Paranapis isolata','86536e2a-a273-51fe-9797-05c5a498a9c4','Paranapis isolata','5bde03a6-7dbf-521f-be77-27ae2df43b6d','Paranapis isolat','3ebd194a-cd39-42f9-bb4d-5e094bdeed8e','Animalia|Arthropoda|Arachnida|Araneae|Anapidae|Paranapis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ebc8ea2-abfd-4f5e-9ce4-ee9d7ef55f7a','','','126c1654-c349-5298-9b6c-b88c9a08801a','Vanellus miles novaehollandiae Stephens, 1819 Stephens 1819, 1819','Stephens, 1819',1819,0,'3769b75e-42bc-5de8-b342-d15be9bafff6','Vanellus miles novaehollandiae','3769b75e-42bc-5de8-b342-d15be9bafff6','Vanellus miles novaehollandiae','4ced4905-ce7c-5b00-8e0e-792cd47591b3','Vanellus mil nouaehollandi','3ebc8ea2-abfd-4f5e-9ce4-ee9d7ef55f7a','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Vanellus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('3ec55842-60ab-4060-bc2c-a2a869c2541a','','','eecda24c-c508-5073-9587-878d50474399','Fuchsia L.','L.',0,0,'02a2e726-344f-5969-81e1-25e6554ef21d','Fuchsia','02a2e726-344f-5969-81e1-25e6554ef21d','Fuchsia','02a2e726-344f-5969-81e1-25e6554ef21d','Fuchsia','3ec55842-60ab-4060-bc2c-a2a869c2541a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Fuchsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ec4e537-c244-4915-ab87-d9cc4ffd615a','','','93fe5cc2-6934-5ff3-ac86-b57cda1502b7','Veronica hulkeana ''Averil''','',0,0,'aa6175b0-b4f7-53d0-a4fa-2c4925ad3fff','Veronica hulkeana','aa6175b0-b4f7-53d0-a4fa-2c4925ad3fff','Veronica hulkeana','71522c4a-b785-5b24-a72f-78417272d049','Veronica hulkean','3ec4e537-c244-4915-ab87-d9cc4ffd615a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('3ec74a3a-f6cf-4c63-a711-6e3573e0c02d','','','92acad3b-790c-5d0e-a3a4-50129f74b8b2','Cercospora mangiferae Koord.','Koord.',0,0,'9eed001f-145d-59cc-8256-84d5359efe20','Cercospora mangiferae','9eed001f-145d-59cc-8256-84d5359efe20','Cercospora mangiferae','7b4cb007-ae1c-5fea-ba8a-57e90f09329e','Cercospora mangifer','9c53355b-11af-4963-9197-2c3ce33a7899','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f6db3fe-8434-4434-8f42-8f043175a836','','','039dae75-b15c-58ba-b694-6f40f5475b12','Matricaria maritima L.','L.',0,0,'7531bb7c-09ef-5949-b5cb-c4e2a1bee007','Matricaria maritima','7531bb7c-09ef-5949-b5cb-c4e2a1bee007','Matricaria maritima','9759c62c-3b2e-5b1c-af86-3358210515c7','Matricaria maritim','35bb2827-2379-42e0-a81a-deddab06c57d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Matricaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f6bbce9-ebdd-43db-a686-dbc87846c0c2','','','484b324a-2e16-5b8d-9349-0c422aadb2ea','Lamanema chavezi Becklund, 1963','Becklund, 1963',1963,0,'50708d63-1e53-51e5-8dce-e487c5099de9','Lamanema chavezi','50708d63-1e53-51e5-8dce-e487c5099de9','Lamanema chavezi','5027aeb6-059c-5f51-a5d9-d3a2d3533b07','Lamanema chauez','3f6bbce9-ebdd-43db-a686-dbc87846c0c2','Animalia|Nematoda|Secernentea|Strongylida|Molineidae|Lamanema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f735c30-7094-40de-bea7-64187514273f','','','85cf810f-3ea8-5080-a851-abfe3d7a7542','Phormium tenax ''Raumoa''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','3f735c30-7094-40de-bea7-64187514273f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('3f71ba01-7190-46ba-9118-6cb2f0f57c6c','','','d697ed64-7107-5825-8fd9-8f1f87f0336c','Leucadendron muirii E.Phillips','E.Phillips',0,0,'d637eae4-d72c-50fd-b2db-534f6e97671e','Leucadendron muirii','d637eae4-d72c-50fd-b2db-534f6e97671e','Leucadendron muirii','3bbe04bc-7daa-5a95-8961-43670c2d300a','Leucadendron muir','3f71ba01-7190-46ba-9118-6cb2f0f57c6c','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f715b8a-212b-4ae1-8658-794fb8a95f1f','','','313befc8-02a4-5c7d-958a-8739a8ceadd8','Microsphaeropsis proteae (Crous & Denman) Crous & Denman','(Crous & Denman) Crous & Denman',0,0,'0a922c72-2f14-5fca-9906-678b5725cba5','Microsphaeropsis proteae','0a922c72-2f14-5fca-9906-678b5725cba5','Microsphaeropsis proteae','294f1052-3230-5520-a277-9781fc16e5f5','Microsphaeropsis prote','3f715b8a-212b-4ae1-8658-794fb8a95f1f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Microsphaeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f70e18a-fb86-4b37-8879-996a4feb73b1','','','00c49bfa-bcd8-5060-8548-34697c56082d','Austroboletus eburneus Watling & N.M. Greg.','Watling & N.M. Greg.',0,0,'7cbc3cb2-0427-5a69-9d7b-344d21c61695','Austroboletus eburneus','7cbc3cb2-0427-5a69-9d7b-344d21c61695','Austroboletus eburneus','ca4545ce-b3b9-5fed-a151-92a7e53d6b94','Austroboletus eburne','3f70e18a-fb86-4b37-8879-996a4feb73b1','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Austroboletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f7b4287-fb8f-4e3c-8cfc-756754799f93','','','05ca0e0f-89a7-5081-927c-000c6af6dad6','Xerotus berteroi Mont.','Mont.',0,0,'7deb4f6f-444f-5e0d-a34c-81cb6e503e5f','Xerotus berteroi','7deb4f6f-444f-5e0d-a34c-81cb6e503e5f','Xerotus berteroi','1ed97e6a-f24a-5728-bf89-a8f4b5120cb5','Xerotus bertero','7b72a77a-123a-4259-b426-737d5af70012','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Xerotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f7a79f6-9a25-4b21-a427-9817c3cb450c','','','0f20ca77-800e-5889-bd42-a57ae6a6d776','Planothidium delicatulum (Grunow) Round & Bukhtiyarova','(Grunow) Round & Bukhtiyarova',0,0,'c295d47f-cf9f-5905-b8f2-e01f8c9c3716','Planothidium delicatulum','c295d47f-cf9f-5905-b8f2-e01f8c9c3716','Planothidium delicatulum','6099956a-b8c2-57b0-bd10-ef4d6a9cfceb','Planothidium delicatul','3f7a79f6-9a25-4b21-a427-9817c3cb450c','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Planothidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f7c8ea8-cf11-48d3-8232-3f460b9a27f8','','','cb17677c-b4f0-5376-b6cf-a167c838aeaa','Fistulinales','',0,0,'cb17677c-b4f0-5376-b6cf-a167c838aeaa','Fistulinales','cb17677c-b4f0-5376-b6cf-a167c838aeaa','Fistulinales','cb17677c-b4f0-5376-b6cf-a167c838aeaa','Fistulinales','382723f5-6ec5-41e3-a08f-45ee750c5cc1','Fungi|Basidiomycota|Agaricomycetes|Fistulinales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f7b99c1-46f9-405f-a391-81a0d6900980','','','96afd98b-0322-5fd8-940c-f0fb650c52dd','Sperosoma species','',0,0,'602c8d5c-5d71-5f92-8271-892fc0d2e7d7','Sperosoma','602c8d5c-5d71-5f92-8271-892fc0d2e7d7','Sperosoma','602c8d5c-5d71-5f92-8271-892fc0d2e7d7','Sperosoma','3f7b99c1-46f9-405f-a391-81a0d6900980','Animalia|Echinodermata|Echinoidea|Echinothurioida|Echinothuriidae|Sperosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3f8051b1-69f3-4050-bcfb-a0d4f31e3857','','','a9c933c5-0c00-50f2-9669-b46edf4141c2','Protomarsupella R.M.Schust.','R.M.Schust.',0,0,'40dbea97-31a9-5b9c-8084-cc9d3cb7faff','Protomarsupella','40dbea97-31a9-5b9c-8084-cc9d3cb7faff','Protomarsupella','40dbea97-31a9-5b9c-8084-cc9d3cb7faff','Protomarsupella','ccd08dad-ada8-4628-8124-285f484ed0a0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Protomarsupella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f8148a6-7405-450c-943e-6e24bbdf36aa','','','eb79626b-5c8a-5d13-a903-9645a29ea143','Mesochytriaceae Karpov & Aleoshin','Karpov & Aleoshin',0,0,'d05ca2e1-b3d8-516b-ad62-77c0e4b9c60d','Mesochytriaceae','d05ca2e1-b3d8-516b-ad62-77c0e4b9c60d','Mesochytriaceae','d05ca2e1-b3d8-516b-ad62-77c0e4b9c60d','Mesochytriaceae','3f8148a6-7405-450c-943e-6e24bbdf36aa','Fungi|Chytridiomycota||Mesochytriales|Mesochytriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f81e4f2-72a6-4390-a108-a8679e3c00e1','','','41c81672-bfac-5c39-a604-23d3f0fcf38d','Agrocybe praecox sensu E. Horak','',0,0,'9f17f64d-459f-5345-b6b0-b9ba912db37e','Agrocybe praecox','9f17f64d-459f-5345-b6b0-b9ba912db37e','Agrocybe praecox','9f17f64d-459f-5345-b6b0-b9ba912db37e','Agrocybe praecox','8c704d17-f4af-4fb8-9666-eba56cec6917','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Agrocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3f84c796-a0fc-4a97-a230-200e29631a1c','','','d16f7198-6482-55d3-83e6-01c7f496f8a4','Cochlicopa','',0,0,'d16f7198-6482-55d3-83e6-01c7f496f8a4','Cochlicopa','d16f7198-6482-55d3-83e6-01c7f496f8a4','Cochlicopa','d16f7198-6482-55d3-83e6-01c7f496f8a4','Cochlicopa','3f84c796-a0fc-4a97-a230-200e29631a1c','Animalia|Mollusca|Gastropoda|Stylommatophora|Cionellidae|Cochlicopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f865b17-43e2-4334-8414-41e13e1f6d49','','','1ec5f694-410a-5cf4-b0a6-573be1a079fc','Nectriopsis septofusidiae Samuels','Samuels',0,0,'717c0bb0-2a0d-5b0a-9df3-5b58b0237dec','Nectriopsis septofusidiae','717c0bb0-2a0d-5b0a-9df3-5b58b0237dec','Nectriopsis septofusidiae','b1ed81fa-01a7-5304-974e-dcec97d1d63c','Nectriopsis septofusidi','3f865b17-43e2-4334-8414-41e13e1f6d49','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Nectriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f8c2a35-5d75-44e9-9df0-0c99bc15c488','','','31c0d51c-64dd-5b61-b32d-bcf4f0c90d15','Oecobiidae','',0,0,'31c0d51c-64dd-5b61-b32d-bcf4f0c90d15','Oecobiidae','31c0d51c-64dd-5b61-b32d-bcf4f0c90d15','Oecobiidae','31c0d51c-64dd-5b61-b32d-bcf4f0c90d15','Oecobiidae','3f8c2a35-5d75-44e9-9df0-0c99bc15c488','Animalia|Arthropoda|Arachnida|Araneae|Oecobiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f8fbcb1-083e-4861-a3ac-18c4c0afec68','','','bdd6d0f4-0e5b-53bd-bdb4-521b41626bac','Pancratium L.','L.',0,0,'c8e6a931-10b8-5e93-8a62-dac23ecd6ccc','Pancratium','c8e6a931-10b8-5e93-8a62-dac23ecd6ccc','Pancratium','c8e6a931-10b8-5e93-8a62-dac23ecd6ccc','Pancratium','3f8fbcb1-083e-4861-a3ac-18c4c0afec68','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Pancratium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f823443-2088-468c-a342-f005d7442db8','','','e4dadb91-e901-5c02-979f-5252c6642891','Cyphon subvariegatus Nyholm, 2000','Nyholm, 2000',2000,0,'eb72e19a-79b9-52f4-8427-9e725576ea59','Cyphon subvariegatus','eb72e19a-79b9-52f4-8427-9e725576ea59','Cyphon subvariegatus','23b4bda0-be77-599e-8427-b47e7efe8227','Cyphon subuariegat','3f823443-2088-468c-a342-f005d7442db8','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f8fc257-d410-4f78-984a-2e1af29b14ed','','','b868f9f0-6a59-5a0b-b58b-9d464006b58b','Hymenophyllum scabrum var. hirtum Colenso','Colenso',0,0,'ba1c15b0-1f47-50cf-9d6c-8d8a61294cf5','Hymenophyllum scabrum hirtum','8de7d885-74ec-5154-af32-e0bd56554850','Hymenophyllum scabrum var. hirtum','5609f7c9-c0e3-50b6-8bbf-c7a01a00d202','Hymenophyllum scabr hirt','475a2727-e8fa-499b-92bf-1ab1032db304','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f8e17d2-e0a0-464c-aef1-46bbc0554738','','','1d4d87f4-a6aa-541b-be43-5d484a354a6c','Physconia muscigena (Ach.) Poelt.','(Ach.) Poelt.',0,0,'fa87a003-c3d1-5c64-ba4d-c927aa092fb2','Physconia muscigena','fa87a003-c3d1-5c64-ba4d-c927aa092fb2','Physconia muscigena','6337ace9-aa69-52c1-a1ef-b27b74c775fa','Physconia muscigen','3f8e17d2-e0a0-464c-aef1-46bbc0554738','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f8c3da1-9923-43e2-9bdf-95e3d1e5c646','','','b7f38a99-3cb7-56fd-8b06-5a6fe80bd261','Neolenticulina variabilis (Reuss, 1850)','(Reuss, 1850)',1850,0,'71788315-830a-5c87-8c81-c1f0c59e88a6','Neolenticulina variabilis','71788315-830a-5c87-8c81-c1f0c59e88a6','Neolenticulina variabilis','bd25db72-6e91-5b8b-8caa-4baf54bba09a','Neolenticulina uariabil','3f8c3da1-9923-43e2-9bdf-95e3d1e5c646','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Neolenticulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f8f81f9-a5e0-4b24-9de1-92b22bd6b5d7','','','5155426f-a89b-557f-9973-51a5ff63db49','Planothidium diplopunctatum (Simonsen) Witkowski','(Simonsen) Witkowski',0,0,'252eb0c5-08bd-5b2a-a62a-8ed0c4a85e56','Planothidium diplopunctatum','252eb0c5-08bd-5b2a-a62a-8ed0c4a85e56','Planothidium diplopunctatum','4d54d17b-31b0-55ff-a056-9725b4e1a49b','Planothidium diplopunctat','3f8f81f9-a5e0-4b24-9de1-92b22bd6b5d7','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Planothidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f9213b5-c529-4459-b32e-3e7bebaf3624','','','d928fcba-b426-53d8-b843-35cad5945aa0','Xylella fastidiosa Wells et al., 1987','Wells et al., 1987',1987,0,'9e9c72e1-0b42-5dfb-bcb1-9fc73eaeeb35','Xylella fastidiosa','9e9c72e1-0b42-5dfb-bcb1-9fc73eaeeb35','Xylella fastidiosa','6dc582ad-52a7-5b14-b8f7-9cefda318ef7','Xylella fastidios','3f9213b5-c529-4459-b32e-3e7bebaf3624','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xylella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('3f927474-8fa1-4e47-bae3-723d5e430686','','','9dae8101-5955-5ffb-b7e4-e32ef63310b8','Arthonia stictaria Nyl.','Nyl.',0,0,'413724fc-0373-56da-a1b5-8995dabcf232','Arthonia stictaria','413724fc-0373-56da-a1b5-8995dabcf232','Arthonia stictaria','23a65816-9ad6-5b11-bfaf-b11eef3b1b21','Arthonia stictar','3f927474-8fa1-4e47-bae3-723d5e430686','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f913060-3aca-41d6-93a5-b14cff216a3e','','','c6331007-42d5-5a47-9fe4-70b96d9e004a','Sparaxis villosa (Burm.f.) Goldblatt','(Burm.f.) Goldblatt',0,0,'bb3c3f86-ebd9-5a80-98ec-763d5a9de07d','Sparaxis villosa','bb3c3f86-ebd9-5a80-98ec-763d5a9de07d','Sparaxis villosa','373508a6-45db-501a-abd7-b9e4142f3711','Sparaxis uillos','3f913060-3aca-41d6-93a5-b14cff216a3e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Sparaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f9852ac-bbed-44eb-9b05-138035980e6a','','','d7598b4d-6185-5f9d-8b68-87a99bc41f8f','Makara Cameron, 1948','Cameron, 1948',1948,0,'3099b934-997a-5682-a0ba-cc0c0758990d','Makara','3099b934-997a-5682-a0ba-cc0c0758990d','Makara','3099b934-997a-5682-a0ba-cc0c0758990d','Makara','3f9852ac-bbed-44eb-9b05-138035980e6a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Makara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f97fd78-8f06-40fb-aaef-3f72f170320c','','','b8c1220e-53ed-5f66-a9cf-b03b62ac4734','Gahnia setifolia (A.Rich.) Hook.f.','(A.Rich.) Hook.f.',0,0,'55668ba7-dad3-5225-bad9-c5b6a3f74d1d','Gahnia setifolia','55668ba7-dad3-5225-bad9-c5b6a3f74d1d','Gahnia setifolia','8815ba91-777a-535f-ba51-30168d175ded','Gahnia setifol','3f97fd78-8f06-40fb-aaef-3f72f170320c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Gahnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f9c554a-a91a-4130-9f63-f2fd42cb322f','','','2e69c9fb-9140-5064-bbd8-231b9d9dec68','Lachenalia flava Andrews','Andrews',0,0,'ef89df00-1f2e-5e21-96c4-e9741ed6416c','Lachenalia flava','ef89df00-1f2e-5e21-96c4-e9741ed6416c','Lachenalia flava','b0b0a22b-5da6-5acd-a68e-2746f5ad272c','Lachenalia flau','3f9c554a-a91a-4130-9f63-f2fd42cb322f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f9b1639-d80b-4272-a2a3-bc6ca4ee7faf','','','00a9f272-bb3f-5b93-adde-0b99bc0924e4','Trichoderma arachnoideum Kuritzina & Sizova','Kuritzina & Sizova',0,0,'1229756b-43b6-5821-bd95-e632ff4cc8d2','Trichoderma arachnoideum','1229756b-43b6-5821-bd95-e632ff4cc8d2','Trichoderma arachnoideum','900b23fd-ed68-5825-a4de-8b362ed55420','Trichoderma arachnoide','3f9b1639-d80b-4272-a2a3-bc6ca4ee7faf','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fa1cfd5-ece4-4d08-a1c8-6a5d63c18ed3','','','b842b899-be4c-5ea9-8df5-795cc63367f9','Zelandoperla species','',0,0,'85c5dcf4-a78d-5d5a-96da-8b02eef64519','Zelandoperla','85c5dcf4-a78d-5d5a-96da-8b02eef64519','Zelandoperla','85c5dcf4-a78d-5d5a-96da-8b02eef64519','Zelandoperla','3fa1cfd5-ece4-4d08-a1c8-6a5d63c18ed3','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandoperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3fa251e7-5f41-4b03-9141-782c61d87bbf','','','e6879acb-8278-5ff3-ad3c-47214013f160','Phryganella','',0,0,'e6879acb-8278-5ff3-ad3c-47214013f160','Phryganella','e6879acb-8278-5ff3-ad3c-47214013f160','Phryganella','e6879acb-8278-5ff3-ad3c-47214013f160','Phryganella','3fa251e7-5f41-4b03-9141-782c61d87bbf','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Phryganellidae|Phryganella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fa4862c-41ee-458b-b5c2-2503df4e0277','','','f38df9e9-ec5b-51ff-9562-b1f42792d81e','Limnophila scitula Alexander, 1926','Alexander, 1926',1926,0,'70884b06-9f65-561f-8e27-9f41699c4331','Limnophila scitula','70884b06-9f65-561f-8e27-9f41699c4331','Limnophila scitula','9192f222-319e-5bbe-b78a-65d6608b75c3','Limnophila scitul','3fa4862c-41ee-458b-b5c2-2503df4e0277','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fa3023d-d52e-49d3-8ebd-902182f350a1','','','23722639-cb23-5fe0-90cf-f349254813f3','Fuchsia magellanica Lam. var. magellanica','',0,0,'a656d555-677f-5a75-a687-077141ce3592','Fuchsia magellanica magellanica','11459527-ed9a-5fcd-8a6e-19d4702547ff','Fuchsia magellanica var. magellanica','5c0b4e15-5ace-5c34-973f-47666e069cf3','Fuchsia magellanic magellanic','3fa3023d-d52e-49d3-8ebd-902182f350a1','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Fuchsia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f9fdf1c-7617-4916-8983-8f509cfae15e','','','cf065232-5613-5e47-839c-1fcad22cc159','Liratilia conquisita chathamensis Dell, 1956','Dell, 1956',1956,0,'df3f1b0f-f755-5275-afd5-24c3c2616b7b','Liratilia conquisita chathamensis','df3f1b0f-f755-5275-afd5-24c3c2616b7b','Liratilia conquisita chathamensis','43c362ca-67ea-5f5f-86b3-932acde26825','Liratilia conquisit chathamens','3f9fdf1c-7617-4916-8983-8f509cfae15e','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Liratilia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fad3c5a-d601-4d9c-a37b-54821dccd573','','','d3aa4ffc-d054-53ef-8928-e5d5da7ee804','Tortula maritima J.Hardy','J.Hardy',0,0,'4d10bc9f-ca3e-5cea-96f0-febd0e9c1bfb','Tortula maritima','4d10bc9f-ca3e-5cea-96f0-febd0e9c1bfb','Tortula maritima','2e0f7acc-1ccd-52c8-b102-04f23fc8f2a4','Tortula maritim','d044ce6e-0bea-4ef7-85ee-49080c63fd0e','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fab3f8f-7dba-46df-81c8-856011b7d81f','','','5974b6db-34f5-58ca-b644-68f36fd21ca1','Coprosma divaricata var. ε. coriacea Hook.f.','Hook.f.',0,0,'3e01196c-e047-5f79-8aa8-6c9b88a0dc67','Coprosma divaricata coriacea','dff34aa8-c799-5fa9-b60f-bebe52d16c99','Coprosma divaricata var. coriacea','5e1410ca-a7e7-5638-8977-0e103c627df1','Coprosma diuaricat coriace','3fab3f8f-7dba-46df-81c8-856011b7d81f','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('3fab7bd3-01d3-49a9-9fb6-c709d99642f9','','','44d26ec1-c7d1-5381-baf1-01380c3e0a3f','Melanothamnus strictissimus','',0,0,'44d26ec1-c7d1-5381-baf1-01380c3e0a3f','Melanothamnus strictissimus','44d26ec1-c7d1-5381-baf1-01380c3e0a3f','Melanothamnus strictissimus','5df7b3d9-0641-5696-b47c-ebb59b88aec7','Melanothamnus strictissim','3fab7bd3-01d3-49a9-9fb6-c709d99642f9','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Melanothamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fab9989-e94f-4145-b0a8-62450115d4a6','','','d3652df8-4fcb-5764-9a19-51b7e3278e2f','Meteorus orocrambivorus Aguirre and Shaw, 2014','Aguirre and Shaw, 2014',2014,0,'12dede3d-09b2-5d2c-9cd1-b740e0a30334','Meteorus orocrambivorus','12dede3d-09b2-5d2c-9cd1-b740e0a30334','Meteorus orocrambivorus','88ef123f-a221-5002-8ae5-ad83ffefd1e1','Meteorus orocrambiuor','3fab9989-e94f-4145-b0a8-62450115d4a6','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Meteorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fb07563-c7b3-45e5-83e4-0fc1f93a6a9f','','','5d806f42-5c82-5476-9f17-7d96262c395f','Lampadioteuthis','',0,0,'5d806f42-5c82-5476-9f17-7d96262c395f','Lampadioteuthis','5d806f42-5c82-5476-9f17-7d96262c395f','Lampadioteuthis','5d806f42-5c82-5476-9f17-7d96262c395f','Lampadioteuthis','3fb07563-c7b3-45e5-83e4-0fc1f93a6a9f','Animalia|Mollusca|Cephalopoda|Teuthida|Lycoteuthididae|Lampadioteuthis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3facb497-29a6-4a7b-b888-f66bda905325','','','f91e7186-4f52-5316-b7ab-e615dfc8683f','Plaxiphora boydeni R. C. Murdoch, 1982','R. C. Murdoch, 1982',1982,0,'9ac4255d-b147-5a48-93a7-8427fa44ae23','Plaxiphora boydeni','9ac4255d-b147-5a48-93a7-8427fa44ae23','Plaxiphora boydeni','8d11309e-b8d8-52eb-9ba7-143145c813a6','Plaxiphora boyden','3facb497-29a6-4a7b-b888-f66bda905325','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Mopaliidae|Plaxiphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fb257f0-ec97-4314-9061-549ea294b621','','','f0bfe2bd-8408-556b-9726-6be5eb5b6c7c','Rotaria macroceros (Gosse, 1851)','(Gosse, 1851)',1851,0,'4ea83463-a660-5733-b1e2-911a211bb783','Rotaria macroceros','4ea83463-a660-5733-b1e2-911a211bb783','Rotaria macroceros','55623436-4e4b-5916-b178-74e747592e99','Rotaria macrocer','3fb257f0-ec97-4314-9061-549ea294b621','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Rotaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3faf2b21-b39a-4249-861a-d6c0ac0ce38d','','','2f4bbff0-f408-52d7-952a-1b6e0a44b3f0','Tricholoma virgatum (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'acf4db70-6a45-5f46-a668-520a8c114f9d','Tricholoma virgatum','acf4db70-6a45-5f46-a668-520a8c114f9d','Tricholoma virgatum','84ef920f-471f-5a65-88ee-41a37a799ec2','Tricholoma uirgat','3faf2b21-b39a-4249-861a-d6c0ac0ce38d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f2399eb-a04d-4282-93f0-1368915f5c27','','','e39e8981-0568-5a6a-9e87-b96e65495d31','Pseudoparonella dorsanota sufflava (Salmon, 1941)','(Salmon, 1941)',1941,0,'4945aae8-5c26-54b9-93df-cab9bf3c0fb1','Pseudoparonella dorsanota sufflava','4945aae8-5c26-54b9-93df-cab9bf3c0fb1','Pseudoparonella dorsanota sufflava','5e511c44-b086-594b-945f-8299f4f1c6ec','Pseudoparonella dorsanot sufflau','3f2399eb-a04d-4282-93f0-1368915f5c27','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Pseudoparonella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f29cc22-0563-4129-8763-4ac3bf128201','','','10f4353a-46e4-5217-a246-8be2aaa4934e','Prodontria setosa Given, 1952','Given, 1952',1952,0,'1ee40e2e-3e5d-56a0-955d-0b47883c45b2','Prodontria setosa','1ee40e2e-3e5d-56a0-955d-0b47883c45b2','Prodontria setosa','faca7f2c-d639-5dea-817b-3e7a974998e4','Prodontria setos','3f29cc22-0563-4129-8763-4ac3bf128201','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Prodontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f218c1d-cf87-4653-9d68-6a47653217bb','','','be72d9b2-4a1d-5e00-9b44-a9a16c852ac0','Buzasina ringens (Brady, 1879)','(Brady, 1879)',1879,0,'35b72f88-268e-5eeb-8c19-8ccf1f403dc1','Buzasina ringens','35b72f88-268e-5eeb-8c19-8ccf1f403dc1','Buzasina ringens','35b72f88-268e-5eeb-8c19-8ccf1f403dc1','Buzasina ringens','3f218c1d-cf87-4653-9d68-6a47653217bb','Chromista|Foraminifera|Polythalamea|Lituolida|Haplophragmoididae|Buzasina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f2c42d1-77bc-4422-8509-2036954572fe','','','2e828701-56a9-5b9f-a8cf-fcb0a72be4bb','Pravoppia disjuncta (Wallwork, 1964)','(Wallwork, 1964)',1964,0,'d8d54ba5-e078-5a77-8f7e-a58722a54a46','Pravoppia disjuncta','d8d54ba5-e078-5a77-8f7e-a58722a54a46','Pravoppia disjuncta','633feea2-f970-5070-a7d2-30d72b684444','Pravoppia disiunct','3f2c42d1-77bc-4422-8509-2036954572fe','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Pravoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f2bff07-08a4-45ab-b204-379cff6b616a','','','496d2c6a-2f63-5826-9b2b-70867871536e','Tinaminyssus halcyonus (Domrow, 1965)','(Domrow, 1965)',1965,0,'2afa49da-4742-5e22-bb35-ae90c09ac885','Tinaminyssus halcyonus','2afa49da-4742-5e22-bb35-ae90c09ac885','Tinaminyssus halcyonus','9aa0b59f-57fb-528a-a2fa-c56c667a734c','Tinaminyssus halcyon','3f2bff07-08a4-45ab-b204-379cff6b616a','Animalia|Arthropoda|Arachnida|Mesostigmata|Rhinonysidae|Tinaminyssus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f2ec79a-547e-4358-99c5-61e5cbe2e618','','','a107011b-11f3-52bd-8654-d63b3c993db0','Tillaea pusilla Kirk','Kirk',0,0,'ab3593f3-5c12-5137-9407-b65748148756','Tillaea pusilla','ab3593f3-5c12-5137-9407-b65748148756','Tillaea pusilla','8de38b9b-4b85-5405-9fad-7170fd1d6e93','Tillaea pusill','ff5b0dee-5491-4561-a810-29a40203c37b','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Tillaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f2d70d3-ae12-4882-bb14-fa22ba66887a','','','0433af79-72fb-5f72-8eac-a2ea02bee052','Euplotes aediculatus (Pierson, 1943)','(Pierson, 1943)',1943,0,'c425380b-6b27-57ac-8863-2f1af717101e','Euplotes aediculatus','c425380b-6b27-57ac-8863-2f1af717101e','Euplotes aediculatus','2cb0fc97-b617-5a01-9aba-0a5605158443','Euplotes aediculat','3f2d70d3-ae12-4882-bb14-fa22ba66887a','Chromista|Ciliophora|Spirotrichea|Euplotida|Euplotidae|Euplotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f2e5e59-ee01-4686-bf4a-b41560577b52','','','9ea21875-06ee-5a15-b970-f7226585c09b','Austrolycopodium fastigiatum (R.Br.) Holub','(R.Br.) Holub',0,0,'be55609e-f5e2-538b-83b6-33e23ea041c8','Austrolycopodium fastigiatum','be55609e-f5e2-538b-83b6-33e23ea041c8','Austrolycopodium fastigiatum','fbb5ec41-1c39-571c-92a9-cb2d01328df5','Austrolycopodium fastigiat','a862c47e-ae70-45cd-8e94-881e7ca4853f','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Austrolycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f35a212-4e25-44e3-9afe-f20cb15aeefe','','','b2987a2b-392a-5a66-92b5-697f4c98d2d4','Xylodon nothofagi (G. Cunn.) Hjortstam & Ryvarden','(G. Cunn.) Hjortstam & Ryvarden',0,0,'9868364f-4574-5c7a-88f2-d7de09074cd5','Xylodon nothofagi','9868364f-4574-5c7a-88f2-d7de09074cd5','Xylodon nothofagi','a1072944-6f3c-59ca-b9b3-3e3320ed1b1e','Xylodon nothofag','3f35a212-4e25-44e3-9afe-f20cb15aeefe','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Xylodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f3a9dd6-c7e3-46a5-96e5-098de720bc5b','','','e9e3a882-cc09-51ff-b393-6aa8fc20703c','Acantholimnophila Alexander, 1924','Alexander, 1924',1924,0,'934203a1-ed3b-5e13-9d99-f598e2dd42d4','Acantholimnophila','934203a1-ed3b-5e13-9d99-f598e2dd42d4','Acantholimnophila','934203a1-ed3b-5e13-9d99-f598e2dd42d4','Acantholimnophila','3f3a9dd6-c7e3-46a5-96e5-098de720bc5b','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Acantholimnophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f3aeae2-e094-4a08-a612-0b8b83e17292','','','459ae12a-ea8f-5c4a-ab2c-712afe6291bb','Olearia laxiflora Kirk','Kirk',0,0,'96e24d05-6e81-5ab8-88c9-1f970c267dfd','Olearia laxiflora','96e24d05-6e81-5ab8-88c9-1f970c267dfd','Olearia laxiflora','3776208f-c880-556c-a6d8-4cba89773a01','Olearia laxiflor','3f3aeae2-e094-4a08-a612-0b8b83e17292','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f3be960-8022-4594-b353-69b99408e846','','','170bed8a-a96c-5b52-ac86-4b522ddb798c','Hibiscus syriacus ''Lady Stanley''','',0,0,'d51b5256-40e6-5dc8-9d9d-1dedddfea97c','Hibiscus syriacus','d51b5256-40e6-5dc8-9d9d-1dedddfea97c','Hibiscus syriacus','b59539e1-af58-5a2d-9fa2-9031db6fe042','Hibiscus syriac','3f3be960-8022-4594-b353-69b99408e846','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hibiscus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('3f397cd5-3e68-4917-9e0e-c761037d3cf2','','','5d38aa7b-503a-5a34-8c2d-cce8e8f2bb13','Stephanophyllia','',0,0,'5d38aa7b-503a-5a34-8c2d-cce8e8f2bb13','Stephanophyllia','5d38aa7b-503a-5a34-8c2d-cce8e8f2bb13','Stephanophyllia','5d38aa7b-503a-5a34-8c2d-cce8e8f2bb13','Stephanophyllia','3f397cd5-3e68-4917-9e0e-c761037d3cf2','Animalia|Cnidaria||Scleractinia|Micrabaciidae|Stephanophyllia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f3eebdc-cb08-4652-a8c1-da05428fe9cc','','','1d4ab1e4-ce5f-519f-b14e-1bb8c74e27a5','Cortinarius rotundisporus subsp. nothofagi Soop','Soop',0,0,'29c948a0-882f-5f36-abf6-c23c29f180ab','Cortinarius rotundisporus nothofagi','a86c3d86-0c22-5db2-a126-ce6e260aeacb','Cortinarius rotundisporus subsp. nothofagi','43da79b4-403c-57aa-b2de-2bdd5440af64','Cortinarius rotundispor nothofag','58a06c60-dd53-4712-8e38-214924681a1c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f3cba24-753e-4134-bc6d-f86cf8da948c','','','6aec5eb3-d27a-518c-8ffc-4aa70241a23d','Poromitra','',0,0,'6aec5eb3-d27a-518c-8ffc-4aa70241a23d','Poromitra','6aec5eb3-d27a-518c-8ffc-4aa70241a23d','Poromitra','6aec5eb3-d27a-518c-8ffc-4aa70241a23d','Poromitra','3f3cba24-753e-4134-bc6d-f86cf8da948c','Animalia|Chordata|Actinopterygii|Stephanoberyciformes|Melamphaidae|Poromitra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f45fd04-dd63-436e-bb83-10ab90a05b85','','','5651ac1e-91d6-5aa5-9877-02794eb740e7','Exeiratus setarius Broun, 1914','Broun, 1914',1914,0,'935ac1c1-c234-5ed6-9d7b-15de603da66a','Exeiratus setarius','935ac1c1-c234-5ed6-9d7b-15de603da66a','Exeiratus setarius','58b79718-9907-5293-8d4f-90c0b3beabaa','Exeiratus setar','3f45fd04-dd63-436e-bb83-10ab90a05b85','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Exeiratus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f44167a-4e61-43ea-8a3f-801d8b11ff9f','','','627c4006-2c4f-51d6-8bb7-e3a2d9912b21','Peripatoides species Omeru Scenic Reserve, Auckland','',0,0,'71bac0d3-f9d5-5623-935c-9c7a98f23964','Peripatoides','71bac0d3-f9d5-5623-935c-9c7a98f23964','Peripatoides','71bac0d3-f9d5-5623-935c-9c7a98f23964','Peripatoides','3f44167a-4e61-43ea-8a3f-801d8b11ff9f','Animalia|Onychophora|||Peripatopsidae|Peripatoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3f45bc53-a53b-4bd0-8561-75d2ac8de062','','','528da320-a418-5f8a-a48b-e9c867e974a1','Sphaeria euomphala Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'5803a008-5a7c-5f57-bc22-21972bc5ed42','Sphaeria euomphala','5803a008-5a7c-5f57-bc22-21972bc5ed42','Sphaeria euomphala','eff917ca-774c-54f5-bd5a-504ccbc91a72','Sphaeria euomphal','2e98c6dd-ab35-47bc-a1c9-1d228bd2e40d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f455daf-d58d-4f70-adfb-f0dc1ed3909b','','','15f0e224-eca6-5fdd-a485-6a28065414a2','Euglenineae','',0,0,'15f0e224-eca6-5fdd-a485-6a28065414a2','Euglenineae','15f0e224-eca6-5fdd-a485-6a28065414a2','Euglenineae','15f0e224-eca6-5fdd-a485-6a28065414a2','Euglenineae','3f455daf-d58d-4f70-adfb-f0dc1ed3909b','Protozoa|Euglenophyta|Euglenophyceae|Euglenales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f49703b-3144-4bc6-806e-1d6e2d6a9e2e','','','d181eaf7-bb33-5576-9ef6-f421ba79c527','Senecio hypoleucus Benth.','Benth.',0,0,'04290ced-d03b-53f4-a17a-a5c066f5567a','Senecio hypoleucus','04290ced-d03b-53f4-a17a-a5c066f5567a','Senecio hypoleucus','16af608b-c641-558b-9cc7-56cacdcdc0cf','Senecio hypoleuc','3f49703b-3144-4bc6-806e-1d6e2d6a9e2e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f4a0372-1d0b-4132-ad9d-13f9f114861c','','','2c83b46c-933d-59c4-ae23-e171043c69d8','Cuculiphilus','',0,0,'2c83b46c-933d-59c4-ae23-e171043c69d8','Cuculiphilus','2c83b46c-933d-59c4-ae23-e171043c69d8','Cuculiphilus','2c83b46c-933d-59c4-ae23-e171043c69d8','Cuculiphilus','3f4a0372-1d0b-4132-ad9d-13f9f114861c','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Cuculiphilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f47bd29-4e1b-425d-9959-b5bc6e46d7a8','','','2e93fb9b-b7ad-568c-847f-cd6e2f5fda11','Rhizidium reniforme Karling','Karling',0,0,'b7655c54-826f-5d6a-b23c-88b58be36e9f','Rhizidium reniforme','b7655c54-826f-5d6a-b23c-88b58be36e9f','Rhizidium reniforme','96ad014c-ee95-5d79-8133-e29150baa13b','Rhizidium reniform','3f47bd29-4e1b-425d-9959-b5bc6e46d7a8','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Rhizidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f4d1684-b826-44e8-b1b4-be67a2b15829','','','4ab452c0-c618-5904-a3d2-37a9dfad1217','Camarophyllus pratensis var. gracilis E. Horak','E. Horak',0,0,'5c0b9d70-a2d5-5cb8-bda8-de6be3b8ed7d','Camarophyllus pratensis gracilis','fcfe9fbf-bb72-52cb-9523-5c3c2c307bfd','Camarophyllus pratensis var. gracilis','a073492b-a5de-59ef-a50e-ecfa0147ddb6','Camarophyllus pratens gracil','3f4d1684-b826-44e8-b1b4-be67a2b15829','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f4e1fee-3451-4f2f-9116-fc0c3e0238bb','','','82d246f1-010a-5549-9b7a-9c5ba56298d8','Bowdleria punctata vealeae Kemp','Kemp',0,0,'bdc00ce5-b1ee-5205-9042-cd714c6f02fe','Bowdleria punctata vealeae','bdc00ce5-b1ee-5205-9042-cd714c6f02fe','Bowdleria punctata vealeae','5147c57d-decf-59bc-bbec-1470bcc4877d','Bowdleria punctat ueale','3f4e1fee-3451-4f2f-9116-fc0c3e0238bb','Animalia|Chordata|Aves|Passeriformes|Megaluridae|Bowdleria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f531ee1-c14f-49af-8a6c-7c40e33efc54','','','bd17627f-0dfb-5c52-a700-86f93f9b328d','Delisea plumosa Levring','Levring',0,0,'e9670288-9a77-55ab-adb5-021e6422b48a','Delisea plumosa','e9670288-9a77-55ab-adb5-021e6422b48a','Delisea plumosa','b0856023-5354-5c24-a28a-2219b14e68a4','Delisea plumos','3f531ee1-c14f-49af-8a6c-7c40e33efc54','Plantae|Rhodophyta|Florideophyceae|Bonnemaisoniales|Bonnemaisoniaceae|Delisea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f56ef28-c413-4bde-8b57-1a462b33179c','','','d7442cc0-6da5-517a-855f-ceec6ac6eca6','Melithaea species indet. NIWA J. Sanchez','',0,0,'c96e0c3f-de4d-5a12-b650-cc33385d7904','Melithaea','c96e0c3f-de4d-5a12-b650-cc33385d7904','Melithaea','c96e0c3f-de4d-5a12-b650-cc33385d7904','Melithaea','3f56ef28-c413-4bde-8b57-1a462b33179c','Animalia|Cnidaria||Gorgonacea|Melithaeidae|Melithaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3f5d6350-81b9-4afe-92bb-075106fafa57','','','7c82182e-7f4f-5e85-9740-a585a3c96862','Puccinia proserpinacae Farl.','Farl.',0,0,'400c029e-3461-596f-86f9-d9afa409387e','Puccinia proserpinacae','400c029e-3461-596f-86f9-d9afa409387e','Puccinia proserpinacae','321f3c79-66b7-500a-b8cb-bad058af07af','Puccinia proserpinac','3f5d6350-81b9-4afe-92bb-075106fafa57','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f56f3a2-4797-4adc-9b51-1bb64f4b37f6','','','a3d40f89-eb50-5a71-a2a4-b4c758a0a8e3','Acacia ulicifolia (Salisb.) Court','(Salisb.) Court',0,0,'53d5d24a-a653-5ffe-bc4a-344526790f40','Acacia ulicifolia','53d5d24a-a653-5ffe-bc4a-344526790f40','Acacia ulicifolia','b8018a2d-7230-52aa-be66-4bfe53a8ea17','Acacia ulicifol','3f56f3a2-4797-4adc-9b51-1bb64f4b37f6','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f5adcef-054f-4ba8-a97c-7eec9c550d36','','','8b7f7484-5e3c-594b-8b26-1d1bb3ed7201','Anguillospora Ingold','Ingold',0,0,'889b45b3-04d7-52eb-aa13-acf85a4e51fe','Anguillospora','889b45b3-04d7-52eb-aa13-acf85a4e51fe','Anguillospora','889b45b3-04d7-52eb-aa13-acf85a4e51fe','Anguillospora','878a8867-c203-4742-85ac-8fdbd9ea0540','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Amniculicolaceae|Anguillospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f5c1632-3e6d-4c3b-ac06-a9daaf1e9acb','','','aa2fa240-3383-5b47-9f51-55e3fc175484','Procelsterna cerulea (Bennett, 1840)','(Bennett, 1840)',1840,0,'7f220e9f-be91-56f9-b272-9ee09601c0fc','Procelsterna cerulea','7f220e9f-be91-56f9-b272-9ee09601c0fc','Procelsterna cerulea','012f89fa-f6b4-5e12-ade9-2b118a224200','Procelsterna cerule','3f5c1632-3e6d-4c3b-ac06-a9daaf1e9acb','Animalia|Chordata|Aves|Charadriiformes|Laridae|Procelsterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f61d58e-c12a-4cfa-baf8-0d148e6ed7ce','','','2f2a9ef0-c610-5df7-b04b-fda4c9e236f0','Pseudoparlatoria','',0,0,'2f2a9ef0-c610-5df7-b04b-fda4c9e236f0','Pseudoparlatoria','2f2a9ef0-c610-5df7-b04b-fda4c9e236f0','Pseudoparlatoria','2f2a9ef0-c610-5df7-b04b-fda4c9e236f0','Pseudoparlatoria','3f61d58e-c12a-4cfa-baf8-0d148e6ed7ce','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Pseudoparlatoria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f639ab3-d512-4d66-a60f-0fb3475ff1b9','','','f63b3b96-9867-512c-b965-d2522df7e535','Onygenales Cif. ex Benny & Kimbr.','Cif. ex Benny & Kimbr.',0,0,'24097ace-b5cf-535e-90f4-a1d9b6915df5','Onygenales','24097ace-b5cf-535e-90f4-a1d9b6915df5','Onygenales','24097ace-b5cf-535e-90f4-a1d9b6915df5','Onygenales','3f639ab3-d512-4d66-a60f-0fb3475ff1b9','Fungi|Ascomycota|Eurotiomycetes|Onygenales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('3f5d6878-fc56-41f0-828b-5033fe62f977','','','90beb424-03ba-5ba4-8210-34c373014271','Nerium oleander L.','L.',0,0,'5e46011a-6077-55c1-ad52-96cd67970838','Nerium oleander','5e46011a-6077-55c1-ad52-96cd67970838','Nerium oleander','5e46011a-6077-55c1-ad52-96cd67970838','Nerium oleander','3f5d6878-fc56-41f0-828b-5033fe62f977','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Nerium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f634750-8d1d-42f0-b631-dd0e6aa92f39','','','66321893-090e-5872-9885-055f80163c68','Bicava diversicollis (Belon, 1884)','(Belon, 1884)',1884,0,'19bf2d62-0481-5bb0-a352-042787a215c3','Bicava diversicollis','19bf2d62-0481-5bb0-a352-042787a215c3','Bicava diversicollis','0b8255db-a2bc-5e1e-8c77-5cf323b9f67a','Bicava diuersicoll','3f634750-8d1d-42f0-b631-dd0e6aa92f39','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Bicava','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49c310a5-0db9-4ab2-95e7-72459d046ae2','','','650a5818-aef2-5dff-b5b8-a7c36197032f','Duvaliomimus (Duvaliomimus) obscurus Townsend, 2010','Townsend, 2010',2010,0,'0aae6e2c-60e7-5475-900a-36d195fecccf','Duvaliomimus obscurus','0aae6e2c-60e7-5475-900a-36d195fecccf','Duvaliomimus obscurus','ab62cf6a-7928-50a1-b762-dcd3a1ca1e26','Duvaliomimus obscur','49c310a5-0db9-4ab2-95e7-72459d046ae2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f693dd4-80d5-40ee-b2dc-72c33c46880c','','','927bdca4-a9e4-5f88-9b1c-d51d62f4c971','Paradictyoarthrinium Matsush.','Matsush.',0,0,'4fb5d33b-c347-57a7-9861-d6ab81cebda9','Paradictyoarthrinium','4fb5d33b-c347-57a7-9861-d6ab81cebda9','Paradictyoarthrinium','4fb5d33b-c347-57a7-9861-d6ab81cebda9','Paradictyoarthrinium','3f693dd4-80d5-40ee-b2dc-72c33c46880c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Paradictyoarthriniaceae|Paradictyoarthrinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('49c31e84-4299-4dc2-8904-66fd29dc0c21','','','12387665-d160-5940-931c-d2082ee5970e','Sphaceloma morinda Bitanc. & Jenkins','Bitanc. & Jenkins',0,0,'3b75617a-2a66-53e6-90d1-91b4fc6c4678','Sphaceloma morinda','3b75617a-2a66-53e6-90d1-91b4fc6c4678','Sphaceloma morinda','95917d31-f776-5f71-b8e8-129d49297cc4','Sphaceloma morind','49c31e84-4299-4dc2-8904-66fd29dc0c21','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Sphaceloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49cb5f5d-a0d0-4191-bccd-0a3bca88370a','','','1fe9efba-db4c-5bd6-88be-1086df26061c','Actinidia callosa Lindl.','Lindl.',0,0,'8bea53cd-1f84-5ce7-baca-3d02864a6936','Actinidia callosa','8bea53cd-1f84-5ce7-baca-3d02864a6936','Actinidia callosa','43cf1218-40ff-5235-be93-9cc41455a110','Actinidia callos','49cb5f5d-a0d0-4191-bccd-0a3bca88370a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Actinidiaceae|Actinidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49cc6cf9-3076-41aa-9dc5-57e046a61d80','','','28b33947-19ea-58ea-9b97-07e69451466b','Atrichopleura compitalis Collin, 1928','Collin, 1928',1928,0,'f57e52e0-3875-538b-938d-ac4d91879f65','Atrichopleura compitalis','f57e52e0-3875-538b-938d-ac4d91879f65','Atrichopleura compitalis','223eeb82-bc9a-5c27-9314-15ba422e0864','Atrichopleura compital','49cc6cf9-3076-41aa-9dc5-57e046a61d80','Animalia|Arthropoda|Insecta|Diptera|Empididae|Atrichopleura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49c7308a-0f4c-4a34-97a9-7a0a8d7f4e0a','','','7de87a3d-7889-55b1-8f02-4ec5da593f03','Hadramphus tuberculatus (Pascoe, 1877)','(Pascoe, 1877)',1877,0,'02b9dda7-16d5-5d0d-960d-512522684e4a','Hadramphus tuberculatus','02b9dda7-16d5-5d0d-960d-512522684e4a','Hadramphus tuberculatus','0cd9b0fc-46a5-5c08-a2e5-b9f696706540','Hadramphus tuberculat','49c7308a-0f4c-4a34-97a9-7a0a8d7f4e0a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hadramphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49c866fa-c218-4bdd-b012-c1c00ebbb8e7','','','cae5bf60-0f63-550b-a15d-2ddd1da5e05a','Eupithecia indicataria Walker, 1863','Walker, 1863',1863,0,'058d23a9-f4fa-50dc-8a30-6ef7cacd8645','Eupithecia indicataria','058d23a9-f4fa-50dc-8a30-6ef7cacd8645','Eupithecia indicataria','a421cbec-fa82-5f26-86bc-6508071954c9','Eupithecia indicatar','8b0c9231-5a9a-48a8-bf6a-621ad638fba7','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Eupithecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49ce2ed5-7120-4b51-b787-e9a47c0c584f','','','3ca9bedb-3077-51ff-83bb-b60ec5a90435','Nectria multiseptata Samuels','Samuels',0,0,'b54d27ce-0c90-5d3a-95f4-de8c231b5007','Nectria multiseptata','b54d27ce-0c90-5d3a-95f4-de8c231b5007','Nectria multiseptata','f0ad6a9b-3da1-533e-b391-3790d6cd9fc9','Nectria multiseptat','1b6b0dc7-a540-4b67-a938-8dd8dc9c506b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49ceac3d-a23b-4676-9a9f-fa2141f74dd1','','','0af7cd0c-8277-56f2-af9b-01b18411c0da','Harpephyllum caffrum Bernh. ex C.Krauss','Bernh. ex C.Krauss',0,0,'dd9f7611-4788-5478-a036-c6f7701f231e','Harpephyllum caffrum','dd9f7611-4788-5478-a036-c6f7701f231e','Harpephyllum caffrum','329d8662-bed9-5c09-8c8e-00a0180d9e45','Harpephyllum caffr','49ceac3d-a23b-4676-9a9f-fa2141f74dd1','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Anacardiaceae|Harpephyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('49d49be7-64e6-4142-aad9-68a025ae3db5','','','8d3ef4af-754f-5edb-a119-e019bb65090b','Pyrinomonas methylaliphatogenes Crowe et al., 2014','Crowe et al., 2014',2014,0,'f4399a2d-c2f7-527e-8a28-4af6d691e05e','Pyrinomonas methylaliphatogenes','f4399a2d-c2f7-527e-8a28-4af6d691e05e','Pyrinomonas methylaliphatogenes','b6937709-58ee-5720-ac47-5537eab3de47','Pyrinomonas methylaliphatogen','49d49be7-64e6-4142-aad9-68a025ae3db5','Bacteria|Acidobacteriota|Blastocatellia|Blastocatellales|Pyrinomonadaceae|Pyrinomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('49d32ce5-4881-454c-bb8a-9b8e6b0c5486','','','934fa209-cd1b-5ac9-81e1-63a066b4f4cf','Blepharismidae','',0,0,'934fa209-cd1b-5ac9-81e1-63a066b4f4cf','Blepharismidae','934fa209-cd1b-5ac9-81e1-63a066b4f4cf','Blepharismidae','934fa209-cd1b-5ac9-81e1-63a066b4f4cf','Blepharismidae','49d32ce5-4881-454c-bb8a-9b8e6b0c5486','Chromista|Ciliophora|Heterotrichea|Heterotrichida|Blepharismidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('49cf5cc8-7aa4-4911-82cd-a36c703ad7c5','','','203a8902-ecf0-5884-885c-673f936a8007','Carpelimus persimilis (Cameron, 1947)','(Cameron, 1947)',1947,0,'37c9f7ff-f8c2-5ac5-8af6-37b9a9c2852b','Carpelimus persimilis','37c9f7ff-f8c2-5ac5-8af6-37b9a9c2852b','Carpelimus persimilis','9d3d3205-0d5d-5e31-85a9-b1357f405abf','Carpelimus persimil','49cf5cc8-7aa4-4911-82cd-a36c703ad7c5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Carpelimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49d44e92-ac5d-4b3a-9290-a87c98ba52a5','','','46f2cf71-9209-52d5-bdc5-3266f8ed7b47','Nomaua cauda Forster, 1990','Forster, 1990',1990,0,'e23334d8-d18b-51e8-b465-5b2ba15fe2cd','Nomaua cauda','e23334d8-d18b-51e8-b465-5b2ba15fe2cd','Nomaua cauda','e35d66cd-19a3-5081-b33e-22239d2956df','Nomaua caud','49d44e92-ac5d-4b3a-9290-a87c98ba52a5','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Nomaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49dbdf5a-26ca-43d2-9ec2-0056a428e0f3','','','7d9f35c1-3a9b-578b-a889-06fce3e58b26','Hyperietta vosseleri (Stebbing, 1904)','(Stebbing, 1904)',1904,0,'ca7680db-e29b-5241-9fd3-5a71f9634335','Hyperietta vosseleri','ca7680db-e29b-5241-9fd3-5a71f9634335','Hyperietta vosseleri','c8f447fd-100b-502c-b334-ae920c84ef97','Hyperietta uosseler','49dbdf5a-26ca-43d2-9ec2-0056a428e0f3','Animalia|Arthropoda|Malacostraca|Amphipoda|Lestrigonidae|Hyperietta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49dcd03c-c549-4f11-9d03-4dce8690db39','','','3ab2cdb6-d099-5ed2-b4a3-4f70d308d4b4','Aphanomyces phycophilus de Bary','de Bary',0,0,'78735a1a-8f27-5c84-bcd1-f9805b1d1dbd','Aphanomyces phycophilus','78735a1a-8f27-5c84-bcd1-f9805b1d1dbd','Aphanomyces phycophilus','1b04bf85-33f2-5177-886d-c23a3c06f090','Aphanomyces phycophil','49dcd03c-c549-4f11-9d03-4dce8690db39','Chromista|Oomycota|Oomycetes|Saprolegniales|Leptolegniaceae|Aphanomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49d508af-b1e1-40af-8f40-6e47c0519af2','','','1ff0bb2b-10e5-5344-b0b1-22c386278af9','Luzula rufa Edgar','Edgar',0,0,'8520592c-1a98-5f8b-9460-e10a5204fc1d','Luzula rufa','8520592c-1a98-5f8b-9460-e10a5204fc1d','Luzula rufa','be7f0c57-6ed3-5190-b3b9-373448b21a7c','Luzula ruf','49d508af-b1e1-40af-8f40-6e47c0519af2','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49dc22b6-1988-4e22-9646-c30935c0795b','','','1bd4d902-d6c3-5a61-a5c8-ce1e6c661128','Calonectria pyrrhochlora (Auersw.) Sacc.','(Auersw.) Sacc.',0,0,'a99008c4-2254-55d9-9e75-ecefc16fa8e9','Calonectria pyrrhochlora','a99008c4-2254-55d9-9e75-ecefc16fa8e9','Calonectria pyrrhochlora','227b6d12-4c26-5583-8824-8897fa74cf5a','Calonectria pyrrhochlor','d5220335-2aac-48a9-bbf3-eff4071714a8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49dd10ca-8242-4654-bb1c-975a3c6025d2','','','7c4790b5-7c9e-54cb-a0ea-33481319d655','Coleosporium carneum (Bosc) H.S. Jacks.','(Bosc) H.S. Jacks.',0,0,'34e12c25-a40b-5cff-aedf-aff56e681a14','Coleosporium carneum','34e12c25-a40b-5cff-aedf-aff56e681a14','Coleosporium carneum','9943e855-90a7-5081-833d-229dbb42c8f6','Coleosporium carne','49dd10ca-8242-4654-bb1c-975a3c6025d2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49d49c67-ca7a-4059-a523-e39ef57911b0','','','99a7e79a-aec5-5b89-9838-e20c29558cb2','Chionogentias gibbsii (Petrie) L.G.Adams','(Petrie) L.G.Adams',0,0,'2d30e9b0-7f82-543f-bfbc-85c08e3ee0c1','Chionogentias gibbsii','2d30e9b0-7f82-543f-bfbc-85c08e3ee0c1','Chionogentias gibbsii','15eaad48-bac6-548c-ae38-d37c597e96b7','Chionogentias gibbs','96a4bf3d-b95c-4f42-ab89-b9ed9afde392','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Chionogentias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49e5b163-5bc0-48c7-97d2-5fb00edb466d','','','d07359c8-5167-5e8d-ba4a-d9ead1765599','Psora pacifica Timdal','Timdal',0,0,'407d8ff6-5e32-5fee-932c-8c50d700ac75','Psora pacifica','407d8ff6-5e32-5fee-932c-8c50d700ac75','Psora pacifica','14597c56-1324-598e-b644-1b18baba6681','Psora pacific','49e5b163-5bc0-48c7-97d2-5fb00edb466d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Psoraceae|Psora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49dfa866-2b37-49a2-b7da-a55cd69f79a7','','','0bcbfb4a-04c6-5a41-843f-70d4c56f838a','Nuncia pallida Forster, 1954','Forster, 1954',1954,0,'89977716-a482-5637-b351-bfbd6abbc0bc','Nuncia pallida','89977716-a482-5637-b351-bfbd6abbc0bc','Nuncia pallida','a0edf73d-e002-534a-addb-9ba3dbc98d1e','Nuncia pallid','49dfa866-2b37-49a2-b7da-a55cd69f79a7','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49eb11ba-b675-455c-8f3f-5d2eb2a99f3b','','','c9e84cbd-0a92-56be-9ed5-89f25de6a516','Cladosporium uniseptosporum Matsush.','Matsush.',0,0,'c0ae4c27-1037-5870-bd8b-cb9d3b0d5d81','Cladosporium uniseptosporum','c0ae4c27-1037-5870-bd8b-cb9d3b0d5d81','Cladosporium uniseptosporum','2a9830ec-45fe-505b-a4c5-09628c6b8479','Cladosporium uniseptospor','49eb11ba-b675-455c-8f3f-5d2eb2a99f3b','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49e9bb0d-ac91-47ef-b402-b522b0b953e5','','','740df488-a2e2-512e-9a7f-94edd0236e0d','Rhabdoweisiaceae Limpr.','Limpr.',0,0,'75a9dff4-0dde-5863-b890-e34a2633461d','Rhabdoweisiaceae','75a9dff4-0dde-5863-b890-e34a2633461d','Rhabdoweisiaceae','75a9dff4-0dde-5863-b890-e34a2633461d','Rhabdoweisiaceae','49e9bb0d-ac91-47ef-b402-b522b0b953e5','Plantae||Bryopsida|Dicranales|Rhabdoweisiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('49f2201d-a170-4c0b-932d-457b97d74330','','','3fc5e86e-8fcd-5772-a871-8bdd81a8ec39','Hysterium strobilarium P. Karst.','P. Karst.',0,0,'f360dbf2-3989-5588-8e5d-d802fc9bc56a','Hysterium strobilarium','f360dbf2-3989-5588-8e5d-d802fc9bc56a','Hysterium strobilarium','f881b4f4-01b1-58ef-b153-cdde36ad880d','Hysterium strobilari','f4cddc62-48fa-4fbe-acd4-e15de10448da','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49eee9c6-581f-4250-9a5e-73a5bb80aae6','','','fb4b7709-df59-507b-9291-e8ae74504444','Senecio apargiaefolius Walp.','Walp.',0,0,'974dbe9f-951c-5309-8b09-636429537a0e','Senecio apargiaefolius','974dbe9f-951c-5309-8b09-636429537a0e','Senecio apargiaefolius','ccde68ca-662f-5ad9-ad6f-0972cc165633','Senecio apargiaefol','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49edcf1d-4581-44f6-8e74-876599cea6f1','','','e3e05273-18e6-5684-8b49-a99421106729','Najadaceae Juss.','Juss.',0,0,'ff564e5f-49e7-5acf-863c-cb4e98c8e5c5','Najadaceae','ff564e5f-49e7-5acf-863c-cb4e98c8e5c5','Najadaceae','ff564e5f-49e7-5acf-863c-cb4e98c8e5c5','Najadaceae','9fec3129-0f3b-490d-9496-96ef2a349c42','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Najadaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('49fa393e-58fe-4a68-a79d-1cb23d66fe45','','','b9726349-548b-5877-8351-58eb43b4aefe','Merophysiinae Genus indeterminate species indeterminate Ian D. Gauld','Genus',0,0,'289826ca-9ea1-502d-8ca3-fccb68404992','Merophysiinae','289826ca-9ea1-502d-8ca3-fccb68404992','Merophysiinae','289826ca-9ea1-502d-8ca3-fccb68404992','Merophysiinae','','Animalia|Arthropoda|Insecta|Coleoptera|Endomychidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('49f9b669-d873-4ec5-b96d-437cd25f6d94','','','cd71a44c-a5cc-59e2-990a-6f482e2b9a9d','Cellana strigilis flemingi Powell, 1955','Powell, 1955',1955,0,'d894e1ff-c09d-50c5-b8ef-06ca576b97d8','Cellana strigilis flemingi','d894e1ff-c09d-50c5-b8ef-06ca576b97d8','Cellana strigilis flemingi','0e3a9a22-aaee-5950-8579-94b9419b232e','Cellana strigil fleming','49f9b669-d873-4ec5-b96d-437cd25f6d94','Animalia|Mollusca|Gastropoda|Docoglossa|Nacellidae|Cellana','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('49f6e98c-8b2d-4f29-a28a-4bc50f6bfe74','','','a3efdf93-c0ba-55ca-b5d2-88f67c19fbd0','Eupines hectori (Broun, 1895)','(Broun, 1895)',1895,0,'a6f2677a-491d-5d92-98ce-a3eccc1e3ccb','Eupines hectori','a6f2677a-491d-5d92-98ce-a3eccc1e3ccb','Eupines hectori','9f4b03c9-cf26-5f95-bd7e-4ae2ff2ab411','Eupines hector','49f6e98c-8b2d-4f29-a28a-4bc50f6bfe74','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49f81925-33c9-4d4f-93ec-dea0e86f3f16','','','b59b30d7-202a-598b-9f03-61d19962e335','Heronallenia','',0,0,'b59b30d7-202a-598b-9f03-61d19962e335','Heronallenia','b59b30d7-202a-598b-9f03-61d19962e335','Heronallenia','b59b30d7-202a-598b-9f03-61d19962e335','Heronallenia','49f81925-33c9-4d4f-93ec-dea0e86f3f16','Chromista|Foraminifera|Polythalamea|Rotaliida|Heronalleniidae|Heronallenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('49fbe3cc-aa2f-4303-9455-12b0e9d00ab5','','','2024d1a8-0121-502a-a314-402775e5ef17','Morus','',0,0,'2024d1a8-0121-502a-a314-402775e5ef17','Morus','2024d1a8-0121-502a-a314-402775e5ef17','Morus','2024d1a8-0121-502a-a314-402775e5ef17','Morus','49fbe3cc-aa2f-4303-9455-12b0e9d00ab5','Animalia|Chordata|Aves|Pelecaniformes|Sulidae|Morus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('49ff0186-834d-493b-b8e0-3fa66e123963','','','f39557a5-6544-5bcb-bcf5-de304a5e4ee7','Myrtoleucodendron Kuntze','Kuntze',0,0,'36a9497d-1145-516d-8499-fc8181e3e321','Myrtoleucodendron','36a9497d-1145-516d-8499-fc8181e3e321','Myrtoleucodendron','36a9497d-1145-516d-8499-fc8181e3e321','Myrtoleucodendron','b3f59ba6-3fb7-4891-9e6c-e740ba6067fd','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Myrtoleucodendron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('49fe5389-db69-48f9-971f-6678b93572fa','','','5db7388a-0c6d-5c2b-b9ba-c5bb2b409a1b','Pereskia subulata Muehlenpf.','Muehlenpf.',0,0,'4cc96780-9b87-5204-a459-f7ae8462eb96','Pereskia subulata','4cc96780-9b87-5204-a459-f7ae8462eb96','Pereskia subulata','62fbfdc2-eb97-5c0b-a525-9b0530cf5486','Pereskia subulat','4a70ef15-6c6b-4588-9acd-dd1768c75a2f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Pereskia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49fda8a8-355e-4dd1-9169-d6ce1c621092','','','2a32a43f-f770-5349-b5bc-c5aac0cba2b0','Peronospora minor (Casp.) Gaum.','(Casp.) Gaum.',0,0,'fde49c81-cff9-5211-ba93-ab215c85cfe5','Peronospora minor','fde49c81-cff9-5211-ba93-ab215c85cfe5','Peronospora minor','fde49c81-cff9-5211-ba93-ab215c85cfe5','Peronospora minor','49fda8a8-355e-4dd1-9169-d6ce1c621092','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a033838-787a-427f-a457-1dc654657e9c','','','99691f2f-518f-58ff-9af4-3e33b2f3d715','Agaricus floccipes Fr.','Fr.',0,0,'1b3f4c7d-4a3f-5e76-9b36-4e771eb12e5c','Agaricus floccipes','1b3f4c7d-4a3f-5e76-9b36-4e771eb12e5c','Agaricus floccipes','91d3cf67-5a90-5782-829f-3924431e54b4','Agaricus floccip','8d742f28-73d4-4832-995f-6d23247b952e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a030da9-31fd-4a4d-ad84-5fe0eca5b495','','','baebf476-6f84-5d09-b016-f8fd47297b61','Pannaria wrightiorum Elvebakk','Elvebakk',0,0,'cae5c684-2c8d-5053-8b96-08564fde2f7c','Pannaria wrightiorum','cae5c684-2c8d-5053-8b96-08564fde2f7c','Pannaria wrightiorum','fed9d1aa-0998-5fcc-aebc-94d53496596b','Pannaria wrightior','4a030da9-31fd-4a4d-ad84-5fe0eca5b495','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a05dc61-e72a-48a0-9a4a-db499146ed23','','','2f998674-edc4-5095-a87e-325ce788d179','Pinus brutia var. eldarica (Medw.) Silba','(Medw.) Silba',0,0,'5a4dedff-3651-58f1-8d1d-bb2212fc2102','Pinus brutia eldarica','da4a8f18-dbe8-5950-af55-d34c58e043cd','Pinus brutia var. eldarica','9bad715a-e4f0-5b12-a715-c8604fb221c9','Pinus brut eldaric','4a05dc61-e72a-48a0-9a4a-db499146ed23','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a02cb99-6cac-4e0c-bade-f87468fb0af4','','','67acaf64-d2ba-5684-ae25-9cb266b942cc','Callaeas J. R. Forster','J. R. Forster',0,0,'6c1bf1e4-b075-5e89-8a34-4de49bd46377','Callaeas','6c1bf1e4-b075-5e89-8a34-4de49bd46377','Callaeas','6c1bf1e4-b075-5e89-8a34-4de49bd46377','Callaeas','4a02cb99-6cac-4e0c-bade-f87468fb0af4','Animalia|Chordata|Aves|Passeriformes|Callaeidae|Callaeas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a0b8ecd-985e-49f8-a98e-4cc3c96885b8','','','45e4abf9-db5e-587b-a83a-0aacd2693579','Cavolinia gibbosa (d''Orbigny, 1836)','(d''Orbigny, 1836)',1836,0,'b1f5390f-9a69-5062-904a-46d923ef9a7c','Cavolinia gibbosa','b1f5390f-9a69-5062-904a-46d923ef9a7c','Cavolinia gibbosa','f029555e-78f9-5301-8b4b-49a14fc14a71','Cavolinia gibbos','4a0b8ecd-985e-49f8-a98e-4cc3c96885b8','Animalia|Mollusca|Gastropoda|Thecosomata|Cavoliniidae|Cavolinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48db7105-c63c-4392-83ad-2fbe759ae9c8','','','d1564bda-c77f-526b-bcce-e8964d052322','Actinomyces urogenitalis Nikolaitchouk et al. 2000','Nikolaitchouk et al. 2000',2000,0,'76d7c0ec-331e-567b-ab9d-bf807f224c3e','Actinomyces urogenitalis','76d7c0ec-331e-567b-ab9d-bf807f224c3e','Actinomyces urogenitalis','7d0ba57b-8e06-59ce-b913-0969b959e3eb','Actinomyces urogenital','48db7105-c63c-4392-83ad-2fbe759ae9c8','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Actinomycetaceae|Actinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('4a0b74ab-ccd4-48ad-aead-95d759f8f56d','','','73655f91-9d4a-581f-bff9-9e409094784c','Rhododendron stevensianum Sleumer','Sleumer',0,0,'4629c7b7-8716-5a2a-9cfc-fbdc8dfb7e5e','Rhododendron stevensianum','4629c7b7-8716-5a2a-9cfc-fbdc8dfb7e5e','Rhododendron stevensianum','73180ae9-29ef-564a-9d84-1184a393ac06','Rhododendron steuensian','4a0b74ab-ccd4-48ad-aead-95d759f8f56d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a0b8d5a-903b-4d66-a794-d5dcf4961276','','','194e75aa-aeb2-5153-87bb-fe17b9a3190f','Lytocarpia epizoica Vervoort & Watson, 2003','Vervoort & Watson, 2003',2003,0,'fc59fe57-fa61-53ea-99cf-dd8afb8f188b','Lytocarpia epizoica','fc59fe57-fa61-53ea-99cf-dd8afb8f188b','Lytocarpia epizoica','f72ce5af-6a7f-50cd-bc1f-805fe509594b','Lytocarpia epizoic','4a0b8d5a-903b-4d66-a794-d5dcf4961276','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Lytocarpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48dc55e8-3e0c-4cf3-91e3-58fc510baf68','','','c29ae9bd-540d-5fd0-a6b1-463e1da06b01','Corynoptera prinospina Mohrig, 1999','Mohrig, 1999',1999,0,'9a4e8aa0-9cfd-542d-9304-4c61c7ab5299','Corynoptera prinospina','9a4e8aa0-9cfd-542d-9304-4c61c7ab5299','Corynoptera prinospina','d85a13ea-c444-5e04-b0e6-62ac3c501d4c','Corynoptera prinospin','48dc55e8-3e0c-4cf3-91e3-58fc510baf68','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48df07c4-1bf5-4601-a24e-d2609735163f','','','cbbdf33a-926f-59fa-b93f-199ed2db17d7','Hypoxylon rutilum Tul. & C. Tul.','Tul. & C. Tul.',0,0,'fac3cc29-3c61-5f97-aa5f-8876305533ee','Hypoxylon rutilum','fac3cc29-3c61-5f97-aa5f-8876305533ee','Hypoxylon rutilum','f872542b-d673-598b-b8a4-bb9d204a1ab5','Hypoxylon rutil','48df07c4-1bf5-4601-a24e-d2609735163f','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48e0de3e-dcd8-485b-a5df-e1d31b98e8f6','','','59b33c81-545d-5aad-ba29-7a22d7d00191','Thenea wrighti Sollas, 1888','Sollas, 1888',1888,0,'4c4cb7dc-9ee9-5fad-ab2e-e2bf75183fd2','Thenea wrighti','4c4cb7dc-9ee9-5fad-ab2e-e2bf75183fd2','Thenea wrighti','714077ef-cda1-57d0-9636-a28ebdf9c12d','Thenea wright','48e0de3e-dcd8-485b-a5df-e1d31b98e8f6','Animalia|Porifera|Demospongiae|Astrophorida|Pachastrellidae|Thenea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48e6732b-c8e0-4986-ab6c-4e0ee7b7e1c3','','','59d4581f-ad24-596e-9278-0f2fca64a816','Scruparia chelata (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'65b3a4b0-2b6d-5e11-9ad1-5fbde32c75d2','Scruparia chelata','65b3a4b0-2b6d-5e11-9ad1-5fbde32c75d2','Scruparia chelata','6a69b6e7-337c-52ee-a0bd-b35c7040a47e','Scruparia chelat','48e6732b-c8e0-4986-ab6c-4e0ee7b7e1c3','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Scrupariidae|Scruparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48e6f35c-91a7-4e56-a3f9-3e61d2eb14a2','','','03637721-5970-5ef3-94ee-6c22fb5c961c','Perinereis pacifica (Schmarda, 1861)','(Schmarda, 1861)',1861,0,'bdafa67b-d79f-5d45-ae6e-3dc73f4397e8','Perinereis pacifica','bdafa67b-d79f-5d45-ae6e-3dc73f4397e8','Perinereis pacifica','72530a33-43bd-563e-aaec-62b6403a7c16','Perinereis pacific','48e6f35c-91a7-4e56-a3f9-3e61d2eb14a2','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Perinereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48e9ce8c-6f21-4c94-a982-e4e469e8957e','','','69645afc-2eb3-551f-80fb-18b89b9aead7','Exarrhena','',0,0,'69645afc-2eb3-551f-80fb-18b89b9aead7','Exarrhena','69645afc-2eb3-551f-80fb-18b89b9aead7','Exarrhena','69645afc-2eb3-551f-80fb-18b89b9aead7','Exarrhena','48e9ce8c-6f21-4c94-a982-e4e469e8957e','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Exarrhena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('48f20e0e-8176-4eee-9243-352ccd8b7230','','','1c7d6487-a0ca-5649-a5ce-32ea08a9ba2e','Grevillea hilliana F.Muell.','F.Muell.',0,0,'1393d648-a436-5a29-ac1c-b358989a4607','Grevillea hilliana','1393d648-a436-5a29-ac1c-b358989a4607','Grevillea hilliana','37e031ef-db75-597f-8ec3-1e00f5a17011','Grevillea hillian','48f20e0e-8176-4eee-9243-352ccd8b7230','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Grevillea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48f1ce6e-5e3a-477b-972a-96cff5e06ba0','','','686af109-9d61-525d-9f5d-792c1443971f','Osthimosia pustulata (Busk, 1881)','(Busk, 1881)',1881,0,'4ac09f3c-c635-534b-9119-34bf903607ce','Osthimosia pustulata','4ac09f3c-c635-534b-9119-34bf903607ce','Osthimosia pustulata','621c0f3c-5efb-5a6f-aedb-6aba109e3a33','Osthimosia pustulat','48f1ce6e-5e3a-477b-972a-96cff5e06ba0','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Osthimosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48f6af3c-9ebc-455a-8a0a-4227a4b72ef3','','','60869134-121a-5e36-8448-205d5c56c199','Epithemia Brebisson','Brebisson',0,0,'64742071-44c8-5b83-9bd7-f2df9f93fdd8','Epithemia','64742071-44c8-5b83-9bd7-f2df9f93fdd8','Epithemia','64742071-44c8-5b83-9bd7-f2df9f93fdd8','Epithemia','48f6af3c-9ebc-455a-8a0a-4227a4b72ef3','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Epithemia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('48f5857f-ea56-4b10-b3f4-1c103e104807','','','69122bcb-9d5c-546a-886c-639e2f47c1c9','Proscymnodon plunketi Waite, 1910 Waite 1910, 1910','Waite, 1910',1910,0,'9c618d20-63aa-596b-bbbe-1e72f3e0894b','Proscymnodon plunketi','9c618d20-63aa-596b-bbbe-1e72f3e0894b','Proscymnodon plunketi','18d6c26a-cfdc-50f8-baba-72eb78ec2416','Proscymnodon plunket','48f5857f-ea56-4b10-b3f4-1c103e104807','||||Somniosidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('48f5b577-0331-4dfc-a4a6-ee0ebfc9cdcc','','','83477b8f-3fad-5314-b573-0d83d0e789b1','Periscelididae','',0,0,'83477b8f-3fad-5314-b573-0d83d0e789b1','Periscelididae','83477b8f-3fad-5314-b573-0d83d0e789b1','Periscelididae','83477b8f-3fad-5314-b573-0d83d0e789b1','Periscelididae','48f5b577-0331-4dfc-a4a6-ee0ebfc9cdcc','Animalia|Arthropoda|Insecta|Diptera|Periscelididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4904fae3-dc88-4a97-8e62-4af22d1e6449','','','ba58666e-2c09-5ddf-9326-d90ab8c088d7','Hexelasma gracilis Foster, 1981','Foster, 1981',1981,0,'14d19cf0-afd2-537a-ae44-516483adb499','Hexelasma gracilis','14d19cf0-afd2-537a-ae44-516483adb499','Hexelasma gracilis','c413636c-90c9-5323-8cf3-bb3847189797','Hexelasma gracil','4904fae3-dc88-4a97-8e62-4af22d1e6449','Animalia|Arthropoda|Maxilopoda|Sessilia|Bathylasmatidae|Hexelasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4901ba66-eeea-49a2-8dd2-606029102e1f','','','5363bb6c-f189-5fd0-8141-ca491e6c0fb7','Xyloplax medusiformis Baker, Rowe & Clark, 1986','Baker, Rowe & Clark, 1986',1986,0,'0ad8089c-263e-5e5c-abcf-008b6f6371e1','Xyloplax medusiformis','0ad8089c-263e-5e5c-abcf-008b6f6371e1','Xyloplax medusiformis','14ca2efc-d3c0-57a8-92b2-3d506679bda7','Xyloplax medusiform','4901ba66-eeea-49a2-8dd2-606029102e1f','Animalia|Echinodermata|Asteroidea|Peripodida|Xyloplacidae|Xyloplax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4903a68a-9df2-4f8a-af63-a711a163eb10','','','1ba654e3-768e-5a19-b4be-05a91e38b680','Ustilago brunkii Ellis & Galloway','Ellis & Galloway',0,0,'d5c27a44-f461-5b35-9a3f-8ce1548df7bc','Ustilago brunkii','d5c27a44-f461-5b35-9a3f-8ce1548df7bc','Ustilago brunkii','e8476f43-b983-524c-8153-19640fd878db','Ustilago brunk','2e0ff13a-0dfc-4fdf-9aa4-54bc76b27b81','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49011ca1-ae8d-4f41-9fd1-d9d28f5cc093','','','e2bdffda-1d8a-5b70-b59f-b6841829ca65','Cladosporium perangustum Bensch, Crous & U. Braun','Bensch, Crous & U. Braun',0,0,'36ad0834-12f3-52c5-ac11-71ba56743203','Cladosporium perangustum','36ad0834-12f3-52c5-ac11-71ba56743203','Cladosporium perangustum','ac6c3d74-7795-5d01-bee5-191ff86cd2ee','Cladosporium perangust','49011ca1-ae8d-4f41-9fd1-d9d28f5cc093','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48ff442f-de98-4169-8e8b-fee9eb9ec4fb','','','674d103b-ce06-5ed9-ae4d-e8534a63c7fe','Tricholoma muricatum Shanks','Shanks',0,0,'5e33aff7-80da-5eb2-941c-7ceed58c9dce','Tricholoma muricatum','5e33aff7-80da-5eb2-941c-7ceed58c9dce','Tricholoma muricatum','250ed8ab-13aa-5cd3-8cb9-d0f8e443cadb','Tricholoma muricat','48ff442f-de98-4169-8e8b-fee9eb9ec4fb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('490875e1-2c1d-45f8-96e6-a4362451c191','','','d9750ea2-8946-5b56-9920-60fde9323fbc','Bugulopsis','',0,0,'d9750ea2-8946-5b56-9920-60fde9323fbc','Bugulopsis','d9750ea2-8946-5b56-9920-60fde9323fbc','Bugulopsis','d9750ea2-8946-5b56-9920-60fde9323fbc','Bugulopsis','490875e1-2c1d-45f8-96e6-a4362451c191','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Bugulopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4908381c-758e-4a0f-b499-6d2a7ba6713a','','','5bb87e72-4466-5022-96f8-8d142f4e5a66','Pyrulina cylindroides (Roemer, 1838)','(Roemer, 1838)',1838,0,'ee5ef5a7-839e-5d8e-b1af-504a19d2b389','Pyrulina cylindroides','ee5ef5a7-839e-5d8e-b1af-504a19d2b389','Pyrulina cylindroides','bbbf92d5-f3ed-5732-90ee-8df68adddef9','Pyrulina cylindroid','4908381c-758e-4a0f-b499-6d2a7ba6713a','Chromista|Foraminifera|Polythalamea|Lagenida|Polymorphinidae|Pyrulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('490ff49c-1538-481b-8a34-3ffc36e70a37','','','51af1f86-9d63-539e-99ad-0a70b8dbe943','Malacosaccus erectus Levi, 1964','Levi, 1964',1964,0,'4b1ce103-7ff2-588c-94ae-832a686545e2','Malacosaccus erectus','4b1ce103-7ff2-588c-94ae-832a686545e2','Malacosaccus erectus','64fbc1a2-f305-5a81-90b6-1de9be116665','Malacosaccus erect','490ff49c-1538-481b-8a34-3ffc36e70a37','Animalia|Porifera|Hexactinellida|Lyssacinosida|Euplectellidae|Malacosaccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4914f85a-3e13-4f94-8fac-3d7ad3a8490c','','','bbe1a4ea-48a1-510c-b5ae-ccdd7522fe20','Vitis voinieriana H.F.Bon ex Sallier','H.F.Bon ex Sallier',0,0,'f5774b43-97fa-5795-a7cd-9c5a4f759a01','Vitis voinieriana','f5774b43-97fa-5795-a7cd-9c5a4f759a01','Vitis voinieriana','9548defd-da81-5285-902d-013a49c843bf','Vitis uoinierian','b0ad8bc6-dbf4-4ffa-901f-a90fc6cc2ff6','Plantae|Tracheophyta|Magnoliopsida|Vitales|Vitaceae|Vitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('490f5412-cd18-4da6-8070-8cf7fa55a112','','','07c4a7b7-f0e1-55a8-abf7-0552016beaf0','Badhamia capsulifera var. monilifera T. Macbr.','T. Macbr.',0,0,'30e3fb6b-98aa-54e1-9acf-98668ee01b0e','Badhamia capsulifera monilifera','10d23153-337f-5dfc-9525-48721a8a6062','Badhamia capsulifera var. monilifera','51b530a0-6a32-5ced-bdc9-8162a9def0a9','Badhamia capsulifer monilifer','bf65c2a7-e2a2-442c-8d52-5d947e1748b1','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Badhamia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('491c1e39-e94d-435f-bfe5-141bff4a1322','','','6d509787-5ff5-575c-9565-5fec447e7ef4','Ribes rubrum L.','L.',0,0,'4c8789b7-80ac-5998-9ed9-005ec235aa87','Ribes rubrum','4c8789b7-80ac-5998-9ed9-005ec235aa87','Ribes rubrum','1b011d97-36bf-52b9-8d44-6170d093f28c','Ribes rubr','491c1e39-e94d-435f-bfe5-141bff4a1322','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Grossulariaceae|Ribes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4918f2a3-81ce-43d8-b796-7b45c065ba89','','','8b008503-a344-5e2b-893b-bbc58d45d02f','Marasmiellus omphaloides G. Stev.','G. Stev.',0,0,'d144be83-dbe2-5d10-8e27-081daf122f9b','Marasmiellus omphaloides','d144be83-dbe2-5d10-8e27-081daf122f9b','Marasmiellus omphaloides','ce789353-1269-56b4-bd07-0382d3510ca2','Marasmiellus omphaloid','4918f2a3-81ce-43d8-b796-7b45c065ba89','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Marasmiellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('491de92c-d88e-48e9-9f11-b16832be24a6','','','3376e82f-c818-5427-8327-fda61925621a','Errina hicksoni Cairns, 1991','Cairns, 1991',1991,0,'85978c0b-d5d7-578c-ba38-e40a9ef3550a','Errina hicksoni','85978c0b-d5d7-578c-ba38-e40a9ef3550a','Errina hicksoni','b60ba98e-6e1e-52fd-a9cb-665994125c4d','Errina hickson','491de92c-d88e-48e9-9f11-b16832be24a6','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Errina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('491c53e4-4fde-4619-91a4-f8c73e647ca8','','','1c7b1b99-76d6-58e7-b2df-c564d97e8df0','Poa compressa L.','L.',0,0,'62100526-084c-53b3-a46f-f3352df12041','Poa compressa','62100526-084c-53b3-a46f-f3352df12041','Poa compressa','516a3583-9841-5cca-a2ff-c42bead46496','Poa compress','491c53e4-4fde-4619-91a4-f8c73e647ca8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('491711c3-9032-4366-8094-f9241a878a42','','','f1eae162-2c59-56e5-b7f1-3d4c21d254c1','Ctenognathus pictonensis Sharp, 1886','Sharp, 1886',1886,0,'095ee9f6-f3ae-5f6a-b02c-c68acc964e6f','Ctenognathus pictonensis','095ee9f6-f3ae-5f6a-b02c-c68acc964e6f','Ctenognathus pictonensis','06180e5a-63ad-5efb-93ae-77d38eff051a','Ctenognathus pictonens','491711c3-9032-4366-8094-f9241a878a42','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('492092fe-6536-4ef6-a490-44aa2a83af2f','','','a9fbf5eb-0eab-51e5-b14a-064c83275b55','Halyles nigrescens Broun, 1883','Broun, 1883',1883,0,'a7fdf750-6ec1-5d61-acdf-bdcd803df76e','Halyles nigrescens','a7fdf750-6ec1-5d61-acdf-bdcd803df76e','Halyles nigrescens','a7fdf750-6ec1-5d61-acdf-bdcd803df76e','Halyles nigrescens','492092fe-6536-4ef6-a490-44aa2a83af2f','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|Halyles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('492266c9-06c4-426e-be7f-932822c5d815','','','929aac8f-4008-5f4a-8cc5-7f543f45759d','Sticta chloroleuca Hook.f. & Taylor','Hook.f. & Taylor',0,0,'b895ac5d-a9cf-53ee-8f89-f664f06e2a4e','Sticta chloroleuca','b895ac5d-a9cf-53ee-8f89-f664f06e2a4e','Sticta chloroleuca','95345ada-58a1-5207-b478-678e9b128b96','Sticta chloroleuc','f6f75014-9b6b-4d42-8f39-ab57815f8a63','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('491f54df-7755-4e50-b099-c1f9586dad7f','','','091ca34d-a24a-5076-9928-f02cfff794f5','Clathria coccinea Bergquist, 1961','Bergquist, 1961',1961,0,'43ea5ae9-ceb4-53e1-ab8f-5de444e529b8','Clathria coccinea','43ea5ae9-ceb4-53e1-ab8f-5de444e529b8','Clathria coccinea','159dfb84-6571-5ff6-9bda-0aa8a00b934c','Clathria coccine','491f54df-7755-4e50-b099-c1f9586dad7f','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Clathria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4928b4af-0c0f-4166-aec3-34a54716d7a9','','','ba65c634-eb9c-52f1-af1d-65d2a2c9194b','Bryocalyx','',0,0,'ba65c634-eb9c-52f1-af1d-65d2a2c9194b','Bryocalyx','ba65c634-eb9c-52f1-af1d-65d2a2c9194b','Bryocalyx','ba65c634-eb9c-52f1-af1d-65d2a2c9194b','Bryocalyx','4928b4af-0c0f-4166-aec3-34a54716d7a9','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Bryocalyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4924c193-d4f2-4465-859a-d7d12c9c5077','','','8f9daa31-7df1-586d-98d1-47dc7be0a2d6','Radula uvifera (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'995ce076-33ce-5327-8eac-5ff32d35bae3','Radula uvifera','995ce076-33ce-5327-8eac-5ff32d35bae3','Radula uvifera','496abe8b-d1d8-5945-a30c-e12614316a7c','Radula uuifer','4924c193-d4f2-4465-859a-d7d12c9c5077','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('484710e3-d872-488e-ae27-71a588998077','','','f0cb70d6-47e5-5d2e-bc8a-08288f5c4fd1','Inocybe brunnea Quél.','Quél.',0,0,'cf215ec4-490f-5c2d-8b20-e634d1cc7b1b','Inocybe brunnea','cf215ec4-490f-5c2d-8b20-e634d1cc7b1b','Inocybe brunnea','7e3ff1d7-44b0-5dfb-ba3b-5341f51d6787','Inocybe brunne','484710e3-d872-488e-ae27-71a588998077','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49279dc7-998f-41d6-8193-9b66de1ad3f9','','','a1578398-c623-50a8-b8bf-c36f1f90350b','Aspergillus inflatus (Stolk & Malla) Samson, Frisvad, Varga, Visagie & Houbraken','(Stolk & Malla) Samson, Frisvad, Varga, Visagie & Houbraken',0,0,'78b29bb5-6bd6-5f51-a60b-f40b52e15baa','Aspergillus inflatus','78b29bb5-6bd6-5f51-a60b-f40b52e15baa','Aspergillus inflatus','c139e8d9-5b08-597f-8860-15942bf605aa','Aspergillus inflat','49279dc7-998f-41d6-8193-9b66de1ad3f9','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48476ec7-525e-44f4-bd7f-a79d6fa881e0','','','1d20b103-983f-5ddf-aff5-ffad14c40735','Phormium tenax ''Tāne-ā-wai''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','48476ec7-525e-44f4-bd7f-a79d6fa881e0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('484ca148-b098-4a37-945a-ebda11c349b2','','','b92faffb-413e-50ce-b07f-de2aa9f3004e','Entoloma gasteromycetoides Co-David & Noordel.','Co-David & Noordel.',0,0,'6bb13db9-5b2e-5c40-8fb3-e283ed7e06a8','Entoloma gasteromycetoides','6bb13db9-5b2e-5c40-8fb3-e283ed7e06a8','Entoloma gasteromycetoides','aaceb629-7642-5fb6-8122-61c22c2b3b0b','Entoloma gasteromycetoid','484ca148-b098-4a37-945a-ebda11c349b2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4851ac54-78f7-4f53-ad1b-51ba8876c2ea','','','d16f2810-ebe3-560b-8a72-7b9bd4c03102','Navicula Bory','Bory',0,0,'0a42a7e4-80f1-5d42-b153-8bc87657b478','Navicula','0a42a7e4-80f1-5d42-b153-8bc87657b478','Navicula','0a42a7e4-80f1-5d42-b153-8bc87657b478','Navicula','4851ac54-78f7-4f53-ad1b-51ba8876c2ea','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('485123ca-4db6-48d1-a0bc-5aaf428a3a73','','','4d66adaf-2eba-5c40-8657-34da8803a334','Anisotome aromatica var. flabellifolia (G.Simpson) Allan','(G.Simpson) Allan',0,0,'ad55a13f-85b3-57ba-ad6b-1feeed9d1b3d','Anisotome aromatica flabellifolia','3b787c3d-689b-5740-ab6e-e89cf3a5c4ad','Anisotome aromatica var. flabellifolia','3fcc0c7d-44f8-51b7-be9b-e9997dc3a7c8','Anisotome aromatic flabellifol','485123ca-4db6-48d1-a0bc-5aaf428a3a73','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4851dd10-98dd-48e9-ad83-bc1bf13254c9','','','cca252cb-412b-5a4d-873f-3a254e9ec919','Harrisius Freeman, 1959','Freeman, 1959',1959,0,'6f276be9-cdf5-5c6b-bfff-d105bfcb5787','Harrisius','6f276be9-cdf5-5c6b-bfff-d105bfcb5787','Harrisius','6f276be9-cdf5-5c6b-bfff-d105bfcb5787','Harrisius','4851dd10-98dd-48e9-ad83-bc1bf13254c9','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Harrisius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4852e0b5-247c-466c-b24c-61d86d66423b','','','6150b4eb-fb6f-56fa-bbe7-6cdabf73c61c','Arrabidaea chica f. cuprea (Cham.) Sandwith','(Cham.) Sandwith',0,0,'6e662c45-86d9-506c-98c5-735b1b4a14f8','Arrabidaea chica cuprea','7f29e3d8-287b-58ef-9be4-fa133a04f10b','Arrabidaea chica f. cuprea','8a50e045-0a64-537b-8126-3daa741b555c','Arrabidaea chic cupre','5c08f55a-2237-486d-a141-ecb155df36eb','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Arrabidaea','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('485306f0-d8e0-45d7-a5a2-cae55826979d','','','3ded8a37-1ce4-5542-a790-5d3396a98720','Microbotryomycetes R. Bauer, Begerow, J.P. Samp., M. Weiss & Oberw.','R. Bauer, Begerow, J.P. Samp., M. Weiss & Oberw.',0,0,'c1e24731-4275-5cd7-aa91-94e7e64cce67','Microbotryomycetes','c1e24731-4275-5cd7-aa91-94e7e64cce67','Microbotryomycetes','c1e24731-4275-5cd7-aa91-94e7e64cce67','Microbotryomycetes','485306f0-d8e0-45d7-a5a2-cae55826979d','Fungi|Basidiomycota|Microbotryomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('4858a27d-43e0-4d21-8722-a693937061ed','','','db74cf65-a1d8-5302-80d8-b2e90b3711f2','Hypoxylon polyspermum Mont.','Mont.',0,0,'1ba0df8b-82dc-5f7e-827d-d79e9679bf8b','Hypoxylon polyspermum','1ba0df8b-82dc-5f7e-827d-d79e9679bf8b','Hypoxylon polyspermum','a8ed80de-09f4-5cee-b232-defe5a29c272','Hypoxylon polysperm','7583564d-51e7-4c12-a2ff-c886bfe79d48','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48553006-28dd-432a-8a40-db7c36e22a1e','','','52985670-2fd9-5f88-b0ab-1c69e14517f8','Phrixgnathus larochei (Powell, 1928)','(Powell, 1928)',1928,0,'30190d22-ceb9-5b41-83b4-5cf0618abb07','Phrixgnathus larochei','30190d22-ceb9-5b41-83b4-5cf0618abb07','Phrixgnathus larochei','3b22fb57-2783-5edb-b4d1-5becd556632f','Phrixgnathus laroche','48553006-28dd-432a-8a40-db7c36e22a1e','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48628831-07ff-4029-b6dd-0a0d175862de','','','254b1b93-f3c4-5f52-82e6-aa76f25ab23b','Asteridiella confragosa (Syd. & P. Syd.) Hansf.','(Syd. & P. Syd.) Hansf.',0,0,'e7d1e468-cd9f-5bf2-a74a-51b55dcc7db8','Asteridiella confragosa','e7d1e468-cd9f-5bf2-a74a-51b55dcc7db8','Asteridiella confragosa','27f6f6b8-7e19-536a-b0df-6cb3986e9de3','Asteridiella confragos','48628831-07ff-4029-b6dd-0a0d175862de','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Asteridiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('485dd4fe-bab2-4c5a-bad5-95cc5db3e904','','','43ba83c7-6274-59db-8057-10cf810a4c89','Oscinosoma flavoapicalis Malloch, 1931','Malloch, 1931',1931,0,'ebed58bc-bfe8-50b8-a609-c0b5981a754f','Oscinosoma flavoapicalis','ebed58bc-bfe8-50b8-a609-c0b5981a754f','Oscinosoma flavoapicalis','6840fae2-38ff-5fe7-8157-a07bddac3712','Oscinosoma flauoapical','d61b6a6b-f429-4812-83c9-4e9c95d22d11','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Oscinosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4867b3f7-52c7-43f1-9892-9f10a41ab1b6','','','ab2f8d2e-91a2-5cd7-8fb7-f3e26fd51530','Helicosporium species','',0,0,'3506f445-5f8c-567a-97fa-4d88385759c4','Helicosporium','3506f445-5f8c-567a-97fa-4d88385759c4','Helicosporium','3506f445-5f8c-567a-97fa-4d88385759c4','Helicosporium','4867b3f7-52c7-43f1-9892-9f10a41ab1b6','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('486e324c-da46-47a3-9e01-b6379c4b0b96','','','05096c94-794d-58d1-8c83-052abbe8f326','Periplaneta brunnea Burmeister, 1868','Burmeister, 1868',1868,0,'43d6a5dc-cdc2-51f9-8f3c-8b4ffa79ce44','Periplaneta brunnea','43d6a5dc-cdc2-51f9-8f3c-8b4ffa79ce44','Periplaneta brunnea','2d4d93b5-c1fa-5cc6-b7ae-4018d72c65e1','Periplaneta brunne','486e324c-da46-47a3-9e01-b6379c4b0b96','Animalia|Arthropoda|Insecta|Blattodea|Blattidae|Periplaneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('486b8fb9-0761-4ddf-b4b1-cf4cc5ff7eba','','','dae4928f-8980-581d-99c8-fc0c3cafae52','Leptosphaerulina briosiana (Pollacci) J.H. Graham & Luttr.','(Pollacci) J.H. Graham & Luttr.',0,0,'5ef52d3a-6f99-5c57-9625-829990e3cc7b','Leptosphaerulina briosiana','5ef52d3a-6f99-5c57-9625-829990e3cc7b','Leptosphaerulina briosiana','f4adc0d0-d812-5013-ab91-8e8b47c3d2e7','Leptosphaerulina briosian','b5907814-3e37-4c44-81b4-606a844647bc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Leptosphaerulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('486d2587-1466-4ada-ad73-fd81f06433d5','','','72bddcd7-4534-5ec7-a721-2ad9c374a05f','Stauroneis fulmen Brightwell','Brightwell',0,0,'3f3c95f9-b642-59f1-9fa0-10ca949eba43','Stauroneis fulmen','3f3c95f9-b642-59f1-9fa0-10ca949eba43','Stauroneis fulmen','3f3c95f9-b642-59f1-9fa0-10ca949eba43','Stauroneis fulmen','486d2587-1466-4ada-ad73-fd81f06433d5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('486b658f-69fd-46f0-bb0c-fdb8873eaeeb','','','22d86965-9bc4-5508-8ee8-fb20a8393423','Sphaeroidina bulloides d’Orbigny, 1826','d’Orbigny, 1826',1826,0,'a6fe93f3-bdac-5584-9caa-52b393926c59','Sphaeroidina bulloides','a6fe93f3-bdac-5584-9caa-52b393926c59','Sphaeroidina bulloides','0851d2da-ebf6-5e5e-aec3-a8239671f397','Sphaeroidina bulloid','486b658f-69fd-46f0-bb0c-fdb8873eaeeb','Chromista|Foraminifera|Polythalamea|Rotaliida|Sphaeroidinidae|Sphaeroidina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('4875987f-6a69-4608-be2c-53ccf24372c2','','','806c3562-b47b-5945-ba06-9438db4fb27d','Tutorozetes termophilus Hammer, 1967','Hammer, 1967',1967,0,'637d27d2-779c-5576-b325-7155952eb91e','Tutorozetes termophilus','637d27d2-779c-5576-b325-7155952eb91e','Tutorozetes termophilus','2ed4290a-2bd3-5c02-a1f8-b672f2f76cb2','Tutorozetes termophil','4875987f-6a69-4608-be2c-53ccf24372c2','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Ceratozetidae|Tutorozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4871ff99-2fcd-4c9c-8d08-e49333509110','','','26806cbb-6a0a-5c63-8b5e-63bff51f09ad','Phidiana pegasus Willan, 1988','Willan, 1988',1988,0,'4685c49b-b3bc-5069-9829-a4ea269653a3','Phidiana pegasus','4685c49b-b3bc-5069-9829-a4ea269653a3','Phidiana pegasus','6d49276a-7bab-595b-b665-b383b4d8c859','Phidiana pegas','4871ff99-2fcd-4c9c-8d08-e49333509110','Animalia|Mollusca|Gastropoda|Nudibranchia|Facelinidae|Phidiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('487256c4-6c5c-4a6a-9fe2-ffca29798916','','','7ad44723-7640-51db-9819-13c1067be989','Exspina typica Lang, 1968','Lang, 1968',1968,0,'ea7cd553-8e45-526e-8960-5aeb318fcf2a','Exspina typica','ea7cd553-8e45-526e-8960-5aeb318fcf2a','Exspina typica','e6ea7490-e662-531d-ba8d-71e1955d8edf','Exspina typic','487256c4-6c5c-4a6a-9fe2-ffca29798916','Animalia|Arthropoda|Malacostraca|Tanaidacea||Exspina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('487c41ad-7409-4855-bda0-2efe55bd57f6','','','dcdc6d8d-d591-5fb0-8999-19945a0f82da','Tetracnemoidea bicolor (Girault, 1915)','(Girault, 1915)',1915,0,'4b105f98-63e5-5967-b718-685c3640cc19','Tetracnemoidea bicolor','4b105f98-63e5-5967-b718-685c3640cc19','Tetracnemoidea bicolor','4b105f98-63e5-5967-b718-685c3640cc19','Tetracnemoidea bicolor','487c41ad-7409-4855-bda0-2efe55bd57f6','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Tetracnemoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('487ea705-334e-4942-a07c-908dbc727321','','','a7fa6fee-c7cb-53e2-aa14-829a0b8315da','Holocentridae','',0,0,'a7fa6fee-c7cb-53e2-aa14-829a0b8315da','Holocentridae','a7fa6fee-c7cb-53e2-aa14-829a0b8315da','Holocentridae','a7fa6fee-c7cb-53e2-aa14-829a0b8315da','Holocentridae','487ea705-334e-4942-a07c-908dbc727321','Animalia|Chordata|Actinopterygii|Beryciformes|Holocentridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('487ef59d-6bbb-4dde-98dd-ce97ad26837f','','','57464698-33b1-5478-ba5d-ceb053c8fc35','Polystachya Hook.','Hook.',0,0,'c4334fb4-828c-567a-aa07-b5ff1afee0dc','Polystachya','c4334fb4-828c-567a-aa07-b5ff1afee0dc','Polystachya','c4334fb4-828c-567a-aa07-b5ff1afee0dc','Polystachya','487ef59d-6bbb-4dde-98dd-ce97ad26837f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Polystachya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('487b70e4-b133-4cbd-86ea-fbc8408d9673','','','5fac79b2-de87-5db3-b4a6-efe93455b87b','Tremulicerus distinguendus (Kirschbaum, 1868)','(Kirschbaum, 1868)',1868,0,'5e1d3fcb-c2a6-5ff4-9b51-5a45568a5ab7','Tremulicerus distinguendus','5e1d3fcb-c2a6-5ff4-9b51-5a45568a5ab7','Tremulicerus distinguendus','b12a5348-0ed1-5b28-9918-a63ee355294e','Tremulicerus distinguend','487b70e4-b133-4cbd-86ea-fbc8408d9673','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Tremulicerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4887b411-55bb-419e-9f03-199822669695','','','6e8fa716-8599-5c6f-be5d-100d65e45f54','Tetramolopium Nees','Nees',0,0,'a2d7cc92-3105-59b3-8555-a28569d3c3f0','Tetramolopium','a2d7cc92-3105-59b3-8555-a28569d3c3f0','Tetramolopium','a2d7cc92-3105-59b3-8555-a28569d3c3f0','Tetramolopium','4887b411-55bb-419e-9f03-199822669695','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Tetramolopium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('48839671-0299-4237-a7e3-b4fd01938ab5','','','7aa931c2-1a20-5f5f-9931-9f735585dbb3','Epimeriidae','',0,0,'7aa931c2-1a20-5f5f-9931-9f735585dbb3','Epimeriidae','7aa931c2-1a20-5f5f-9931-9f735585dbb3','Epimeriidae','7aa931c2-1a20-5f5f-9931-9f735585dbb3','Epimeriidae','48839671-0299-4237-a7e3-b4fd01938ab5','Animalia|Arthropoda|Malacostraca|Amphipoda|Epimeriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('48837ec9-a115-4a70-977f-8095e2643990','','','861bc52e-5266-5aa6-95f6-4fc2ce240032','Maorina pseudoapicalis (Harrison, 1959)','(Harrison, 1959)',1959,0,'df902a9f-4481-5212-b668-04acb48f6f85','Maorina pseudoapicalis','df902a9f-4481-5212-b668-04acb48f6f85','Maorina pseudoapicalis','6fdf0b05-f52c-5766-b5c9-002baa283d79','Maorina pseudoapical','48837ec9-a115-4a70-977f-8095e2643990','Animalia|Arthropoda|Insecta|Diptera|Pallopteridae|Maorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('488a5b8f-018e-4076-aa12-5ab881307ded','','','6dbbf41a-765e-5654-b480-d8a4504fe4f2','Agathis lanceolata Warb.','Warb.',0,0,'0e0797b4-bb76-5e3e-ab78-8d67b11dbcb1','Agathis lanceolata','0e0797b4-bb76-5e3e-ab78-8d67b11dbcb1','Agathis lanceolata','a665698e-6baf-564d-8e07-15a201bddef4','Agathis lanceolat','488a5b8f-018e-4076-aa12-5ab881307ded','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Agathis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('488ddb6b-1e8e-4e1b-91ee-9b9233a78266','','','50ccea3b-b26c-500d-936b-e837ba6a346e','Xanthoparmelia isidiigera (Müll.Arg.) Elix & J.Johnst.','(Müll.Arg.) Elix & J.Johnst.',0,0,'fefde93a-5f39-5e48-bb9e-19a266268b15','Xanthoparmelia isidiigera','fefde93a-5f39-5e48-bb9e-19a266268b15','Xanthoparmelia isidiigera','e4f183d0-2e69-5b19-a4c7-f65ccb64edd6','Xanthoparmelia isidiiger','488ddb6b-1e8e-4e1b-91ee-9b9233a78266','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('488cdc08-ac34-49ca-aea2-c9caec293b3e','','','c4e2f710-f807-5a54-80e8-6faa7c23cecb','Halichondria punctata Bergquist, 1970','Bergquist, 1970',1970,0,'dab75fa9-274e-5cb4-99e6-f95dc0275ee1','Halichondria punctata','dab75fa9-274e-5cb4-99e6-f95dc0275ee1','Halichondria punctata','371a0ed0-6235-5447-a889-9b691ffb6f9a','Halichondria punctat','488cdc08-ac34-49ca-aea2-c9caec293b3e','Animalia|Porifera|Demospongiae|Halichondrida|Halichondriidae|Halichondria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('489212e7-b011-4382-8230-3f852635b2d1','','','417dc5e6-c67f-5175-a49e-06d2bf0fab67','Artamus superciliosus (Gould, 1837)','(Gould, 1837)',1837,0,'b2c7a6fa-79b8-57f4-b7e4-287948f3852e','Artamus superciliosus','b2c7a6fa-79b8-57f4-b7e4-287948f3852e','Artamus superciliosus','1c9c9e81-7d60-55f5-8669-4b78e8234f5f','Artamus supercilios','489212e7-b011-4382-8230-3f852635b2d1','Animalia|Chordata|Aves|Passeriformes|Artamidae|Artamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48919857-c79c-45c2-a963-5849f49d1fe2','','','093667ee-c288-535d-a10d-2bad4d8cef61','Geotrichum candidum Link','Link',0,0,'cdd14ea4-2087-5e28-9345-c51926bf80e9','Geotrichum candidum','cdd14ea4-2087-5e28-9345-c51926bf80e9','Geotrichum candidum','3b30de4b-f33a-51ee-96a7-2cedd94d2f2c','Geotrichum candid','f3576065-f2c6-4bed-81b0-327b73219f2d','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Dipodascaceae|Geotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48923de3-b024-4fea-8c84-8ce76e550157','','','7590adf8-bff5-5a7e-bf24-8040b923dce0','Hymenolepis megalops (Nitzsch, 1829)','(Nitzsch, 1829)',1829,0,'8fed902b-40e1-53a9-a7d3-14dba5667c4a','Hymenolepis megalops','8fed902b-40e1-53a9-a7d3-14dba5667c4a','Hymenolepis megalops','8fed902b-40e1-53a9-a7d3-14dba5667c4a','Hymenolepis megalops','48923de3-b024-4fea-8c84-8ce76e550157','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Hymenolepididae|Hymenolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4890c546-2cbb-4646-be17-c5d8a1d0720c','','','ff7dfda6-26fc-5ac3-9859-a26a8bdaf45f','Phaeoclavulina zippelii (Lév.) Overeem','(Lév.) Overeem',0,0,'0c7c6fb4-0bd5-540f-a1b0-cc8ccf307d44','Phaeoclavulina zippelii','0c7c6fb4-0bd5-540f-a1b0-cc8ccf307d44','Phaeoclavulina zippelii','12d9e547-5a3a-50d6-ad34-0ab0ad37ee37','Phaeoclavulina zippel','4890c546-2cbb-4646-be17-c5d8a1d0720c','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Phaeoclavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a52cb63-5e46-42c3-8559-07f8a1e1c815','','','f4cd6a1b-fa96-5fdd-9cba-06874077d22c','Orius subg. Heterorius Wagner, 1952','Wagner, 1952',1952,0,'fce6a427-953a-5b78-a4cd-ff1ad967da5d','Heterorius','d4f1349c-4b00-50ab-b4bf-9ceb3866ebef','Orius subgen. Heterorius','fce6a427-953a-5b78-a4cd-ff1ad967da5d','Heterorius','4a52cb63-5e46-42c3-8559-07f8a1e1c815','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|Orius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('48926b0c-6669-4796-b2a8-dc2ed1b6a664','','','f4402249-86d8-5df9-bd82-27165e277586','Chamaesyce nutans (Lag.) Small','(Lag.) Small',0,0,'cca462f9-5151-5f9f-92ba-f31852948dd0','Chamaesyce nutans','cca462f9-5151-5f9f-92ba-f31852948dd0','Chamaesyce nutans','cca462f9-5151-5f9f-92ba-f31852948dd0','Chamaesyce nutans','04618941-deb0-4f27-8dcd-311bee03ac30','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Chamaesyce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a56609e-0919-4d03-b8f7-c4644a75ddc7','','','f5301cad-c6bd-5272-b9a3-91a026d680eb','Mesotaenium chlamydosporum var. chlamydosporum DeBary','DeBary',0,0,'1b55e50f-28af-59e8-a655-e6b01d688116','Mesotaenium chlamydosporum chlamydosporum','e527b69d-2c3e-56ee-944e-49f1bbc7d484','Mesotaenium chlamydosporum var. chlamydosporum','100d9b66-b3fc-5962-a898-aea785f910c5','Mesotaenium chlamydospor chlamydospor','4a56609e-0919-4d03-b8f7-c4644a75ddc7','Plantae|Chlorophyta|Zygophyceae|Zygnematales|Mesotaeniaceae (Saccodermae)|Mesotaenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a5f1fd1-8c8b-4788-8854-4c705b211f1b','','','e69573d1-535a-5914-9452-d9e54038d01a','Bryum leptothecium Taylor','Taylor',0,0,'2a4a285d-74ea-5a55-bdea-f9e3031505bc','Bryum leptothecium','2a4a285d-74ea-5a55-bdea-f9e3031505bc','Bryum leptothecium','4b05646a-cdbe-5796-a7bb-c32c5a0c5261','Bryum leptotheci','921556b0-0b5c-4288-b5cb-c356abb58674','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a5cc14c-6a28-46fd-bf77-582ea1d8972c','','','9fbdf2f3-1a46-57e0-a850-fefd76fe2722','Acanthella cristagalli Dendy, 1924','Dendy, 1924',1924,0,'aa4043ce-be02-589e-9c92-9a8328126929','Acanthella cristagalli','aa4043ce-be02-589e-9c92-9a8328126929','Acanthella cristagalli','b66b12e8-9252-550d-8dc8-c1ddb7ab95ca','Acanthella cristagall','4a5cc14c-6a28-46fd-bf77-582ea1d8972c','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Acanthella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a58fad6-4b52-4a66-be45-9e4378ecd1e8','','','5be91733-ef21-5c90-868d-7fcf0dc558a0','Parvithracia','',0,0,'5be91733-ef21-5c90-868d-7fcf0dc558a0','Parvithracia','5be91733-ef21-5c90-868d-7fcf0dc558a0','Parvithracia','5be91733-ef21-5c90-868d-7fcf0dc558a0','Parvithracia','4a58fad6-4b52-4a66-be45-9e4378ecd1e8','Animalia|Mollusca|Bivalvia|Pholadomyoida|Thraciidae|Parvithracia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a63156f-15b2-442b-9ed4-00596bc55068','','','7a84ab04-b8f5-52f4-9955-c28cb8c089db','Thyatiridae','',0,0,'7a84ab04-b8f5-52f4-9955-c28cb8c089db','Thyatiridae','7a84ab04-b8f5-52f4-9955-c28cb8c089db','Thyatiridae','7a84ab04-b8f5-52f4-9955-c28cb8c089db','Thyatiridae','4a63156f-15b2-442b-9ed4-00596bc55068','Animalia|Arthropoda|Insecta|Lepidoptera|Thyatiridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a6798e0-a6d3-40fd-a2ff-524c99d28fc3','','','6afd1276-5850-5476-bf1e-26a156f1e8d8','Ciocalypta species 5 Kelly & Wilkinson, 2000','',0,0,'de7bbadb-ad63-532f-a52f-523b401a7d72','Ciocalypta','de7bbadb-ad63-532f-a52f-523b401a7d72','Ciocalypta','de7bbadb-ad63-532f-a52f-523b401a7d72','Ciocalypta','4a6798e0-a6d3-40fd-a2ff-524c99d28fc3','Animalia|Porifera|Demospongiae|Halichondrida|Halichondriidae|Ciocalypta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4a5a4e50-3ece-4e9e-8612-fb330817b04f','','','a05de5d3-a707-5c9a-ae72-0e51826f563e','Diaporthe linearis (Nees) Nitschke','(Nees) Nitschke',0,0,'84de8d13-08ff-5388-8673-3ec9c1af43d9','Diaporthe linearis','84de8d13-08ff-5388-8673-3ec9c1af43d9','Diaporthe linearis','4f33b03b-a65e-53e3-ab7f-fa9260230bf2','Diaporthe linear','4a5a4e50-3ece-4e9e-8612-fb330817b04f','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a646ff5-1683-4e65-9f1b-6b26aa86d0a8','','','cff365ac-22ce-51e7-b7d0-f482ccf9b9bd','Antipodiphora similicornis (Schmitz, 1939)','(Schmitz, 1939)',1939,0,'1d07e5cd-1108-5159-8a8c-70706d19f494','Antipodiphora similicornis','1d07e5cd-1108-5159-8a8c-70706d19f494','Antipodiphora similicornis','bca554c5-231d-5f2f-9905-e7fff78895a5','Antipodiphora similicorn','4a646ff5-1683-4e65-9f1b-6b26aa86d0a8','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Antipodiphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a62d2b0-8014-40b9-b76f-fc9eb280319d','','','efe2a445-2c14-5368-9aef-4070fa1a06ec','Cortinarius viscincisus Soop','Soop',0,0,'f7efaf62-2e6e-5ca7-87ba-834a9f5364c4','Cortinarius viscincisus','f7efaf62-2e6e-5ca7-87ba-834a9f5364c4','Cortinarius viscincisus','76e2b8fc-1f2f-5bc5-a17a-c8dcd0be4140','Cortinarius uiscincis','10ae3b8a-dd59-4106-91da-d75178826e2d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a67e2f8-f29e-47f9-adf9-2c7796f535e4','','','edbb1e44-fe09-5124-bf5e-42c7185f6ebd','Sparaxis metelerkampiae (L.Bolus) Goldblatt & J.C.Manning','(L.Bolus) Goldblatt & J.C.Manning',0,0,'046fafbb-b6f9-5df5-acd9-2b88c61c7303','Sparaxis metelerkampiae','046fafbb-b6f9-5df5-acd9-2b88c61c7303','Sparaxis metelerkampiae','7e18b81d-886d-535e-b937-b4af2928f5a4','Sparaxis metelerkampi','4a67e2f8-f29e-47f9-adf9-2c7796f535e4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Sparaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a6a283b-9979-4acd-bd96-c091a210ca4b','','','3aab6c58-217a-535f-b07b-5e8923b95afc','Poria similis Bres.','Bres.',0,0,'314ebeaa-d4ce-5f57-b74e-94ee88114d6a','Poria similis','314ebeaa-d4ce-5f57-b74e-94ee88114d6a','Poria similis','8b294691-16f4-5a44-9465-dbaf78bcb2c0','Poria simil','b99562b6-5ea9-44c7-9dc9-c5bdae6a1537','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a6fe33f-2ad3-42db-91c4-11bd521cc464','','','f6c32976-6f2e-5e1c-bce9-27decf6b5505','Pelargonium erodioides Hook.','Hook.',0,0,'272c273b-6e8b-5a5e-b987-638722a1d890','Pelargonium erodioides','272c273b-6e8b-5a5e-b987-638722a1d890','Pelargonium erodioides','5fc6e012-953d-5fb9-98a2-1264c5341ae1','Pelargonium erodioid','7500cffd-937c-468e-8d34-b6487fccdeb0','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Pelargonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a6af2d4-a714-4fb8-b8e6-f88a43a83e79','','','dcfc6824-7964-57f7-be90-fce9e0064a46','Hendea maini Forster, 1968','Forster, 1968',1968,0,'bec5ac78-50e0-5db4-966c-73ee48d812f0','Hendea maini','bec5ac78-50e0-5db4-966c-73ee48d812f0','Hendea maini','36d90f22-0ae7-5764-a2de-70197f2e3f35','Hendea main','4a6af2d4-a714-4fb8-b8e6-f88a43a83e79','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hendea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a730978-960b-4535-bf42-6cf922299c25','','','ce219067-3af8-57f6-9073-671cce07c923','Freyana anatina (Koch, 1844)','(Koch, 1844)',1844,0,'d9a8eac2-8c7e-5a8a-90b6-8458ac6aaf81','Freyana anatina','d9a8eac2-8c7e-5a8a-90b6-8458ac6aaf81','Freyana anatina','82486fb3-2bf7-5399-aef3-4b4521fb0852','Freyana anatin','4a730978-960b-4535-bf42-6cf922299c25','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Freyaniidae|Freyana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a7595af-5e71-45e0-b6c7-b2089d9a56c4','','','44b90a7e-693c-5946-bfb2-dfbdbdcfa78f','Freyellaster polycnema (Sladen, 1889)','(Sladen, 1889)',1889,0,'99f1afe9-0f6e-55b4-8a35-f7c149e95743','Freyellaster polycnema','99f1afe9-0f6e-55b4-8a35-f7c149e95743','Freyellaster polycnema','892e1e01-8a55-5eb9-b095-66e687849bab','Freyellaster polycnem','4a7595af-5e71-45e0-b6c7-b2089d9a56c4','Animalia|Echinodermata|Asteroidea|Brisingida|Freyellidae|Freyellaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a700b41-5cff-4f95-82be-8b297b550820','','','a9c0225f-f2dd-5030-ae0b-643281256826','Stictis ramuligera Starbäck','Starbäck',0,0,'7d5a8926-c7e4-5123-89f3-d44b21bf4ec4','Stictis ramuligera','7d5a8926-c7e4-5123-89f3-d44b21bf4ec4','Stictis ramuligera','57b5c4dc-950a-51bb-9dcb-439be5b633eb','Stictis ramuliger','4a700b41-5cff-4f95-82be-8b297b550820','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a797494-6218-4e92-929d-50de6a8f3319','','','d97103e9-d27e-5019-9b42-ebf14bc0bd73','×Brassocattleya Rolfe','Rolfe',0,0,'7f800023-0d60-57ce-acad-dddb59d05d5d','Brassocattleya','a7ea0c55-d19a-5413-9d2f-a4b5ed350d15','× Brassocattleya','7f800023-0d60-57ce-acad-dddb59d05d5d','Brassocattleya','4a797494-6218-4e92-929d-50de6a8f3319','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|×Brassocattleya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',3);
INSERT INTO core VALUES('4a7c55d1-d44b-4679-90db-2a99a6287a63','','','5e3aa733-fb56-5772-87d6-63a874655f2f','Pisolithus species 10 F. Martin, J. Díez, B. Dell & Delaruelle','',0,0,'5bcca3da-1500-5328-826a-0b2d53b335fc','Pisolithus','5bcca3da-1500-5328-826a-0b2d53b335fc','Pisolithus','5bcca3da-1500-5328-826a-0b2d53b335fc','Pisolithus','3f417d91-246a-49ee-8ed3-e5a6745234ce','Fungi|Basidiomycota|Agaricomycetes|Boletales|Pisolithaceae|Pisolithus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4a761024-81b9-465c-b386-1e9a0eb95862','','','4f49e549-4d9f-53a2-9408-f377a81478fc','Rhinonema','',0,0,'4f49e549-4d9f-53a2-9408-f377a81478fc','Rhinonema','4f49e549-4d9f-53a2-9408-f377a81478fc','Rhinonema','4f49e549-4d9f-53a2-9408-f377a81478fc','Rhinonema','4a761024-81b9-465c-b386-1e9a0eb95862','Animalia|Nematoda|Secernentea|Tylenchida||Rhinonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a759d1a-fde8-4c05-b47d-d3c075048a35','','','669e1d34-c41f-571a-a00a-38abbb8f259c','Cladosporium fulvum Cooke','Cooke',0,0,'600301c6-dc32-532a-973e-728d404bfd90','Cladosporium fulvum','600301c6-dc32-532a-973e-728d404bfd90','Cladosporium fulvum','bd64a6b2-4b6c-5cff-a561-fe81f7f7235e','Cladosporium fulu','8c800a6f-9e95-47eb-9269-98d207637002','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a832091-8328-4b83-9780-4c34db5668d9','','','cb2d3c45-60fb-591b-a079-c87846cfe7e2','Glyphodes onychinalis (Guenee, 1854)','(Guenee, 1854)',1854,0,'a5b33f7c-edba-587f-9374-2641d5119ca0','Glyphodes onychinalis','a5b33f7c-edba-587f-9374-2641d5119ca0','Glyphodes onychinalis','9c2f798c-1bd8-59f2-8360-5d2575b508d3','Glyphodes onychinal','4a832091-8328-4b83-9780-4c34db5668d9','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Glyphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a819923-ff05-42d5-916c-4c125d8ae375','','','f8581e4e-2d36-5318-a4b7-3fa8689bf669','Pennantia baylisiana (W.R.B.Oliv.) G.T.S.Baylis','(W.R.B.Oliv.) G.T.S.Baylis',0,0,'afd3895a-6119-502b-aa5d-2f42c83d0832','Pennantia baylisiana','afd3895a-6119-502b-aa5d-2f42c83d0832','Pennantia baylisiana','ef528828-0e42-577e-8e72-9cc982474015','Pennantia baylisian','4a819923-ff05-42d5-916c-4c125d8ae375','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pennantiaceae|Pennantia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a810204-a3b4-4e41-96f9-735385428957','','','da8e5eb6-a174-5450-a66d-64e01131f5a6','Chlamydocapsa planctonica (West & G.S. West) Fott','(West & G.S. West) Fott',0,0,'62b508ba-4225-57f6-8ff7-7b39f5f4bc04','Chlamydocapsa planctonica','62b508ba-4225-57f6-8ff7-7b39f5f4bc04','Chlamydocapsa planctonica','a8c4e93e-7828-55dd-a0d9-abba525d75a5','Chlamydocapsa planctonic','4a810204-a3b4-4e41-96f9-735385428957','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Gloeocystaceae|Chlamydocapsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a8982d9-fc3f-447c-a9b6-168f8c590b0e','','','13f8b78a-e46b-5b6d-97f7-f1ee4d437434','Hirsutella citriformis Speare','Speare',0,0,'1afe5776-2e83-5ba4-8faf-94d05213cee4','Hirsutella citriformis','1afe5776-2e83-5ba4-8faf-94d05213cee4','Hirsutella citriformis','76c73c8e-bf60-58e1-a89b-9b0ff1877dda','Hirsutella citriform','4a8982d9-fc3f-447c-a9b6-168f8c590b0e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Hirsutella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a886a43-8687-4920-a05b-9abf82aa308f','','','344daa37-0cab-5263-b0c0-e7132d05d0ae','Haloragis erecta (Banks ex Murray) Oken','(Banks ex Murray) Oken',0,0,'e4df5ffa-3a94-5222-9fbe-a5c233ae3f88','Haloragis erecta','e4df5ffa-3a94-5222-9fbe-a5c233ae3f88','Haloragis erecta','9911f317-b7bc-5add-9f48-ba5ac530244e','Haloragis erect','4a886a43-8687-4920-a05b-9abf82aa308f','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Haloragis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4a920ddb-93c5-41f2-a1c2-0c5846ebba61','','','d7ff51aa-5ca6-5f8f-a268-e59f83e08544','Veronica nivea Hook.f.','Hook.f.',0,0,'1f25ce7e-80ac-5de2-bd83-ac8851d5aa4b','Veronica nivea','1f25ce7e-80ac-5de2-bd83-ac8851d5aa4b','Veronica nivea','0a22e5d1-d37a-5b94-ba7a-32e1b5c9a458','Veronica niue','99c5dff0-9410-44e6-97dc-72cb96ac8ebd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a8674f6-ea74-4388-8879-b2b6b86bd282','','','e9e66d49-71bb-5908-8785-c21c7079b567','Dolabrifera brazieri G.B. Sowerby II, 1870','G.B. Sowerby II, 1870',1870,0,'9b8f8a94-4b5c-5182-87f6-e6246f46a4cf','Dolabrifera brazieri','9b8f8a94-4b5c-5182-87f6-e6246f46a4cf','Dolabrifera brazieri','2cc70232-16ad-5b6d-b664-75d2596a4aec','Dolabrifera brazier','4a8674f6-ea74-4388-8879-b2b6b86bd282','Animalia|Mollusca|Gastropoda|Anaspidea|Aplysiidae|Dolabrifera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a8e3cbf-0cee-4fba-830c-89a8e7434fb9','','','2d3e11bf-10b2-5ab5-a9d3-c3965ece2e44','Bondarzewia propria (Lloyd) J.A. Cooper','(Lloyd) J.A. Cooper',0,0,'98cb9253-0c6e-5150-8678-b3bf0a4f6c79','Bondarzewia propria','98cb9253-0c6e-5150-8678-b3bf0a4f6c79','Bondarzewia propria','fe689fe4-66ab-5a6d-aefa-10664ace981c','Bondarzewia propr','4a8e3cbf-0cee-4fba-830c-89a8e7434fb9','Fungi|Basidiomycota|Agaricomycetes|Russulales|Bondarzewiaceae|Bondarzewia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a917509-d4e3-4f84-b9af-bff6dfbf1213','','','bb6f95d3-d5ca-5bfd-8a78-3c638877f0cb','Botrydiopsidaceae','',0,0,'bb6f95d3-d5ca-5bfd-8a78-3c638877f0cb','Botrydiopsidaceae','bb6f95d3-d5ca-5bfd-8a78-3c638877f0cb','Botrydiopsidaceae','bb6f95d3-d5ca-5bfd-8a78-3c638877f0cb','Botrydiopsidaceae','4a917509-d4e3-4f84-b9af-bff6dfbf1213','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Botrydiopsidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a8b7362-fcd1-49b8-bc45-cd0b856d01e7','','','f5376b28-81ac-5ccd-86ef-6d2e54daea44','Arthrinium species','',0,0,'4574dc88-4c2a-56e6-8e54-72bc9d27dfa1','Arthrinium','4574dc88-4c2a-56e6-8e54-72bc9d27dfa1','Arthrinium','4574dc88-4c2a-56e6-8e54-72bc9d27dfa1','Arthrinium','4a8b7362-fcd1-49b8-bc45-cd0b856d01e7','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Arthrinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4a8c5dfc-6eb4-41a7-98f5-f8430f545995','','','9ae40605-517c-5817-af14-3a3438e647b6','Peziza campylospora Berk.','Berk.',0,0,'59806fc8-8710-58ad-8c26-26756097172e','Peziza campylospora','59806fc8-8710-58ad-8c26-26756097172e','Peziza campylospora','a8130c48-b2d9-5290-9a5b-f2af2caf10c6','Peziza campylospor','1d9c7bc4-87b3-4f87-b967-f929a932e290','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a8d2b21-a222-49e1-92ca-e143746c001c','','','87af3ffc-5bf2-5712-a58b-1abc3c47230a','Satchellomyia bilobata (Satchell, 1954)','(Satchell, 1954)',1954,0,'64e725d2-5f8f-5245-916f-4553f450c532','Satchellomyia bilobata','64e725d2-5f8f-5245-916f-4553f450c532','Satchellomyia bilobata','f4e9fa90-16e8-51f5-9ff6-f6f48aa8be61','Satchellomyia bilobat','4a8d2b21-a222-49e1-92ca-e143746c001c','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Satchellomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a8d7536-ea82-434a-b66d-fda8c9fc3100','','','1fe48898-4363-511a-90fd-d6da2360552a','Crypsitricha mesotypa (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'fd002661-7065-555f-a855-13b67843dbd0','Crypsitricha mesotypa','fd002661-7065-555f-a855-13b67843dbd0','Crypsitricha mesotypa','0565baf5-6b73-514c-993f-7d395f10cb45','Crypsitricha mesotyp','4a8d7536-ea82-434a-b66d-fda8c9fc3100','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Crypsitricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('497c5597-c0bb-4692-aa57-0753a84a14b7','','','32d5ab59-eeea-5b91-a6a6-b4df263a2874','Anemone sect. Anemonidium Spach','Spach',0,0,'3a38835c-044f-565c-9006-738584b8d9ff','Anemonidium','5322de6d-d800-5d30-8d6e-a2a6e8f70860','Anemone sect. Anemonidium','3a38835c-044f-565c-9006-738584b8d9ff','Anemonidium','52749deb-44ff-429d-807f-57b490fef4b0','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Anemone','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('4a93e538-37df-4004-864d-bbafb8a57a82','','','4f0f268c-0eb2-5fe3-b163-46fcef8784fb','Pyrenotrichaceae Zahlbr.','Zahlbr.',0,0,'749a3deb-234c-538f-bc8e-c783996cefd5','Pyrenotrichaceae','749a3deb-234c-538f-bc8e-c783996cefd5','Pyrenotrichaceae','749a3deb-234c-538f-bc8e-c783996cefd5','Pyrenotrichaceae','4a93e538-37df-4004-864d-bbafb8a57a82','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Pyrenotrichaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('49834670-4e3f-4969-aafd-945d1ec30f6f','','','b8be981e-6094-5d89-89e7-1eb556dbc206','Acanthoscelides obtectus (Say, 1931)','(Say, 1931)',1931,0,'4437320d-175f-592c-aaaa-afadafdd61d2','Acanthoscelides obtectus','4437320d-175f-592c-aaaa-afadafdd61d2','Acanthoscelides obtectus','65edfa9e-f061-57cf-9bb7-c195637f53a0','Acanthoscelides obtect','49834670-4e3f-4969-aafd-945d1ec30f6f','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Acanthoscelides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4982fec2-c37f-41ac-b807-a8d15c68ea7c','','','782ea038-a4e4-5867-901e-36bc14a4e6c7','Stereum ravenelii Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'12077ad3-f232-5e85-a80b-3736e3626027','Stereum ravenelii','12077ad3-f232-5e85-a80b-3736e3626027','Stereum ravenelii','91fcf6dd-f0ba-5b76-b9f1-71f6e89cf11b','Stereum rauenel','9d0102f0-c3e6-40a1-8382-59a7d188a0cd','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49847369-d6d7-4582-bf8c-3b13bfcc6107','','','2b528989-65ea-5f2a-bce8-b2926d06d0fe','Pseudisobrachium beggsae (Ward, 2013)','(Ward, 2013)',2013,0,'db4a50cc-59f1-5c85-a846-a583660461e5','Pseudisobrachium beggsae','db4a50cc-59f1-5c85-a846-a583660461e5','Pseudisobrachium beggsae','e35585b6-b3bf-5538-9013-c25cdecf2490','Pseudisobrachium beggs','49847369-d6d7-4582-bf8c-3b13bfcc6107','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Pseudisobrachium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('498806a9-d5fd-4f29-9718-8cfc8e1908aa','','','c191c414-6efb-502a-a303-f083a0b27443','Lembosia dimorpha Petr.','Petr.',0,0,'161f8855-071d-559b-8b5b-c65d5e0d6da4','Lembosia dimorpha','161f8855-071d-559b-8b5b-c65d5e0d6da4','Lembosia dimorpha','1d43cc4e-5de3-5be9-84e8-40c5aab45ac4','Lembosia dimorph','498806a9-d5fd-4f29-9718-8cfc8e1908aa','Fungi|Ascomycota|Dothideomycetes|Asterinales|Lembosiaceae|Lembosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4984eadb-0221-403f-bce9-e59b6b54adf4','','','62f7d7c1-f59c-5d6e-8147-083a1e6bc34d','Lecanora pachypholis Nyl.','Nyl.',0,0,'313d2b05-837b-5d11-8572-8754db5bbb3e','Lecanora pachypholis','313d2b05-837b-5d11-8572-8754db5bbb3e','Lecanora pachypholis','da562720-3642-523e-8792-08bba3e30e9d','Lecanora pachyphol','87bff8d3-ec08-4b46-8316-ac6740d790ed','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4988da24-efe7-48c7-a1ed-3fa8d8ab3716','','','4c71db49-a7c0-57e2-a3dc-0b73be502b01','Sticta parvula (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'aabc8c41-75fb-56ec-ba1d-fa3f01e762c2','Sticta parvula','aabc8c41-75fb-56ec-ba1d-fa3f01e762c2','Sticta parvula','85012bcd-02ef-5f21-ba31-7edf41b8bff3','Sticta paruul','b0a66215-a847-423c-acc9-f0f64dbe27d1','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('498e116f-84ef-4297-aff0-7098d38f2eed','','','8c4cd24e-8a20-5525-b3a8-5deb9ddaa365','Actinolaimoidea','',0,0,'8c4cd24e-8a20-5525-b3a8-5deb9ddaa365','Actinolaimoidea','8c4cd24e-8a20-5525-b3a8-5deb9ddaa365','Actinolaimoidea','8c4cd24e-8a20-5525-b3a8-5deb9ddaa365','Actinolaimoidea','498e116f-84ef-4297-aff0-7098d38f2eed','Animalia|Nematoda|Adenophorea|Dorylaimida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('498f3004-3c37-4fe0-b5bf-64cd4e57e34e','','','a5bbc7af-3639-5fd9-8e32-2c4404904750','Oregus crypticus Pawson, 2003','Pawson, 2003',2003,0,'0bbcebfc-a527-5a93-8df1-712e0b47c881','Oregus crypticus','0bbcebfc-a527-5a93-8df1-712e0b47c881','Oregus crypticus','c948e366-9e19-5352-bf6f-4f81c6baf807','Oregus cryptic','498f3004-3c37-4fe0-b5bf-64cd4e57e34e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oregus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4993f203-df84-4c6f-aef8-5bd5c3f4eed6','','','a0173be1-0289-5e94-9783-580b9d17bf8f','Dryptops dorsalis Broun, 1882','Broun, 1882',1882,0,'74dc2cae-b5d3-554c-8855-32214053c234','Dryptops dorsalis','74dc2cae-b5d3-554c-8855-32214053c234','Dryptops dorsalis','b5b4b291-efde-5932-8102-495bf7df3d61','Dryptops dorsal','c80ddf8c-2c67-43b1-8442-af5099442fc3','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Dryptops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49955985-3988-48ac-9199-72a5dddef348','','','3ca85f28-733f-5e17-8d07-b222566e5764','Neocatenulostroma abietis (Butin & Pehl) Quaedvlieg & Crous','(Butin & Pehl) Quaedvlieg & Crous',0,0,'d8593181-c986-52df-919f-e66b10a73785','Neocatenulostroma abietis','d8593181-c986-52df-919f-e66b10a73785','Neocatenulostroma abietis','8ccb32ed-e474-5fcd-9626-3463b9b878fb','Neocatenulostroma abiet','49955985-3988-48ac-9199-72a5dddef348','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Neocatenulostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49938c1f-b9e5-42a7-a7f3-edb65f4644aa','','','b145cf26-16cb-57ca-b0f9-63988a6fb9f8','Helicidae','',0,0,'b145cf26-16cb-57ca-b0f9-63988a6fb9f8','Helicidae','b145cf26-16cb-57ca-b0f9-63988a6fb9f8','Helicidae','b145cf26-16cb-57ca-b0f9-63988a6fb9f8','Helicidae','49938c1f-b9e5-42a7-a7f3-edb65f4644aa','Animalia|Mollusca|Gastropoda|Stylommatophora|Helicidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('49a012b6-c3cb-45da-a6b3-5ad80d067a99','','','cb9a3f7d-eade-5827-bf65-e4b9e16eb23f','Alisma lanceolatum With.','With.',0,0,'7290a9ee-5fe4-5666-981c-25809ac5e6ac','Alisma lanceolatum','7290a9ee-5fe4-5666-981c-25809ac5e6ac','Alisma lanceolatum','58310b90-da7c-5f9b-b440-3206e7639b52','Alisma lanceolat','49a012b6-c3cb-45da-a6b3-5ad80d067a99','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Alismataceae|Alisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('499e1c4f-3427-4f8b-afa5-61c5f23ce9de','','','0978d227-fc50-50c9-baf3-3d02cf3ce1cd','Polyporus cervinogilvus Jungh.','Jungh.',0,0,'c9d0322a-6eb3-5ab1-8c16-e9deff004724','Polyporus cervinogilvus','c9d0322a-6eb3-5ab1-8c16-e9deff004724','Polyporus cervinogilvus','bc25e5f5-4ff1-5ddf-aac6-5d430cb700c7','Polyporus ceruinogilu','49cbb915-24ff-45b1-b2b4-53c74c15c983','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('499b2a76-ac38-4d9c-ae07-cdeb7683b17b','','','3b4ebab0-1c12-5e0c-9a76-b197dda05450','Pseudophormidium','',0,0,'3b4ebab0-1c12-5e0c-9a76-b197dda05450','Pseudophormidium','3b4ebab0-1c12-5e0c-9a76-b197dda05450','Pseudophormidium','3b4ebab0-1c12-5e0c-9a76-b197dda05450','Pseudophormidium','499b2a76-ac38-4d9c-ae07-cdeb7683b17b','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Pseudophormidium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('499c1391-81f1-4445-8927-cf1b57b6df2c','','','e2f66c8c-7763-59f3-874f-ca4089be8ad4','Hysterangium inflatum Rodway','Rodway',0,0,'09a330c1-d833-58f4-a117-ba3e559e2bd5','Hysterangium inflatum','09a330c1-d833-58f4-a117-ba3e559e2bd5','Hysterangium inflatum','0e490f2b-08ba-5d33-9e25-8cd1da620a4f','Hysterangium inflat','499c1391-81f1-4445-8927-cf1b57b6df2c','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49a0bcef-cf1b-41eb-9fca-0c017e01096d','','','aa84ae8f-4729-5016-8478-72d9a82c7f43','Gaimardia','',0,0,'aa84ae8f-4729-5016-8478-72d9a82c7f43','Gaimardia','aa84ae8f-4729-5016-8478-72d9a82c7f43','Gaimardia','aa84ae8f-4729-5016-8478-72d9a82c7f43','Gaimardia','49a0bcef-cf1b-41eb-9fca-0c017e01096d','Animalia|Mollusca|Bivalvia|Veneroida|Gaimardiidae|Gaimardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('49a69a59-1420-431b-af36-10318755c851','','','875858b9-ab02-5a0d-af66-a81bf7042ffe','Momonidae','',0,0,'875858b9-ab02-5a0d-af66-a81bf7042ffe','Momonidae','875858b9-ab02-5a0d-af66-a81bf7042ffe','Momonidae','875858b9-ab02-5a0d-af66-a81bf7042ffe','Momonidae','49a69a59-1420-431b-af36-10318755c851','Animalia|Arthropoda|Arachnida|Trombidiformes|Momonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('499ccc95-b028-4869-a63c-f17728e58670','','','fe02ccd9-31c5-5358-8488-29d538c9a160','Pseudorhizobium Kimes et al., 2017','Kimes et al., 2017',2017,0,'cb591928-e38c-5ca4-a923-5f10ba704b80','Pseudorhizobium','cb591928-e38c-5ca4-a923-5f10ba704b80','Pseudorhizobium','cb591928-e38c-5ca4-a923-5f10ba704b80','Pseudorhizobium','499ccc95-b028-4869-a63c-f17728e58670','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Pseudorhizobium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('49a16140-2a67-490e-a4fc-2a224e295cb6','','','6d9084e8-49dd-5c1b-b295-75b9f40fe422','Geastrum clelandii Lloyd','Lloyd',0,0,'ff4fec52-e380-521a-a709-4e2d7e1cd7e3','Geastrum clelandii','ff4fec52-e380-521a-a709-4e2d7e1cd7e3','Geastrum clelandii','888bf41b-7cf4-59e7-95a9-c6bec418e9d2','Geastrum cleland','49a16140-2a67-490e-a4fc-2a224e295cb6','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49a502e6-6d20-4ad1-807a-b04a8365f5fe','','','43024783-f25a-58fa-8232-caf79d6633a9','Halosaurus','',0,0,'43024783-f25a-58fa-8232-caf79d6633a9','Halosaurus','43024783-f25a-58fa-8232-caf79d6633a9','Halosaurus','43024783-f25a-58fa-8232-caf79d6633a9','Halosaurus','49a502e6-6d20-4ad1-807a-b04a8365f5fe','Animalia|Chordata|Actinopterygii|Albuliformes|Halosauridae|Halosaurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('49ad7256-1364-4416-8478-0412795019af','','','78237d74-075f-5d50-9bb2-f708a6158080','Philpottia Broun, 1915','Broun, 1915',1915,0,'f5487766-b830-58a8-8811-7265eff35ae1','Philpottia','f5487766-b830-58a8-8811-7265eff35ae1','Philpottia','f5487766-b830-58a8-8811-7265eff35ae1','Philpottia','49ad7256-1364-4416-8478-0412795019af','Animalia|Arthropoda|Insecta|Coleoptera|Chalcodryidae|Philpottia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('49a9f413-49c1-4a48-ad8e-747bb229be77','','','a6813b9d-27f0-5a09-b883-0787f527f492','Lichenomphalieae','',0,0,'a6813b9d-27f0-5a09-b883-0787f527f492','Lichenomphalieae','a6813b9d-27f0-5a09-b883-0787f527f492','Lichenomphalieae','a6813b9d-27f0-5a09-b883-0787f527f492','Lichenomphalieae','49a9f413-49c1-4a48-ad8e-747bb229be77','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lichenomphaliaceae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICBN',1);
INSERT INTO core VALUES('49aaa257-aec3-4108-81b1-8487e93c2cdc','','','c94fce28-8548-5fce-871c-fff9e6b3e797','Calliandra Benth.','Benth.',0,0,'44759e22-fecf-5e20-a440-261f10c6ef6d','Calliandra','44759e22-fecf-5e20-a440-261f10c6ef6d','Calliandra','44759e22-fecf-5e20-a440-261f10c6ef6d','Calliandra','49aaa257-aec3-4108-81b1-8487e93c2cdc','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Calliandra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('49a97156-8374-4a9e-b458-3ca8e76c955f','','','5b0ed654-0742-59b6-95a6-b6e156caae76','Leptocroca vinaria (Meyrick, 1914)','(Meyrick, 1914)',1914,0,'f614dc9f-1f75-51e5-8caf-5f9e57ab2490','Leptocroca vinaria','f614dc9f-1f75-51e5-8caf-5f9e57ab2490','Leptocroca vinaria','0877acc6-0bc6-5e08-ae20-8458f5a70ec5','Leptocroca uinar','49a97156-8374-4a9e-b458-3ca8e76c955f','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Leptocroca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49a99763-828c-41f2-ae18-c9af49f8d0b9','','','a81acef9-2fce-51e1-9544-cc3e07acd762','Glomus claroideum N.C. Schenck & G.S. Sm.','N.C. Schenck & G.S. Sm.',0,0,'4b69eae2-0c08-5855-8145-5f733983941b','Glomus claroideum','4b69eae2-0c08-5855-8145-5f733983941b','Glomus claroideum','edbc9607-d1c7-5fbc-9b26-efc180523b38','Glomus claroide','dc1f276a-4943-4cc9-bcf9-e0b2f82af2e8','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49a8a6ee-583c-439e-9760-f030bc88b6e5','','','1ea667b5-d44e-58ea-a9fc-61dc8863b93d','Gymnomyces Massee & Rodway','Massee & Rodway',0,0,'d51e8a55-89a6-56f6-9091-d46801fd6059','Gymnomyces','d51e8a55-89a6-56f6-9091-d46801fd6059','Gymnomyces','d51e8a55-89a6-56f6-9091-d46801fd6059','Gymnomyces','5831067e-76ca-4564-aa22-5d2cb4494c8a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Gymnomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('49b2e77d-2902-49a5-ace6-3dd07cb1e161','','','0f287b25-1389-565a-a670-cb4ac6745916','Acremonium trachycaulon W. Gams','W. Gams',0,0,'0f336b18-bb6f-567c-9f38-4a256d44d5cc','Acremonium trachycaulon','0f336b18-bb6f-567c-9f38-4a256d44d5cc','Acremonium trachycaulon','0f336b18-bb6f-567c-9f38-4a256d44d5cc','Acremonium trachycaulon','49b2e77d-2902-49a5-ace6-3dd07cb1e161','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49b3deb2-19bf-467a-9962-dc8bb7a384ba','','','3b25babc-debe-50ae-bdd8-74b802ad6d34','Pontosphaeraceae','',0,0,'3b25babc-debe-50ae-bdd8-74b802ad6d34','Pontosphaeraceae','3b25babc-debe-50ae-bdd8-74b802ad6d34','Pontosphaeraceae','3b25babc-debe-50ae-bdd8-74b802ad6d34','Pontosphaeraceae','49b3deb2-19bf-467a-9962-dc8bb7a384ba','Chromista|Haptophyta|Coccolithophyceae|Zygodiscales|Pontosphaeraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('49b2f166-3fb8-44a4-984d-6826c725a221','','','ca57712d-370e-5668-813b-3dcde05f274c','Halosphaeriopsis mediosetigera (Cribb & J.W. Cribb) T.W. Johnson','(Cribb & J.W. Cribb) T.W. Johnson',0,0,'c81f106d-1b71-5426-8e51-d706c7da60b4','Halosphaeriopsis mediosetigera','c81f106d-1b71-5426-8e51-d706c7da60b4','Halosphaeriopsis mediosetigera','4f0c589d-7f4c-5c04-b1e5-e0a2323a94fa','Halosphaeriopsis mediosetiger','49b2f166-3fb8-44a4-984d-6826c725a221','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Halosphaeriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49b8ba56-5e05-464a-9560-4a254d3f053a','','','416ebb93-6668-5466-a5c1-fdfd45916de1','Sphagnum subsecundum Nees','Nees',0,0,'2b9a1200-b271-51f3-96cb-eaadc30d2849','Sphagnum subsecundum','2b9a1200-b271-51f3-96cb-eaadc30d2849','Sphagnum subsecundum','36ba94bf-e24f-5435-82f3-30229d05eca7','Sphagnum subsecund','49b8ba56-5e05-464a-9560-4a254d3f053a','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49b9865b-ced4-4355-a685-58442843c100','','','908d220b-7402-5c29-82ff-acd2c9e15eab','Cercyon subg. Paracercyon','',0,0,'e84c5246-99ce-5ddf-abbc-8a866e402729','Paracercyon','18e3df5f-48ed-5cb0-bf5e-504e11eac8dc','Cercyon subgen. Paracercyon','e84c5246-99ce-5ddf-abbc-8a866e402729','Paracercyon','49b9865b-ced4-4355-a685-58442843c100','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Cercyon','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('49b448e4-f05d-41f3-bd04-685fbd19e17b','','','32cc9ad0-eefa-590b-a426-c5788ba4abac','Pollenia fumosa (Hutton, 1901)','(Hutton, 1901)',1901,0,'b714f483-e731-5e0c-8a24-d129848c5b84','Pollenia fumosa','b714f483-e731-5e0c-8a24-d129848c5b84','Pollenia fumosa','e7cecb24-f8f7-54e2-804a-04be68687d43','Pollenia fumos','49b448e4-f05d-41f3-bd04-685fbd19e17b','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49b44555-af46-49b6-ab73-e54d79dcf358','','','0e000e00-3575-5908-96e6-a7980da8146c','Brundinia Tottenham, 1949','Tottenham, 1949',1949,0,'e3044bc1-94c3-5a4f-93fb-1784df6bf681','Brundinia','e3044bc1-94c3-5a4f-93fb-1784df6bf681','Brundinia','e3044bc1-94c3-5a4f-93fb-1784df6bf681','Brundinia','49b44555-af46-49b6-ab73-e54d79dcf358','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Brundinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('49b80a41-7d33-4c81-958a-f6e6d047c135','','','18946642-1107-5ddb-95e6-e3a19b3d0265','Ramularia didyma Unger','Unger',0,0,'9250ed19-f0b5-5eb2-b184-06b570287595','Ramularia didyma','9250ed19-f0b5-5eb2-b184-06b570287595','Ramularia didyma','0f0c22a3-cb04-59a0-8cfd-7f48a62b8044','Ramularia didym','49b80a41-7d33-4c81-958a-f6e6d047c135','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49bec9bf-7145-48a6-874f-5a86e47a4c9f','','','e6c5f759-c65e-5d67-8766-c2654defafb9','Mniobia russeola (Zelinka, 1891)','(Zelinka, 1891)',1891,0,'19755494-6054-5ee7-980d-d3da70141e34','Mniobia russeola','19755494-6054-5ee7-980d-d3da70141e34','Mniobia russeola','a4cf5478-c7fc-5060-8093-4fea657a3c64','Mniobia russeol','49bec9bf-7145-48a6-874f-5a86e47a4c9f','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Mniobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49bfb9b7-585a-4948-9d18-b50b5778f7d5','','','d1335713-2274-587f-a022-2a581698b077','Licea Schrad.','Schrad.',0,0,'4c99539d-c97f-5ab3-bfd9-7cb585adadce','Licea','4c99539d-c97f-5ab3-bfd9-7cb585adadce','Licea','4c99539d-c97f-5ab3-bfd9-7cb585adadce','Licea','49bfb9b7-585a-4948-9d18-b50b5778f7d5','Protozoa|Eumycetozoa|Myxomycetes|Liceales|Liceaceae|Licea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('49bd66e6-47c4-46e7-8fba-b1f7cce58689','','','b328c2ed-d3f3-5145-97a6-6aa370d69465','Omphalodiscus virginis (Schrad.) Schol.','(Schrad.) Schol.',0,0,'88ff5f8c-6b33-5d4c-a354-f0fb807d670a','Omphalodiscus virginis','88ff5f8c-6b33-5d4c-a354-f0fb807d670a','Omphalodiscus virginis','0c95b47e-c4a0-5b7f-aab6-ff155918c36e','Omphalodiscus uirgin','dfaccb04-a95f-4908-bba7-61445397d52d','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Omphalodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49bc32c4-55c7-44d8-a5b9-bae71f560d02','','','2b1c909d-d64b-5a24-afac-c78116b6d475','Stictidaceae Fr.','Fr.',0,0,'d13ff940-9c4a-54ce-8193-ec7413854adc','Stictidaceae','d13ff940-9c4a-54ce-8193-ec7413854adc','Stictidaceae','d13ff940-9c4a-54ce-8193-ec7413854adc','Stictidaceae','49bc32c4-55c7-44d8-a5b9-bae71f560d02','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('48030b40-bd0b-417a-8878-ef971160ec39','','','cfb34fe1-14d5-5fe8-9da7-d18f575cf469','Discamminidae','',0,0,'cfb34fe1-14d5-5fe8-9da7-d18f575cf469','Discamminidae','cfb34fe1-14d5-5fe8-9da7-d18f575cf469','Discamminidae','cfb34fe1-14d5-5fe8-9da7-d18f575cf469','Discamminidae','48030b40-bd0b-417a-8878-ef971160ec39','Chromista|Foraminifera|Polythalamea|Lituolida|Discamminidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('49bd6946-fcc7-48f1-ad2d-d7204ea1185f','','','60b97af7-714e-5f5d-8e16-4abd00b6a453','Bitoma distans Sharp, 1876','Sharp, 1876',1876,0,'e9fd69cd-cbca-5360-8a37-6ab827f52d24','Bitoma distans','e9fd69cd-cbca-5360-8a37-6ab827f52d24','Bitoma distans','e9fd69cd-cbca-5360-8a37-6ab827f52d24','Bitoma distans','49bd6946-fcc7-48f1-ad2d-d7204ea1185f','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4805e013-aa1b-4870-884b-5fae44db9c2a','','','c4092688-e897-5df3-9678-895eb4c43116','Limosa limosa melanuroides Gould, 1846 Gould 1846, 1846','Gould, 1846',1846,0,'f5ab84c9-d01f-5f49-9d0b-6eb7c7d1b575','Limosa limosa melanuroides','f5ab84c9-d01f-5f49-9d0b-6eb7c7d1b575','Limosa limosa melanuroides','131fdec0-e318-50fa-9b59-2bb5a38d2fbe','Limosa limos melanuroid','4805e013-aa1b-4870-884b-5fae44db9c2a','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Limosa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('48072bd7-2952-40ef-ac4a-63565cdb9e7f','','','b2ccbbec-3246-557c-96ad-4222a0444553','Phellodon maliensis (Lloyd) Maas Geest.','(Lloyd) Maas Geest.',0,0,'fb365d70-e260-555a-b3c0-7ab5062d4ea2','Phellodon maliensis','fb365d70-e260-555a-b3c0-7ab5062d4ea2','Phellodon maliensis','cdc15a57-400b-5f8b-977c-cda787aa0686','Phellodon maliens','48072bd7-2952-40ef-ac4a-63565cdb9e7f','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Bankeraceae|Phellodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48072f8f-38b1-4bd7-898d-f0f40e24cc47','','','37dec207-7c24-59f5-9887-3e04251c0338','Ctena','',0,0,'37dec207-7c24-59f5-9887-3e04251c0338','Ctena','37dec207-7c24-59f5-9887-3e04251c0338','Ctena','37dec207-7c24-59f5-9887-3e04251c0338','Ctena','48072f8f-38b1-4bd7-898d-f0f40e24cc47','Animalia|Mollusca|Bivalvia|Veneroida|Lucinidae|Ctena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('480c080d-9655-40d2-bbb4-018b9e17b5a6','','','ceae2899-3f06-5cea-99a7-ffdbbc45d120','Pallavicinia','',0,0,'ceae2899-3f06-5cea-99a7-ffdbbc45d120','Pallavicinia','ceae2899-3f06-5cea-99a7-ffdbbc45d120','Pallavicinia','ceae2899-3f06-5cea-99a7-ffdbbc45d120','Pallavicinia','480c080d-9655-40d2-bbb4-018b9e17b5a6','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Pallaviciniaceae|Pallavicinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('480d3648-c8c2-4d9f-ac15-22de9b7474e0','','','90b5c1d5-89e8-50f0-89fa-50fe638d729e','Mecodium flexuosum (A.Cunn.) Copel.','(A.Cunn.) Copel.',0,0,'3098f519-e2fa-5ddd-b856-b35dd8b58357','Mecodium flexuosum','3098f519-e2fa-5ddd-b856-b35dd8b58357','Mecodium flexuosum','f5ae4407-7ac0-5acb-ad96-c4a6eef561f9','Mecodium flexuos','c0668959-d84f-4607-a3bd-f1e35b6dc453','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Mecodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4812c3b8-6c64-491a-8b44-037cd69b5987','','','7957bbf3-27ad-5904-ab8d-cf4afe5c0e0f','Trifolium hirtum All.','All.',0,0,'153c361d-46b7-5a8b-89bd-1b9e95f5b771','Trifolium hirtum','153c361d-46b7-5a8b-89bd-1b9e95f5b771','Trifolium hirtum','cd1cdb78-84ee-5a98-99a9-204bd11a68b7','Trifolium hirt','4812c3b8-6c64-491a-8b44-037cd69b5987','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4816824e-91d2-4a27-a3ce-3da07ff6dd33','','','0cee645d-f675-5284-bd3f-5153db8c5c5c','Cortinarius sanguinolentus sensu Soop','',0,0,'da942835-97ab-53f0-8a7c-f3ce542e91fa','Cortinarius sanguinolentus','da942835-97ab-53f0-8a7c-f3ce542e91fa','Cortinarius sanguinolentus','14733979-8442-5959-8bf0-0f6ac3acb676','Cortinarius sanguinolent','0aeeb02f-90e7-4652-ba24-102509dd7ac2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('481446cd-efd2-45a1-a511-8bb03c78b1c2','','','91e61ab0-bf1b-5366-a7ac-5638335589f6','Carex obtusifolia (Heenan) K.A.Ford','(Heenan) K.A.Ford',0,0,'5aae5476-dc0f-5c97-9164-76e6103f0cc2','Carex obtusifolia','5aae5476-dc0f-5c97-9164-76e6103f0cc2','Carex obtusifolia','0d928a78-8e84-593a-819b-b06e88603fca','Carex obtusifol','481446cd-efd2-45a1-a511-8bb03c78b1c2','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48142301-bfb7-410b-adc8-e33771fa4ec5','','','39e4d6e2-3525-5966-9d60-7ef0ad66f982','Nepotilla','',0,0,'39e4d6e2-3525-5966-9d60-7ef0ad66f982','Nepotilla','39e4d6e2-3525-5966-9d60-7ef0ad66f982','Nepotilla','39e4d6e2-3525-5966-9d60-7ef0ad66f982','Nepotilla','48142301-bfb7-410b-adc8-e33771fa4ec5','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Nepotilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('481642da-7800-4dd2-a617-e31503a817ef','','','8e37b995-cc90-5983-8827-77b75b0d178c','Phlyctema phoenicis Crous & Thangavel','Crous & Thangavel',0,0,'17460ed3-c0d8-50f9-bb58-42cab1e53cc2','Phlyctema phoenicis','17460ed3-c0d8-50f9-bb58-42cab1e53cc2','Phlyctema phoenicis','2be7d925-b59a-5df0-ba68-86971980a17c','Phlyctema phoenic','481642da-7800-4dd2-a617-e31503a817ef','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Phlyctema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48151c07-2e18-4a86-93e1-fdfaafae06a6','','','31c4bcea-0c0a-5aac-80bf-c8ab33fc9e2f','Zosteraceae Dumort.','Dumort.',0,0,'3eb17183-628d-5776-b531-8ec34d1734df','Zosteraceae','3eb17183-628d-5776-b531-8ec34d1734df','Zosteraceae','3eb17183-628d-5776-b531-8ec34d1734df','Zosteraceae','48151c07-2e18-4a86-93e1-fdfaafae06a6','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Zosteraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('481ca6ed-d70e-4cdc-9f03-0cc7a6cd74c3','','','e4ae4a71-d024-5a42-8c0c-4b6cea2c3649','Hirundichthys speculiger (Valenciennes, 1847)','(Valenciennes, 1847)',1847,0,'6982fd52-5677-5302-b422-5863f69f0b8f','Hirundichthys speculiger','6982fd52-5677-5302-b422-5863f69f0b8f','Hirundichthys speculiger','6982fd52-5677-5302-b422-5863f69f0b8f','Hirundichthys speculiger','481ca6ed-d70e-4cdc-9f03-0cc7a6cd74c3','Animalia|Chordata|Actinopterygii|Beloniformes|Exocoetidae|Hirundichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('481cc20f-b3cf-4cfb-9ec0-370c5bd71791','','','4820ebb8-4970-5fab-9a6e-e5d575fff301','Amborhytida dunniae','',0,0,'4820ebb8-4970-5fab-9a6e-e5d575fff301','Amborhytida dunniae','4820ebb8-4970-5fab-9a6e-e5d575fff301','Amborhytida dunniae','1b3bb6f0-ab4a-5c28-8c44-88e61abd0f9b','Amborhytida dunni','481cc20f-b3cf-4cfb-9ec0-370c5bd71791','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Amborhytida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48223ea6-56c3-4d3e-b7c6-15d6498fa9fb','','','1710e544-1267-5c45-aa08-d81099a32d0a','Emericella Berk.','Berk.',0,0,'2da05f71-aa3f-55ac-a041-8f718443e8bf','Emericella','2da05f71-aa3f-55ac-a041-8f718443e8bf','Emericella','2da05f71-aa3f-55ac-a041-8f718443e8bf','Emericella','48223ea6-56c3-4d3e-b7c6-15d6498fa9fb','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Emericella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('481a845a-220d-4e01-a447-eab4727bcf3e','','','ec2b5d42-e09c-5805-97a2-7434eac014de','Haemophilus paraphrophilus Zinnemann et al., 1968','Zinnemann et al., 1968',1968,0,'f5490f41-b414-5e2f-a92e-653285797dc6','Haemophilus paraphrophilus','f5490f41-b414-5e2f-a92e-653285797dc6','Haemophilus paraphrophilus','8fcec898-491f-5691-9264-7227dc47b8a5','Haemophilus paraphrophil','481a845a-220d-4e01-a447-eab4727bcf3e','Bacteria|Pseudomonadota|Gammaproteobacteria|Pasteurellales|Pasteurellaceae|Haemophilus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('48216757-ca22-44de-ac2f-43650bc1b1f9','','','1e4451e1-344d-5d2d-a7d8-e693642e9b53','Cosmarium nitidulum DeNot.','DeNot.',0,0,'b1e0efd4-4630-5d50-bd6f-95dc352784f6','Cosmarium nitidulum','b1e0efd4-4630-5d50-bd6f-95dc352784f6','Cosmarium nitidulum','8a3c3ca9-da0c-5baf-b52d-ff243527a35b','Cosmarium nitidul','48216757-ca22-44de-ac2f-43650bc1b1f9','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('481f5d64-254a-4422-b1f1-91b95ca75aa9','','','2c04c3ee-376e-5ce8-90c7-4c439ce6193f','Myrocheini','',0,0,'2c04c3ee-376e-5ce8-90c7-4c439ce6193f','Myrocheini','2c04c3ee-376e-5ce8-90c7-4c439ce6193f','Myrocheini','2c04c3ee-376e-5ce8-90c7-4c439ce6193f','Myrocheini','481f5d64-254a-4422-b1f1-91b95ca75aa9','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('48211cb7-4dd5-4177-89c6-ce978b215c7d','','','df666e79-dd47-5204-af5d-0ef5783cebc1','Lecidea dunedina Zahlbr.','Zahlbr.',0,0,'1f798486-f213-5c41-8012-7e926c92a3bf','Lecidea dunedina','1f798486-f213-5c41-8012-7e926c92a3bf','Lecidea dunedina','a9764274-2a6d-5a4a-8c76-19dd164362ee','Lecidea dunedin','760ddc7e-af59-4da2-bfa3-b98b8027a267','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('481edd08-fa62-4c2a-9b6d-db296e0fec27','','','3061f63f-f07d-5292-9642-55898f67dd95','Amphithalamus (Amphithalamus) incidatus','',0,0,'54b84feb-d464-50eb-b8e7-698caa4178ea','Amphithalamus incidatus','54b84feb-d464-50eb-b8e7-698caa4178ea','Amphithalamus incidatus','719cc4a3-4f5d-5588-a224-b1e98d8db4e9','Amphithalamus incidat','481edd08-fa62-4c2a-9b6d-db296e0fec27','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Amphithalamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4826d91b-95e5-4b3d-ab44-21b31fdc6124','','','cfb46b01-f500-5aa5-b070-9ec6a1d8ce98','Phragmiticola phragmitis (Dearn. & House) Magnes','(Dearn. & House) Magnes',0,0,'4cfc0ee7-cf93-59ce-ae90-b9d81160b485','Phragmiticola phragmitis','4cfc0ee7-cf93-59ce-ae90-b9d81160b485','Phragmiticola phragmitis','f57fcee4-fbf2-50a4-a994-50d2d2cd4c08','Phragmiticola phragmit','4826d91b-95e5-4b3d-ab44-21b31fdc6124','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Phragmiticola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48253688-0930-4963-be13-70e2f2764227','','','77fb7134-2dbe-5735-9c55-5fdf1162b405','Conger wilsoni (Bloch & Schneider, 1801)','(Bloch & Schneider, 1801)',1801,0,'2f3a67e1-d8d3-5786-b740-9a0145c9659e','Conger wilsoni','2f3a67e1-d8d3-5786-b740-9a0145c9659e','Conger wilsoni','375cde42-8536-558a-bc21-ad791f809acb','Conger wilson','48253688-0930-4963-be13-70e2f2764227','Animalia|Chordata|Actinopterygii|Anguilliformes|Congridae|Conger','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48276d45-83a1-4934-bd44-a08079901145','','','bfed94ac-1a76-522b-b7ff-ac0b490de4b7','Euconnus dobsoni Franz, 1975','Franz, 1975',1975,0,'fd7cc87a-bb18-529c-a405-b43856288171','Euconnus dobsoni','fd7cc87a-bb18-529c-a405-b43856288171','Euconnus dobsoni','e07bf89d-8a60-5720-8030-728184d12132','Euconnus dobson','43e93fed-cffc-49bb-9c2b-6eefa925bb99','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4823f0a7-1e88-4553-937b-a0824f04df15','','','e9254da7-54ca-5fa7-a7b2-3566b7d2087b','Stigmatomyces australis M.B. Hughes, A. Weir, Gillen & W. Rossi','M.B. Hughes, A. Weir, Gillen & W. Rossi',0,0,'4cfbe690-c63f-5f37-9caa-68bcdb50f348','Stigmatomyces australis','4cfbe690-c63f-5f37-9caa-68bcdb50f348','Stigmatomyces australis','2512d7b2-bbd9-5a70-a4c0-a1c625467f47','Stigmatomyces austral','4823f0a7-1e88-4553-937b-a0824f04df15','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Stigmatomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('482c76a4-bda0-4e90-83ae-565f41d3ecc8','','','0e842222-0b95-5aea-aaa9-e921cde464d4','Tulostoma petrii Bres.','Bres.',0,0,'6298e380-f441-51b9-8803-87ee42c2d309','Tulostoma petrii','6298e380-f441-51b9-8803-87ee42c2d309','Tulostoma petrii','053366d7-c926-52fa-badf-1536e27ea29a','Tulostoma petr','482c76a4-bda0-4e90-83ae-565f41d3ecc8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Tulostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('482f912e-ebd2-43d3-bd02-35083ab30f7e','','','ddba6d7e-d063-5a5a-b1cc-22f04d98a3e9','Pueraria triloba (Houtt.) Makino','(Houtt.) Makino',0,0,'aa6b05dc-25ae-5eba-859e-ff6ce079cdbc','Pueraria triloba','aa6b05dc-25ae-5eba-859e-ff6ce079cdbc','Pueraria triloba','dbc005aa-613b-53d5-9366-8d574950e523','Pueraria trilob','e1021020-d55d-40e7-8ee3-877d0d0e4ae7','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Pueraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4829a278-0f0e-43d6-a9f5-abadc75504c3','','','a26530b4-6d6a-50a3-8c54-6bf1be9a0634','Acacia sophorae (Labill.) R.Br.','(Labill.) R.Br.',0,0,'4193305c-c610-5be4-b3d6-29c2f3183098','Acacia sophorae','4193305c-c610-5be4-b3d6-29c2f3183098','Acacia sophorae','6a8abaa5-02d4-509d-8818-c90bab266a45','Acacia sophor','4829a278-0f0e-43d6-a9f5-abadc75504c3','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4838b3c7-b773-4a51-bf5f-1955a98162fd','','','016da76e-a4e4-567a-b824-1026c80f501b','Gonyaulax alaskensis Kofoid','Kofoid',0,0,'5d6aa987-a3a6-5475-ace2-df0c8372d41b','Gonyaulax alaskensis','5d6aa987-a3a6-5475-ace2-df0c8372d41b','Gonyaulax alaskensis','517fe84e-593b-50b5-bff5-bb1186d02901','Gonyaulax alaskens','4838b3c7-b773-4a51-bf5f-1955a98162fd','Chromista|Myzozoa|Peridinea|Gonyaulacida|Gonyaulacidae|Gonyaulax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('483945d6-e3e0-4329-ad5d-a9ab27494ec4','','','01e416df-1a44-5427-b7e7-80ff007d8dd2','Calidris acuminata (Horsfield, 1821)','(Horsfield, 1821)',1821,0,'7a3e21b7-67ac-5888-8c56-e1807fdd8d5a','Calidris acuminata','7a3e21b7-67ac-5888-8c56-e1807fdd8d5a','Calidris acuminata','5be66b66-a3f7-500f-9c97-f7f8ff0074c9','Calidris acuminat','483945d6-e3e0-4329-ad5d-a9ab27494ec4','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4835f569-9262-4c8b-b0b8-c0cac4fd0099','','','fb55e027-68a6-597b-9c19-2452183c7532','Heterodermia casarettiana (A.Massal.) Trevis.','(A.Massal.) Trevis.',0,0,'30623cbc-a502-532d-a299-85eacf88580c','Heterodermia casarettiana','30623cbc-a502-532d-a299-85eacf88580c','Heterodermia casarettiana','05489280-2a5c-5813-a112-5e7fd71fea4f','Heterodermia casarettian','4835f569-9262-4c8b-b0b8-c0cac4fd0099','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Heterodermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('483c2598-849e-4d5a-813c-18f4f9635f84','','','01a82eb6-5ccc-5046-81fe-10e0652063f1','Tricimba deansi (Malloch, 1931)','(Malloch, 1931)',1931,0,'d9ba7479-7bca-540d-93ef-66ded014be43','Tricimba deansi','d9ba7479-7bca-540d-93ef-66ded014be43','Tricimba deansi','a16841c4-5e8d-58fd-8258-d2fe6a1eb44d','Tricimba deans','483c2598-849e-4d5a-813c-18f4f9635f84','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Tricimba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('483b675c-865d-41c1-8981-830dcc62209e','','','9414cd63-3d23-5386-a4a2-69e2cb3b2bd9','Ascocorticiaceae J. Schröt.','J. Schröt.',0,0,'3ec3ae4a-9a4f-5631-a701-770d260e3551','Ascocorticiaceae','3ec3ae4a-9a4f-5631-a701-770d260e3551','Ascocorticiaceae','3ec3ae4a-9a4f-5631-a701-770d260e3551','Ascocorticiaceae','','Fungi|Ascomycota|Leotiomycetes|Helotiales|Ascocorticiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('483e98d7-577d-49a4-b3fb-7d4784da13dd','','','db292c16-07c7-569b-9c78-a9b2712e7982','Fatsia Decne. & Planch.','Decne. & Planch.',0,0,'cb966d53-bc8a-538d-8bc4-b4d674f59274','Fatsia','cb966d53-bc8a-538d-8bc4-b4d674f59274','Fatsia','cb966d53-bc8a-538d-8bc4-b4d674f59274','Fatsia','483e98d7-577d-49a4-b3fb-7d4784da13dd','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Fatsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('483fd43a-16bc-4fa2-801c-ce784b26526d','','','9ee591ef-9628-5ac2-9587-8d118d30aa54','Rheum L.','L.',0,0,'d2b85594-20b1-5f2a-87ca-f112c96c9680','Rheum','d2b85594-20b1-5f2a-87ca-f112c96c9680','Rheum','d2b85594-20b1-5f2a-87ca-f112c96c9680','Rheum','483fd43a-16bc-4fa2-801c-ce784b26526d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Rheum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('483e4590-0dea-49b7-999a-e061507723f1','','','7c88512c-b244-5c8d-8502-3383d5240a5e','Deyeuxia filiformis (G.Forst.) Petrie','(G.Forst.) Petrie',0,0,'6697a93b-1830-5ee6-a44d-0c57f4a0a556','Deyeuxia filiformis','6697a93b-1830-5ee6-a44d-0c57f4a0a556','Deyeuxia filiformis','1280f53c-a858-5cbb-bc6b-8c5fb02aa1c5','Deyeuxia filiform','29aebd69-62dc-4b66-8d59-fd43e04a70d6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deyeuxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a0c9844-b100-4069-9c03-4b270e24e33a','','','3ac514b2-c901-54c4-97d6-7f5cd9ab8161','Lachnum singerianum (Dennis) W.Y. Zhuang & Zheng Wang','(Dennis) W.Y. Zhuang & Zheng Wang',0,0,'739f08a5-39ff-5942-9458-6ff176387821','Lachnum singerianum','739f08a5-39ff-5942-9458-6ff176387821','Lachnum singerianum','bd768746-5233-5da9-bfd4-90a1fb381217','Lachnum singerian','4a0c9844-b100-4069-9c03-4b270e24e33a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('484612f5-7f6e-4078-bd38-d847a130f74f','','','138a45e0-5cf2-52c1-8db4-dc13d39334b9','Pseudarcturella','',0,0,'138a45e0-5cf2-52c1-8db4-dc13d39334b9','Pseudarcturella','138a45e0-5cf2-52c1-8db4-dc13d39334b9','Pseudarcturella','138a45e0-5cf2-52c1-8db4-dc13d39334b9','Pseudarcturella','484612f5-7f6e-4078-bd38-d847a130f74f','Animalia|Arthropoda|Malacostraca|Isopoda|Austrarcturellidae|Pseudarcturella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4841c310-0d7e-47e5-9953-fb7034a61610','','','413da2c4-c806-53df-af8c-7ac00a88d778','Jungermannia sect. Diplophyllum Dumort.','Dumort.',0,0,'c4c315ab-373a-5aba-9d6a-53698a411f6f','Diplophyllum','f0e17347-aa89-575b-b108-3f4516c4b2ae','Jungermannia sect. Diplophyllum','c4c315ab-373a-5aba-9d6a-53698a411f6f','Diplophyllum','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('4a1437d8-d1dd-422a-88e9-39badbe6b3e6','','','bd0f19e6-9392-59be-8925-20a0492b3113','Corybas incurvus D.L.Jones & M.A.Clem.','D.L.Jones & M.A.Clem.',0,0,'31b2375d-dd85-51ef-9257-01ef62a4bd64','Corybas incurvus','31b2375d-dd85-51ef-9257-01ef62a4bd64','Corybas incurvus','db3231b9-5bae-5a76-8253-d3b181c94100','Corybas incuru','4a1437d8-d1dd-422a-88e9-39badbe6b3e6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a11536d-0758-4116-9514-d7627c5c6fb3','','','0e21059a-dd02-59fa-ac03-f80c11313564','Vemakylindrus','',0,0,'0e21059a-dd02-59fa-ac03-f80c11313564','Vemakylindrus','0e21059a-dd02-59fa-ac03-f80c11313564','Vemakylindrus','0e21059a-dd02-59fa-ac03-f80c11313564','Vemakylindrus','4a11536d-0758-4116-9514-d7627c5c6fb3','Animalia|Arthropoda|Malacostraca|Cumacea|Diastylidae|Vemakylindrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a0f6d42-4e0d-4ae2-88e6-f9bf566367f5','','','123afc71-c033-5c07-bee8-d072ad0aa77a','Pyricularia penniseti Prasada & Goyal','Prasada & Goyal',0,0,'5c6db27f-f966-54fc-ae38-d1614f1ddad7','Pyricularia penniseti','5c6db27f-f966-54fc-ae38-d1614f1ddad7','Pyricularia penniseti','c6f8f0be-4299-5035-9322-61c90aa2de7e','Pyricularia penniset','4a0f6d42-4e0d-4ae2-88e6-f9bf566367f5','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Pyricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a1a9f5e-66e8-4d9b-b502-a7898e329ae4','','','b8aa1c40-cb4e-536d-b4ed-f9b6c2217f36','Leucadendron sessile R.Br.','R.Br.',0,0,'2bb142fa-5635-5cf3-ac23-a648d6329b85','Leucadendron sessile','2bb142fa-5635-5cf3-ac23-a648d6329b85','Leucadendron sessile','4dc691d8-00c7-5c06-8d41-166bd6ab75da','Leucadendron sessil','4a1a9f5e-66e8-4d9b-b502-a7898e329ae4','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a15fcde-d2d0-423e-915b-ee2cab7898a5','','','a1d14e0c-e6de-5b3e-a480-965322dd60c6','Orobanche minor var. concolor (Duby) Beck','(Duby) Beck',0,0,'bf955d4c-ef4d-5d8d-92a7-ecaac40f30ab','Orobanche minor concolor','73d510ff-f4e9-5165-81d4-8f7d7be37826','Orobanche minor var. concolor','bf955d4c-ef4d-5d8d-92a7-ecaac40f30ab','Orobanche minor concolor','eabfa0dd-2e04-4ab3-b26d-a1f82b71b69e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Orobanche','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a1b9cb3-398d-445e-bf07-2584f693bdd8','','','052dfb04-9452-5429-b061-671a4ce88304','Veronica ''Divergens''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','4a1b9cb3-398d-445e-bf07-2584f693bdd8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('4a1b4782-caab-45ec-bdf6-7bfe6efc455c','','','24bcb3a7-b6ea-58df-91dd-7f482a926b3e','Orthaea','',0,0,'24bcb3a7-b6ea-58df-91dd-7f482a926b3e','Orthaea','24bcb3a7-b6ea-58df-91dd-7f482a926b3e','Orthaea','24bcb3a7-b6ea-58df-91dd-7f482a926b3e','Orthaea','4a1b4782-caab-45ec-bdf6-7bfe6efc455c','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Orthaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a1d2859-f883-423f-82a0-b2c5e9aaf801','','','316df6d3-ad43-5505-9288-b17c3ff8b811','Diplocystidae','',0,0,'316df6d3-ad43-5505-9288-b17c3ff8b811','Diplocystidae','316df6d3-ad43-5505-9288-b17c3ff8b811','Diplocystidae','316df6d3-ad43-5505-9288-b17c3ff8b811','Diplocystidae','4a1d2859-f883-423f-82a0-b2c5e9aaf801','Chromista|Myzozoa|Gregarinea|Eugregarinorida|Diplocystidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a1ed05f-ca0c-4fb6-8b7a-75c22d605bf4','','','9a8cb842-63db-5fe2-a56e-c0a49b11e576','Cercospora pulvinula Cooke & Ellis','Cooke & Ellis',0,0,'29755f76-3887-580d-b196-b0f9238c918b','Cercospora pulvinula','29755f76-3887-580d-b196-b0f9238c918b','Cercospora pulvinula','fc4c5444-69ba-5dc9-9ba5-3ef562ac865d','Cercospora puluinul','b148ac1a-ccce-43fc-972b-d9eddca67251','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a1e4901-e322-47c2-a6e1-db14f99e2b1e','','','f29286c5-199d-5fff-a3aa-490e29623b22','Catoptes caliginosus Broun, 1893','Broun, 1893',1893,0,'fb66de36-2f9a-5367-80d9-41d2e872a248','Catoptes caliginosus','fb66de36-2f9a-5367-80d9-41d2e872a248','Catoptes caliginosus','2926c9d2-19e9-5589-84f8-b6b8f4e9918d','Catoptes caliginos','4a1e4901-e322-47c2-a6e1-db14f99e2b1e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a212281-a17f-47d7-97ef-132dd41146e9','','','f916efaf-d69b-5201-ad71-52d14672e950','Guignardia Viala & Ravaz','Viala & Ravaz',0,0,'7f57fa67-12ec-5fe3-870d-faf5c4253823','Guignardia','7f57fa67-12ec-5fe3-870d-faf5c4253823','Guignardia','7f57fa67-12ec-5fe3-870d-faf5c4253823','Guignardia','dc0e5221-fddd-43f5-8eb6-ecdce529055e','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Guignardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a236cdf-8841-4255-90d0-80d883c561b7','','','ae639734-d607-5980-88dc-e0dc272ea136','Asteriscus maritimus (L.) Less.','(L.) Less.',0,0,'43a1f8bd-384f-51ec-914d-17b95e64fd09','Asteriscus maritimus','43a1f8bd-384f-51ec-914d-17b95e64fd09','Asteriscus maritimus','def957ea-d7c6-5ef2-b279-533f507479a3','Asteriscus maritim','4a236cdf-8841-4255-90d0-80d883c561b7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Asteriscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a20650d-7f23-4fce-b8d3-b5f1701c6f23','','','971a2872-c717-50fd-b3ae-6808afe1d6f3','Melamphaes microps (Gunther, 1878)','(Gunther, 1878)',1878,0,'222f7a2b-903a-5d9d-bb20-a567cf8d1192','Melamphaes microps','222f7a2b-903a-5d9d-bb20-a567cf8d1192','Melamphaes microps','222f7a2b-903a-5d9d-bb20-a567cf8d1192','Melamphaes microps','4a20650d-7f23-4fce-b8d3-b5f1701c6f23','Animalia|Chordata|Actinopterygii|Stephanoberyciformes|Melamphaidae|Melamphaes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a2ac22f-2483-442a-b2e5-7317a215c9f2','','','3b6c9943-e3d5-594c-9226-84e2c38cb7c5','Gynoplistia nigronitida Edwards, 1923','Edwards, 1923',1923,0,'db1e743c-c171-51cd-b98e-d5113afbbfee','Gynoplistia nigronitida','db1e743c-c171-51cd-b98e-d5113afbbfee','Gynoplistia nigronitida','a10cb25c-26c2-5b5f-8895-de35054a5cb2','Gynoplistia nigronitid','4a2ac22f-2483-442a-b2e5-7317a215c9f2','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a29b09d-c041-487b-baf3-8a86685d2439','','','016ac318-0eb3-5d83-994c-ba895cc71647','Epidendrum lineare Jacq.','Jacq.',0,0,'69847c59-3245-5225-ac47-09470742728a','Epidendrum lineare','69847c59-3245-5225-ac47-09470742728a','Epidendrum lineare','d29da36c-092f-5539-b40e-d7252f4bcc84','Epidendrum linear','3e9b6b9b-fcfa-4848-a892-0d6a55e81635','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Epidendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a2b2222-1a0c-4b45-b2ae-e5dada722779','','','75951f63-83d8-505e-98f7-79f9cc09a61d','Tangarona Bell & Bell, 1978','Bell & Bell, 1978',1978,0,'5ddc25c8-0b9e-5cc1-9178-398763c3f904','Tangarona','5ddc25c8-0b9e-5cc1-9178-398763c3f904','Tangarona','5ddc25c8-0b9e-5cc1-9178-398763c3f904','Tangarona','4a2b2222-1a0c-4b45-b2ae-e5dada722779','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tangarona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a3439c7-4822-4f7c-a9e4-31ae6c405a75','','','741c51f5-b2f2-5a9d-b2a1-c95b65c651e4','Cicindela feredayi Bates, 1867','Bates, 1867',1867,0,'bef6f491-aae1-546c-ae9b-41c48797c3a7','Cicindela feredayi','bef6f491-aae1-546c-ae9b-41c48797c3a7','Cicindela feredayi','278a477f-39d8-5bf7-bc7d-27b3456b14a6','Cicindela fereday','96aeb628-8fba-46c4-80fa-e2a9ee7fb1bd','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a33c1a2-da42-4858-a11d-7e4fd4ef71f9','','','afa5923e-01d7-50f7-ab66-d6bc3f4b9ce6','Lasiosphaeria hispida (Tode) Fuckel','(Tode) Fuckel',0,0,'75b73dcf-3315-58e1-8b2f-6b8374afb127','Lasiosphaeria hispida','75b73dcf-3315-58e1-8b2f-6b8374afb127','Lasiosphaeria hispida','e62a70f7-f249-5db7-a708-533d42e617bb','Lasiosphaeria hispid','3951c411-0f9c-43de-9832-42b1fb0ab051','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a3511c4-6afb-4acb-a489-71755d1b7f40','','','15ab29d0-efce-50af-87bd-a8a6693ba5d5','Oceanapia species 2 Kelly & Wilkinson, 2000','',0,0,'4cd1780c-2ecd-5f34-bbc2-af70a906a0fc','Oceanapia','4cd1780c-2ecd-5f34-bbc2-af70a906a0fc','Oceanapia','4cd1780c-2ecd-5f34-bbc2-af70a906a0fc','Oceanapia','4a3511c4-6afb-4acb-a489-71755d1b7f40','Animalia|Porifera|Demospongiae|Haplosclerida|Phloeodictyidae|Oceanapia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4a348145-d72f-4c7a-bf11-8457d7fa127c','','','5b8c24ac-f374-53a6-a6f1-f9c422a3fb75','Rogersella Liberta & A.J. Navas','Liberta & A.J. Navas',0,0,'245d9919-ffc5-5887-90ac-94e1db3ce59a','Rogersella','245d9919-ffc5-5887-90ac-94e1db3ce59a','Rogersella','245d9919-ffc5-5887-90ac-94e1db3ce59a','Rogersella','7d768641-081a-41c3-9e23-d07e275f20d2','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Rogersella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a32fbb1-de0e-4382-92ca-ada4ae437a44','','','240ce746-1693-59d1-844d-296a374e73d6','Tiphobiosis montana Tillyard, 1924','Tillyard, 1924',1924,0,'95de6fa3-8a2d-5736-9473-efa7d2464bc7','Tiphobiosis montana','95de6fa3-8a2d-5736-9473-efa7d2464bc7','Tiphobiosis montana','eea8f61a-c5e5-503e-b811-a7826b21a509','Tiphobiosis montan','4a32fbb1-de0e-4382-92ca-ada4ae437a44','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Tiphobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a3a1885-cfb3-44a8-874d-35ace84b3c85','','','cae81681-476e-589e-aff1-b4fcbc0d1a60','Dictyophimus infabricatus Nigrini, 1968','Nigrini, 1968',1968,0,'e44f67dd-ed59-58a2-9dac-ed41fc9b8373','Dictyophimus infabricatus','e44f67dd-ed59-58a2-9dac-ed41fc9b8373','Dictyophimus infabricatus','2a5d7584-8d42-55dc-a1c6-7ad358693ae7','Dictyophimus infabricat','4a3a1885-cfb3-44a8-874d-35ace84b3c85','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Dictyophimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a3955b1-c2fc-4078-8934-1f34e32f805a','','','0f5d73f5-8cbc-5e40-8eae-8c843bf93165','Podocarpus totara D.Don var. totara G.Benn. ex D.Don','G.Benn. ex D.Don',0,0,'f7bdea8b-1670-5ec8-ae33-4cd0160a878c','Podocarpus totara totara','3a200047-32e6-5281-a356-09662f9bbfb5','Podocarpus totara var. totara','c195b29b-9240-5b5d-a13b-51fc1c611fa2','Podocarpus totar totar','4a3955b1-c2fc-4078-8934-1f34e32f805a','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('4a3d189c-1406-469a-aad1-88932ccfbadd','','','2a142910-e95c-50a3-94ef-0e2ac19436d5','Heptacodium Rehder','Rehder',0,0,'18ac3680-d4c5-5ea5-9ef5-e2601aa478cd','Heptacodium','18ac3680-d4c5-5ea5-9ef5-e2601aa478cd','Heptacodium','18ac3680-d4c5-5ea5-9ef5-e2601aa478cd','Heptacodium','4a3d189c-1406-469a-aad1-88932ccfbadd','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Heptacodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a41a971-eae2-4271-b58b-08bb07253c37','','','353b55b3-b646-508b-b986-4358f948b9d0','Carex astonii Hamlin','Hamlin',0,0,'1eb51b69-68e6-5e67-b521-781227779150','Carex astonii','1eb51b69-68e6-5e67-b521-781227779150','Carex astonii','7078da75-346c-529b-941d-9f4778b0afe2','Carex aston','4a41a971-eae2-4271-b58b-08bb07253c37','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a425247-b905-460e-8a4a-9c12631efeef','','','ae42717d-a3c3-55c1-bd2f-64673de7e46f','Himantopus himantopus leucocephalus Gould','Gould',0,0,'6126533a-74ba-5017-b2ca-562b78ee818e','Himantopus himantopus leucocephalus','6126533a-74ba-5017-b2ca-562b78ee818e','Himantopus himantopus leucocephalus','b481f548-3e29-597b-89dd-901de0a86587','Himantopus himantop leucocephal','4a425247-b905-460e-8a4a-9c12631efeef','Animalia|Chordata|Aves|Charadriiformes|Recurvirostridae|Himantopus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a3f4f51-d588-4f38-9fec-d14c990db38d','','','1961d387-b660-525c-85e9-88f1a963ea7b','Triceratium broeckii Leuduger-Fortmorel','Leuduger-Fortmorel',0,0,'45daf7bf-33d6-535b-8b03-24c76b0829fe','Triceratium broeckii','45daf7bf-33d6-535b-8b03-24c76b0829fe','Triceratium broeckii','776334b2-0363-5a22-9efb-7f0280888dc7','Triceratium broeck','4a3f4f51-d588-4f38-9fec-d14c990db38d','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Aulacodiscaceae|Triceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a4029a1-0aa6-442a-a227-fe1e69f16e26','','','bd65aecc-3aea-5827-a387-0d7a9fb30797','Macromesus species [Boucek], 1988','',0,0,'d60fd26c-ac8d-5f06-b09e-7d93704bf4e5','Macromesus','d60fd26c-ac8d-5f06-b09e-7d93704bf4e5','Macromesus','d60fd26c-ac8d-5f06-b09e-7d93704bf4e5','Macromesus','4a4029a1-0aa6-442a-a227-fe1e69f16e26','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Macromesus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4a48d4bb-514d-4d79-84f8-61f4026cf99e','','','4c692144-387e-523e-ab04-b2237cc58c18','Selastele','',0,0,'4c692144-387e-523e-ab04-b2237cc58c18','Selastele','4c692144-387e-523e-ab04-b2237cc58c18','Selastele','4c692144-387e-523e-ab04-b2237cc58c18','Selastele','4a48d4bb-514d-4d79-84f8-61f4026cf99e','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Selastele','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a45e099-8c39-4532-b683-61cb542b2cd9','','','68396110-e2c1-5c03-a166-d1514290a8f6','Crocus cappadocicus (B.Mathew) Rukšāns','(B.Mathew) Rukšāns',0,0,'62a8bdb7-de9c-56f1-9500-119b5d7b9c79','Crocus cappadocicus','62a8bdb7-de9c-56f1-9500-119b5d7b9c79','Crocus cappadocicus','6ef47337-69f6-5e0c-a55d-6a80291f3ccb','Crocus cappadocic','4a45e099-8c39-4532-b683-61cb542b2cd9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a459eb0-f8f4-4ae6-b9b3-0a5c1588d22f','','','956d1105-88bd-5d8a-a46a-e9956a7fc279','Endoxocrinus alternicirrus (P.H. Carpenter, 1884)','(P.H. Carpenter, 1884)',1884,0,'ce336f5c-e318-53cb-9a5b-68befd0a9b2d','Endoxocrinus alternicirrus','ce336f5c-e318-53cb-9a5b-68befd0a9b2d','Endoxocrinus alternicirrus','258661a5-19bf-5ecf-bae9-4aeadde1f39b','Endoxocrinus alternicirr','4a459eb0-f8f4-4ae6-b9b3-0a5c1588d22f','Animalia|Echinodermata|Crinoidea|Isocrinida|Pentacrinitidae|Endoxocrinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a4944c9-8a0a-491c-9c48-c5f7dd6f8a75','','','8c0ecfdb-8701-5ab6-bc2c-fcbf654672b2','Hepatozoon','',0,0,'8c0ecfdb-8701-5ab6-bc2c-fcbf654672b2','Hepatozoon','8c0ecfdb-8701-5ab6-bc2c-fcbf654672b2','Hepatozoon','8c0ecfdb-8701-5ab6-bc2c-fcbf654672b2','Hepatozoon','4a4944c9-8a0a-491c-9c48-c5f7dd6f8a75','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Haemogregarinidae|Hepatozoon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a49aec5-9dd1-4084-895c-0780e30e1597','','','975dce2a-fdfa-532b-85ae-6507e26c7b9a','Sphaceloma species','',0,0,'f1d2dd18-b503-5546-8684-6236660aa8dc','Sphaceloma','f1d2dd18-b503-5546-8684-6236660aa8dc','Sphaceloma','f1d2dd18-b503-5546-8684-6236660aa8dc','Sphaceloma','4a49aec5-9dd1-4084-895c-0780e30e1597','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Sphaceloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4a4ce875-f21f-4c73-bec1-4fd457009c98','','','346c4ae9-3bd9-57ac-beb0-1a916fe0457d','Labriphimedia','',0,0,'346c4ae9-3bd9-57ac-beb0-1a916fe0457d','Labriphimedia','346c4ae9-3bd9-57ac-beb0-1a916fe0457d','Labriphimedia','346c4ae9-3bd9-57ac-beb0-1a916fe0457d','Labriphimedia','4a4ce875-f21f-4c73-bec1-4fd457009c98','Animalia|Arthropoda|Malacostraca|Amphipoda|Iphimediidae|Labriphimedia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a4bb665-cc82-4e51-8cac-9efc34716cdc','','','3e3fe62e-1052-55f4-bae9-38b5d1ae4354','Pleuronema crassum Dujardin, 1841','Dujardin, 1841',1841,0,'e74f8537-1a61-509e-89b3-c8e23ae0d6a7','Pleuronema crassum','e74f8537-1a61-509e-89b3-c8e23ae0d6a7','Pleuronema crassum','8c641881-2614-5668-af62-cce258a0a047','Pleuronema crass','4a4bb665-cc82-4e51-8cac-9efc34716cdc','Chromista|Ciliophora|Oligohymenophorea|Pleuronematida|Cyclidiidae|Pleuronema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a4cc3e4-0b32-40f4-af14-6c44bea0c206','','','836a3f93-901b-50b2-a33b-21ee0eb35805','Pannaria patagonica (Malme) Elvebakk & D.J.Galloway','(Malme) Elvebakk & D.J.Galloway',0,0,'6081ed9a-6782-56c7-8bc7-15bdf5fae874','Pannaria patagonica','6081ed9a-6782-56c7-8bc7-15bdf5fae874','Pannaria patagonica','326b814a-ce3d-5d8d-8e59-29fc492bf0b7','Pannaria patagonic','4a4cc3e4-0b32-40f4-af14-6c44bea0c206','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a4e4328-64fe-4588-863e-cc435ddc1a80','','','0068e589-6c70-566a-950b-945f4a0efef6','Tripyla affinis de Man, 1880','de Man, 1880',1880,0,'46b4f2f3-22ba-585d-8be6-074b937f8aed','Tripyla affinis','46b4f2f3-22ba-585d-8be6-074b937f8aed','Tripyla affinis','eb1314a7-fa05-59ff-b5a3-fd0b67543cd1','Tripyla affin','4a4e4328-64fe-4588-863e-cc435ddc1a80','Animalia|Nematoda|Adenophorea|Enoplida|Tripylidae|Tripyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('492f8393-ec82-4485-9154-866ee1479630','','','082b6e0f-f143-55f7-82e8-43b487d56051','Candidae','',0,0,'082b6e0f-f143-55f7-82e8-43b487d56051','Candidae','082b6e0f-f143-55f7-82e8-43b487d56051','Candidae','082b6e0f-f143-55f7-82e8-43b487d56051','Candidae','492f8393-ec82-4485-9154-866ee1479630','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('492f8d8f-b89c-495e-9749-bd88078373e1','','','ceb56238-e046-5509-810d-4c7e7d0d3970','Poromyidae','',0,0,'ceb56238-e046-5509-810d-4c7e7d0d3970','Poromyidae','ceb56238-e046-5509-810d-4c7e7d0d3970','Poromyidae','ceb56238-e046-5509-810d-4c7e7d0d3970','Poromyidae','492f8d8f-b89c-495e-9749-bd88078373e1','Animalia|Mollusca|Bivalvia|Poromyoida|Poromyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('49377d69-c088-40ec-be1c-472f196cadac','','','e2a99221-08e7-5a88-97fa-b5d1c1a04536','Parakatianna diversitata diversitata Salmon, 1943','Salmon, 1943',1943,0,'f74242f7-f1ca-55d1-a8d0-1f33b3cf2b46','Parakatianna diversitata diversitata','f74242f7-f1ca-55d1-a8d0-1f33b3cf2b46','Parakatianna diversitata diversitata','9bf968b6-9728-5d21-8b86-0769ed988f0c','Parakatianna diuersitat diuersitat','49377d69-c088-40ec-be1c-472f196cadac','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Parakatianna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('493b490a-eebe-45ce-b292-0ab19cf21083','','','5cb78248-dbec-5737-bccd-7421ceaaa873','Coleocephalus cucullatus (Dendy, 1897)','(Dendy, 1897)',1897,0,'c53a6e88-a14a-5169-be84-221bf10826da','Coleocephalus cucullatus','c53a6e88-a14a-5169-be84-221bf10826da','Coleocephalus cucullatus','c4f96581-bb04-5204-aba1-8366ddd7221b','Coleocephalus cucullat','493b490a-eebe-45ce-b292-0ab19cf21083','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Coleocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4935fb07-696e-4d55-b067-8f4b352e971b','','','757d5702-f003-58f4-8af0-436d5b61a62b','Bolocera species O. Ocana','',0,0,'36961f36-0e5c-5752-9ed3-7b6e1c930fd3','Bolocera','36961f36-0e5c-5752-9ed3-7b6e1c930fd3','Bolocera','36961f36-0e5c-5752-9ed3-7b6e1c930fd3','Bolocera','4935fb07-696e-4d55-b067-8f4b352e971b','Animalia|Cnidaria||Actiniaria|Actiniidae|Bolocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('49379208-4961-43ae-9600-7eedbc17b4be','','','08a29fe5-7466-595f-8a3a-9573479adbfe','Cryptolechia myriadella (Nyl.) D.Hawksw. & Dibben','(Nyl.) D.Hawksw. & Dibben',0,0,'0ca7d727-2ef7-5d3b-9893-f25eae8547f7','Cryptolechia myriadella','0ca7d727-2ef7-5d3b-9893-f25eae8547f7','Cryptolechia myriadella','1f505f33-c2a9-5d50-8d52-362d18883061','Cryptolechia myriadell','9e8bbe58-ab6d-4e56-ab2e-b7a41d197eb5','Fungi||Ascomycetes|Gyalectales|Gyalectaceae|Cryptolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49390172-7752-4181-8635-f81da972c01f','','','80e9eab1-943d-5c40-8af3-de59c3d4ca33','Aucklandella minuta (Ashmead, 1890)','(Ashmead, 1890)',1890,0,'28ee1a90-1f3c-5f03-be20-7d5d0800c865','Aucklandella minuta','28ee1a90-1f3c-5f03-be20-7d5d0800c865','Aucklandella minuta','dda05ba0-64b9-5bda-a103-1e03ec6a310c','Aucklandella minut','49390172-7752-4181-8635-f81da972c01f','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Aucklandella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('494845f9-cfd6-4ff9-87b0-086cb0e62246','','','cf2397f2-ac92-5e43-8bc4-98824080c56d','Thelotrema subdenticulatum (Zahlbr.) G.Salisb.','(Zahlbr.) G.Salisb.',0,0,'219161c1-83aa-57a5-82cd-f7ca603b9412','Thelotrema subdenticulatum','219161c1-83aa-57a5-82cd-f7ca603b9412','Thelotrema subdenticulatum','f5295a03-1527-5146-a61b-6d1885263288','Thelotrema subdenticulat','d13f5ce1-2856-45d3-a63e-580f15d52efa','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4940bf6d-c184-439f-a7fa-8f13d034e1c6','','','87867308-e67f-52d5-9a67-f495022ee66f','Hieracium praecox sensu New Zealand Botanists','',0,0,'88d33bd9-45bb-5c7d-9454-72fe006391d7','Hieracium praecox','88d33bd9-45bb-5c7d-9454-72fe006391d7','Hieracium praecox','88d33bd9-45bb-5c7d-9454-72fe006391d7','Hieracium praecox','aa760421-6535-466c-a13d-ed3f113d5e98','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Hieracium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('494612f9-4058-4cd9-91f2-f3b2bafd80a9','','','4265277a-16c1-51fb-835b-897295be50a5','Torulopsis haemulonis Uden & Kolip.','Uden & Kolip.',0,0,'d6f64348-d270-5c95-baa8-79d547c75fe4','Torulopsis haemulonis','d6f64348-d270-5c95-baa8-79d547c75fe4','Torulopsis haemulonis','9ff15db4-0ba8-5405-bdf7-ea57f9f14311','Torulopsis haemulon','417d36b5-3ecc-4dda-9f1c-a1371ab203e9','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales||Torulopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('494ebe48-6f8a-46db-8f46-37e3a43a0bbc','','','d768e89b-1940-56c6-bca1-b80d72ba0e33','Bolbosoma turbinella (Diesing, 1851)','(Diesing, 1851)',1851,0,'c4528ff4-2389-587b-ae07-5f6f5d6f467c','Bolbosoma turbinella','c4528ff4-2389-587b-ae07-5f6f5d6f467c','Bolbosoma turbinella','d7d6c679-dd34-5aaa-ad4a-14a2c0cccdcd','Bolbosoma turbinell','494ebe48-6f8a-46db-8f46-37e3a43a0bbc','Animalia|Gnathifera|Acanthocephala|Polymorphida|Polymorphidae|Bolbosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('494c0bbd-b5ba-4373-b21c-b7f34f8b4bac','','','5d8575f6-bde1-5dfc-b0ad-60011bf5e9c1','Acremonium crotocinigenum (Schol-Schwarz) W. Gams','(Schol-Schwarz) W. Gams',0,0,'50847abb-c762-5dd8-8ab5-e3c19b07d9f7','Acremonium crotocinigenum','50847abb-c762-5dd8-8ab5-e3c19b07d9f7','Acremonium crotocinigenum','fdb10603-2d21-54aa-97d9-fbb148be85ab','Acremonium crotocinigen','ae16d49f-608a-408d-85c9-306a8df05868','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('495610f8-40d4-4917-8af0-6804cbeda583','','','c876d21c-6d17-5d39-b2d1-7f78a5bc0ce0','Helichrysum petiolare ''Limelight''','',0,0,'14620c59-6fa6-582a-86e2-3ba7a1da3060','Helichrysum petiolare','14620c59-6fa6-582a-86e2-3ba7a1da3060','Helichrysum petiolare','1da25dea-8088-5f4d-a466-725e0610b9ab','Helichrysum petiolar','495610f8-40d4-4917-8af0-6804cbeda583','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('4952c8b3-cdd4-4c95-9429-9a9ae00a273f','','','c6abf2ef-3409-5de2-ad15-1b4b0ef42bcb','Opegrapha rubella var. viridis Ach.','Ach.',0,0,'f9e27b55-fec2-5124-9273-341facb42c89','Opegrapha rubella viridis','ded2fde7-c25f-58a7-9e4e-c3e348ddb115','Opegrapha rubella var. viridis','51372bd1-3445-5699-9bbb-302ad7ad9442','Opegrapha rubell uirid','9a2214bc-1760-4828-856f-5e99095931ae','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('49564220-a560-4a95-a71e-f15cbdd880c4','','','212c290a-c54a-53cb-91ac-2fc26022bdd0','Crepidotus trulliformis E. Horak','E. Horak',0,0,'a05e4f3a-3499-567c-a21b-09d2d42e68e3','Crepidotus trulliformis','a05e4f3a-3499-567c-a21b-09d2d42e68e3','Crepidotus trulliformis','a1ad33b7-8c41-5cdd-a6ab-92e3e0b76501','Crepidotus trulliform','49564220-a560-4a95-a71e-f15cbdd880c4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4958c7fd-e290-4e72-9d2c-15ae2267bd93','','','3b82d91d-276f-5f15-8fca-5979b0822e99','Carex ventosa C.B.Clarke','C.B.Clarke',0,0,'966dc479-afc3-50b1-b2ce-acce610d37f9','Carex ventosa','966dc479-afc3-50b1-b2ce-acce610d37f9','Carex ventosa','ff7e83f6-4576-5b65-9034-7d3b63edbd48','Carex uentos','4958c7fd-e290-4e72-9d2c-15ae2267bd93','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('495f8907-2e7a-494a-bae2-27a33f9d6154','','','af7ba3b9-acab-535e-88b6-f2637f1e2a3b','Phytosini','',0,0,'af7ba3b9-acab-535e-88b6-f2637f1e2a3b','Phytosini','af7ba3b9-acab-535e-88b6-f2637f1e2a3b','Phytosini','af7ba3b9-acab-535e-88b6-f2637f1e2a3b','Phytosini','495f8907-2e7a-494a-bae2-27a33f9d6154','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('495a9a8a-8cca-4b1d-b4a3-c2c5614879ec','','','66105220-ce32-5fbf-b49a-d09fc6606369','Pycnomerus tenuiculus Broun, 1914','Broun, 1914',1914,0,'77252dc1-ca46-5ff5-a702-1398d54b59aa','Pycnomerus tenuiculus','77252dc1-ca46-5ff5-a702-1398d54b59aa','Pycnomerus tenuiculus','db9cb5e8-ca55-5630-ae8c-5ae1b226256d','Pycnomerus tenuicul','495a9a8a-8cca-4b1d-b4a3-c2c5614879ec','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('496258f3-c8b9-4e3f-a16d-000b93d50668','','','32b186df-ce30-519b-9a7b-e098da650339','Callaeas cinerea (Gmelin, 1788)','(Gmelin, 1788)',1788,0,'f96cb8df-efb1-5b24-9ffe-f77bc9fff185','Callaeas cinerea','f96cb8df-efb1-5b24-9ffe-f77bc9fff185','Callaeas cinerea','51901e32-92b9-5cd7-abd8-66f532649f49','Callaeas cinere','496258f3-c8b9-4e3f-a16d-000b93d50668','Animalia|Chordata|Aves|Passeriformes|Callaeidae|Callaeas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4963e92f-269e-48eb-80d2-6a13f84ed1f7','','','d9c58c81-b66f-50a9-a1e3-8ad3ee2a889e','Austromenopon beckii (Kellogg, 1906)','(Kellogg, 1906)',1906,0,'0d962e11-19e8-564f-97b2-0497e0fa7c37','Austromenopon beckii','0d962e11-19e8-564f-97b2-0497e0fa7c37','Austromenopon beckii','bb74c996-694d-530d-acdf-05e6a1007976','Austromenopon beck','4963e92f-269e-48eb-80d2-6a13f84ed1f7','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Austromenopon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49669989-a90e-4d43-adf5-a05082c89539','','','2791c059-9910-5e91-9ad0-a50b9aed5869','Loxogramme scolopendrioides (Gaudich.) C.V. Morton','(Gaudich.) C.V. Morton',0,0,'3549e269-7dd5-5083-b3d5-00a49aaed80d','Loxogramme scolopendrioides','3549e269-7dd5-5083-b3d5-00a49aaed80d','Loxogramme scolopendrioides','bc28cae5-2167-58b0-8818-b006cb02b05d','Loxogramme scolopendrioid','49669989-a90e-4d43-adf5-a05082c89539','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Loxogramme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('496a7c4c-66c4-43de-b046-1e19bcaa6427','','','4038efb9-03f4-5651-a32e-0a58162e83d5','Cotula sternutatoria (Roxb.) Wall. ex DC.','(Roxb.) Wall. ex DC.',0,0,'5d96b52c-d813-5998-a2a5-b6aa7e55eb9a','Cotula sternutatoria','5d96b52c-d813-5998-a2a5-b6aa7e55eb9a','Cotula sternutatoria','7ac91c9c-38c7-5045-8721-609a661339e0','Cotula sternutator','5e99bc6e-1fe1-4fd1-9e78-85a6d1428bc8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('496cef73-7265-4827-b57a-70a52ce651da','','','b94b766c-44d4-5540-965b-d74b28f7b50c','Hamamelis mollis ''Goldcrest''','',0,0,'92f0d425-441d-5c4d-8696-98d76ae1a894','Hamamelis mollis','92f0d425-441d-5c4d-8696-98d76ae1a894','Hamamelis mollis','7e87208e-2920-5ac6-a80f-7fab0abcec72','Hamamelis moll','496cef73-7265-4827-b57a-70a52ce651da','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Hamamelis','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('496a597e-7810-4642-ab81-26514e0f8d28','','','a0460ca4-b0db-580a-805e-9795a2b926a0','Septoria silenes-nutantis C. Massal. ex Sacc.','C. Massal. ex Sacc.',0,0,'226a3f20-cffb-5b92-858d-1dcea5e44c73','Septoria silenes-nutantis','226a3f20-cffb-5b92-858d-1dcea5e44c73','Septoria silenes-nutantis','cdde2dff-a016-52b7-8fb1-ffcc277ec11d','Septoria silenes-nutant','496a597e-7810-4642-ab81-26514e0f8d28','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('496b5303-aa64-4312-b306-ee8578c6dce8','','','521b98f6-5174-5011-8a29-c5cdb565a0bf','Stenomalium moniliferum (Broun, 1893)','(Broun, 1893)',1893,0,'974ae425-b358-525d-af99-d160b16a0d89','Stenomalium moniliferum','974ae425-b358-525d-af99-d160b16a0d89','Stenomalium moniliferum','2ea621be-4b9a-5fb0-85fb-7c43b0ed03bf','Stenomalium monilifer','496b5303-aa64-4312-b306-ee8578c6dce8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenomalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('497239f9-de54-4ced-b907-1d5924b0c839','','','c0823c56-4864-5f0b-bd8f-10524a2d4a04','Aplysia subg. Aplysia','',0,0,'cbafcfc1-eb24-5918-94e8-c4e7b50c8b79','Aplysia','cdaa1f81-5fda-5057-8426-17f6c51fecea','Aplysia subgen. Aplysia','cbafcfc1-eb24-5918-94e8-c4e7b50c8b79','Aplysia','497239f9-de54-4ced-b907-1d5924b0c839','Animalia|Mollusca|Gastropoda|Anaspidea|Aplysiidae|Aplysia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('49730d80-6061-4ce6-ba9a-3ae01ee67fb5','','','b4bb26f4-9d44-5d74-92ae-04cf52b51f5a','Physalopteroidea','',0,0,'b4bb26f4-9d44-5d74-92ae-04cf52b51f5a','Physalopteroidea','b4bb26f4-9d44-5d74-92ae-04cf52b51f5a','Physalopteroidea','b4bb26f4-9d44-5d74-92ae-04cf52b51f5a','Physalopteroidea','49730d80-6061-4ce6-ba9a-3ae01ee67fb5','Animalia|Nematoda|Secernentea|Spirurida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('496e79ac-57d1-403a-9244-6767aa28b117','','','af79ac01-7b36-57d4-a62a-96f3fa79124d','Isoplectron aciculatum Karny, 1937','Karny, 1937',1937,0,'0cf74669-1c3a-58a8-9f3f-a13f0c4acba7','Isoplectron aciculatum','0cf74669-1c3a-58a8-9f3f-a13f0c4acba7','Isoplectron aciculatum','edb35083-a3e9-5f73-8e7a-e020de022831','Isoplectron aciculat','496e79ac-57d1-403a-9244-6767aa28b117','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Isoplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49764275-667c-435e-a1fd-d09db5e72135','','','a684d321-885c-59b6-b020-13876502f10e','Polemonium caeruleum L.','L.',0,0,'a11a460b-f3bb-56f8-bc59-932a7942d416','Polemonium caeruleum','a11a460b-f3bb-56f8-bc59-932a7942d416','Polemonium caeruleum','658e332a-682a-573a-9d7a-b6fe17d15d93','Polemonium caerule','49764275-667c-435e-a1fd-d09db5e72135','Plantae|Tracheophyta|Magnoliopsida|Ericales|Polemoniaceae|Polemonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('496e95a4-a777-483c-a9ae-d87a2b3b0220','','','87680a2a-7c80-556c-8256-b954c70c95d4','Tetraplosphaeria tetraploa (Scheuer) Kaz. Tanaka & K. Hiray.','(Scheuer) Kaz. Tanaka & K. Hiray.',0,0,'493dde6b-ea89-59f8-9503-c2e3d5baac7e','Tetraplosphaeria tetraploa','493dde6b-ea89-59f8-9503-c2e3d5baac7e','Tetraplosphaeria tetraploa','44bc9aed-f70c-580d-9af3-faaf7db37d76','Tetraplosphaeria tetraplo','795035d6-d03e-4025-b598-673d0c18d043','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Tetraplosphaeriaceae|Tetraplosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('497bcef2-631f-4a93-8fcd-33588387f3bf','','','935dc299-3821-5940-9ac8-da46b60c7d7f','Marsipella chapmani Heron-Allen & Earland, 1922','Heron-Allen & Earland, 1922',1922,0,'216d8bd8-64b1-5b87-91ea-e49f2822a731','Marsipella chapmani','216d8bd8-64b1-5b87-91ea-e49f2822a731','Marsipella chapmani','5f297364-2ed2-5525-8ae5-50cf858b019d','Marsipella chapman','497bcef2-631f-4a93-8fcd-33588387f3bf','Chromista|Foraminifera|Polythalamea|Astrorhizida|Rhabdamminidae|Marsipella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4978c370-5723-47eb-93be-c3ad2e683c37','','','ade6df9b-3e0f-5e4e-8cb2-57b57b57ef29','Tanytarsus Wulp, 1874','Wulp, 1874',1874,0,'a8ba7d7a-c52b-5d13-8653-ab5a75d93c46','Tanytarsus','a8ba7d7a-c52b-5d13-8653-ab5a75d93c46','Tanytarsus','a8ba7d7a-c52b-5d13-8653-ab5a75d93c46','Tanytarsus','4978c370-5723-47eb-93be-c3ad2e683c37','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Tanytarsus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2de781ac-725c-4f92-9a2d-1b9dfb75e68c','','','01910efd-38ed-526b-ae22-e60dde43b91c','Chalastra Walker, 1862','Walker, 1862',1862,0,'a29d3ee1-1213-5834-ad2b-c91c27d08c26','Chalastra','a29d3ee1-1213-5834-ad2b-c91c27d08c26','Chalastra','a29d3ee1-1213-5834-ad2b-c91c27d08c26','Chalastra','2de781ac-725c-4f92-9a2d-1b9dfb75e68c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chalastra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2de5ab3b-22bc-4315-b196-835490cf596c','','','7e37724c-e4ce-5e25-96c0-352970bd8265','Makora detrita Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'02f9239a-3619-5e5a-ae24-075ba0bf05ea','Makora detrita','02f9239a-3619-5e5a-ae24-075ba0bf05ea','Makora detrita','50fce9ce-36ae-5bc8-96b7-2899d1b7db41','Makora detrit','2de5ab3b-22bc-4315-b196-835490cf596c','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Makora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2de9f03f-02a8-4d53-9012-b48d0602f1b4','','','a6a6de97-d88c-5e81-af36-d40eecf6b092','Encentrum species Parr ), 1949','',0,0,'65442948-c93f-5a48-a648-9822ab58e995','Encentrum','65442948-c93f-5a48-a648-9822ab58e995','Encentrum','65442948-c93f-5a48-a648-9822ab58e995','Encentrum','2de9f03f-02a8-4d53-9012-b48d0602f1b4','Animalia|Gnathifera||||Encentrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2de8a45b-ed2f-454a-b66c-d57d6d4e97cb','','','8c672ee6-ed32-519a-9b03-2e61663c8096','Tuberculina nomuriana Sacc.','Sacc.',0,0,'834ef41c-3bcf-5689-97fc-28ccfebc9932','Tuberculina nomuriana','834ef41c-3bcf-5689-97fc-28ccfebc9932','Tuberculina nomuriana','51c30092-deaa-50ef-99a6-6e0f40a3e317','Tuberculina nomurian','36941613-bde9-4667-8a6e-866974059ba9','Fungi|Basidiomycota|Pucciniomycetes|Helicobasidiales|Helicobasidiaceae|Tuberculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2de62356-a4a7-454c-82e3-e2bc424b3b61','','','9139a44e-ed05-5e12-a009-056420910178','Hymeniacidon racemosa Brandsted, 1924','Brandsted, 1924',1924,0,'12d1ca8a-8c50-51b9-b2c4-539221a3ad17','Hymeniacidon racemosa','12d1ca8a-8c50-51b9-b2c4-539221a3ad17','Hymeniacidon racemosa','1b075bbf-e458-52ea-8cbf-82ac035e7950','Hymeniacidon racemos','2de62356-a4a7-454c-82e3-e2bc424b3b61','Animalia|Porifera|Demospongiae|Halichondrida|Halichondriidae|Hymeniacidon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2dee826c-5acb-45be-85d6-7e5964af0490','','','56940498-1b40-5513-b7ab-fc2e3ecdfff7','Behen Moench','Moench',0,0,'dfa5c853-bbfe-5488-8772-f4bdf839ab88','Behen','dfa5c853-bbfe-5488-8772-f4bdf839ab88','Behen','dfa5c853-bbfe-5488-8772-f4bdf839ab88','Behen','f29feead-8dfe-436e-9c5f-841d457d997b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Behen','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2df04be3-612c-4935-b19c-5e259d71ff90','','','183e2e28-b070-51f3-be57-c8cfb12f3123','Micromitrium Austin','Austin',0,0,'54c277a5-337f-5f74-b962-2fbf8076b098','Micromitrium','54c277a5-337f-5f74-b962-2fbf8076b098','Micromitrium','54c277a5-337f-5f74-b962-2fbf8076b098','Micromitrium','2df04be3-612c-4935-b19c-5e259d71ff90','Plantae||Bryopsida|Pottiales|Ephemeraceae|Micromitrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dec3c18-1f81-442b-954b-5196b820f2ad','','','5f0b6c16-fb91-5934-bb11-25f587c7faa5','Notocoxelus thoracicus (Broun, 1895)','(Broun, 1895)',1895,0,'14051ab3-f92d-524f-ab28-969d738bb237','Notocoxelus thoracicus','14051ab3-f92d-524f-ab28-969d738bb237','Notocoxelus thoracicus','12ef8c56-3e66-5044-accf-2fa79bec9bf7','Notocoxelus thoracic','2dec3c18-1f81-442b-954b-5196b820f2ad','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Notocoxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2dee81c7-e78a-468f-acb0-a12c9d39ea8e','','','f7b57502-a2f7-539e-ad37-9bd9de0db89e','Icosidesmus olivaceus Carl, 1902','Carl, 1902',1902,0,'4c4953b0-7c42-597d-8e54-b9fbde8f6cc1','Icosidesmus olivaceus','4c4953b0-7c42-597d-8e54-b9fbde8f6cc1','Icosidesmus olivaceus','ecf094d0-85a9-5396-b64f-d91aca02a4d0','Icosidesmus oliuace','2dee81c7-e78a-468f-acb0-a12c9d39ea8e','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Icosidesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2dee3f30-bcbe-4a2a-96e2-ec862fed5354','','','bf714d61-386b-5765-8792-8932cc4a530d','Aoteadrillia wanganuiensis (Hutton, 1873)','(Hutton, 1873)',1873,0,'9875d7c0-4e27-58fc-8115-92102f854c1f','Aoteadrillia wanganuiensis','9875d7c0-4e27-58fc-8115-92102f854c1f','Aoteadrillia wanganuiensis','6bfe2401-b4a2-5b19-b179-41840bf1d768','Aoteadrillia wanganuiens','2dee3f30-bcbe-4a2a-96e2-ec862fed5354','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Aoteadrillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2df2f4a8-5d50-44af-8592-412fa6b4ad50','','','06d94293-a93f-577f-866c-78bd1ca5f66c','Aphis epilobii Kaltenbach, 1843','Kaltenbach, 1843',1843,0,'012f0ad3-903c-58ae-9a50-2337295c9743','Aphis epilobii','012f0ad3-903c-58ae-9a50-2337295c9743','Aphis epilobii','a86d29ef-66c9-52f7-b06f-0b67ee605728','Aphis epilob','2df2f4a8-5d50-44af-8592-412fa6b4ad50','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Aphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2df933e9-0357-4d6a-88c6-51110441be52','','','1f1ca708-3236-5c67-9419-ba4bbfa7d5f4','Agaricus sericellus (Fr.) Fr.','(Fr.) Fr.',0,0,'f4c9b27f-f4d7-531e-97d7-10164cd83225','Agaricus sericellus','f4c9b27f-f4d7-531e-97d7-10164cd83225','Agaricus sericellus','e1293f2c-ad41-5f64-b0ed-d469c6c7a779','Agaricus sericell','0067f05b-8700-40ce-86cc-4ae6932871a5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dfaa7bc-342c-4ef6-811f-9e6acafd8b97','','','4e6313c3-c136-5e6e-9746-f31049e0d0da','Montagnula palmacea (Cooke) Aptroot','(Cooke) Aptroot',0,0,'eda11984-ce06-579e-b667-94f68b990d2c','Montagnula palmacea','eda11984-ce06-579e-b667-94f68b990d2c','Montagnula palmacea','ebe293df-aa90-590c-a48e-4ed6e95f7828','Montagnula palmace','2dfaa7bc-342c-4ef6-811f-9e6acafd8b97','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Montagnula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2df49cab-211a-40e2-a16a-a554ac538bb4','','','a3cdcd6f-9ef6-575e-976f-1f86b2079338','Caloscyphaceae Harmaja','Harmaja',0,0,'7db5bcad-0912-55ce-8dd7-52c96bc0a7b6','Caloscyphaceae','7db5bcad-0912-55ce-8dd7-52c96bc0a7b6','Caloscyphaceae','7db5bcad-0912-55ce-8dd7-52c96bc0a7b6','Caloscyphaceae','2df49cab-211a-40e2-a16a-a554ac538bb4','Fungi|Ascomycota|Pezizomycetes|Pezizales|Caloscyphaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dfe42f0-2448-4549-90d0-38d3b4f75a6d','','','980b7dbb-a568-54d0-9026-3a39b3a690d2','Sapium Jacq.','Jacq.',0,0,'c3d41289-5139-5b44-9841-4edaeb08272e','Sapium','c3d41289-5139-5b44-9841-4edaeb08272e','Sapium','c3d41289-5139-5b44-9841-4edaeb08272e','Sapium','2dfe42f0-2448-4549-90d0-38d3b4f75a6d','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Sapium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dfbeefd-426b-4f5f-a3ed-20b96931cbed','','','ea7312f6-8e2a-5bfe-9784-3b49c68d21de','Stachys arvensis (L.) L.','(L.) L.',0,0,'e22346f8-967d-599a-9e52-6593448cda22','Stachys arvensis','e22346f8-967d-599a-9e52-6593448cda22','Stachys arvensis','2b9d52ab-8552-5a95-96d1-6e92fc2c6c60','Stachys aruens','2dfbeefd-426b-4f5f-a3ed-20b96931cbed','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Stachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dfc2322-42f4-418c-babb-50ef339aaa70','','','2878aaef-111e-5c75-bfb0-d21703d776dc','Heterokontophyta','',0,0,'2878aaef-111e-5c75-bfb0-d21703d776dc','Heterokontophyta','2878aaef-111e-5c75-bfb0-d21703d776dc','Heterokontophyta','2878aaef-111e-5c75-bfb0-d21703d776dc','Heterokontophyta','2dfc2322-42f4-418c-babb-50ef339aaa70','Chromista|Heterokontophyta||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dfc94cb-1e2a-43aa-9337-c3223f7fbf88','','','09598ca2-9cfa-5e54-90e9-b0c57a62b909','Taeniophyllum northlandicum R.Rice & M.A.M.Renner','R.Rice & M.A.M.Renner',0,0,'cbbe2e22-6819-5879-a083-828f1dece6de','Taeniophyllum northlandicum','cbbe2e22-6819-5879-a083-828f1dece6de','Taeniophyllum northlandicum','4da42cc5-700e-5609-bc78-5b7a912e3305','Taeniophyllum northlandic','2dfc94cb-1e2a-43aa-9337-c3223f7fbf88','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Taeniophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e054f65-d68c-47ef-abcb-4a6d22cc9b3e','','','0eb61ed2-e28b-5c9a-83f9-94526171b31a','Dicranophoroides','',0,0,'0eb61ed2-e28b-5c9a-83f9-94526171b31a','Dicranophoroides','0eb61ed2-e28b-5c9a-83f9-94526171b31a','Dicranophoroides','0eb61ed2-e28b-5c9a-83f9-94526171b31a','Dicranophoroides','2e054f65-d68c-47ef-abcb-4a6d22cc9b3e','Animalia|Gnathifera|Rotifera|Ploimida|Dicranophoridae|Dicranophoroides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e056a26-8c73-4350-98c3-a97e94df7471','','','3ae093f5-00e9-5ca0-9947-c151f08d19e9','Ophiacantha serrata Lyman, 1878','Lyman, 1878',1878,0,'2dad9707-0060-5500-93d3-06c6cd2aa364','Ophiacantha serrata','2dad9707-0060-5500-93d3-06c6cd2aa364','Ophiacantha serrata','b98d6a96-b171-56bd-9206-646ef2770c8a','Ophiacantha serrat','2e056a26-8c73-4350-98c3-a97e94df7471','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiacanthidae|Ophiacantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e0583cb-361f-46a4-b660-b91ae49deb67','','','8d6e422c-1422-5bfb-a01c-c49af802a9ad','Campanulinidae','',0,0,'8d6e422c-1422-5bfb-a01c-c49af802a9ad','Campanulinidae','8d6e422c-1422-5bfb-a01c-c49af802a9ad','Campanulinidae','8d6e422c-1422-5bfb-a01c-c49af802a9ad','Campanulinidae','2e0583cb-361f-46a4-b660-b91ae49deb67','Animalia|Cnidaria|Hydrozoa|Leptothecata|Campanulinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e07197e-1b7a-4b91-96b4-d6f69c2bb977','','','65b1a143-350a-5b70-95dd-1effdeb4dd19','Acalitus kohus Manson, 1984','Manson, 1984',1984,0,'2cd94919-5c7a-599d-a296-59bcbee77fac','Acalitus kohus','2cd94919-5c7a-599d-a296-59bcbee77fac','Acalitus kohus','05d7c392-cd98-50ee-8657-f3c1a6918f63','Acalitus koh','2e07197e-1b7a-4b91-96b4-d6f69c2bb977','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Acalitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e101143-0aee-4b3d-a969-3221e9c305cb','','','3989a1e1-58f6-5cd7-8ac4-a39866f4fc92','Acremonium kashiense (R.Y. Roy & G.N. Singh) W. Gams','(R.Y. Roy & G.N. Singh) W. Gams',0,0,'f63661ac-6ade-590e-9dd5-0dfb434c9e1f','Acremonium kashiense','f63661ac-6ade-590e-9dd5-0dfb434c9e1f','Acremonium kashiense','f31beecd-aae8-5435-9e3e-552b510b5fe5','Acremonium kashiens','2e101143-0aee-4b3d-a969-3221e9c305cb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e0e0cf7-c5d9-4579-a19d-a26453a14185','','','abf07bd3-fd3e-5e76-92e9-7b09998342a1','Deinodrilus benhami Beddard, 1889','Beddard, 1889',1889,0,'bef05a4a-0819-5fba-a129-b7adfed3ca66','Deinodrilus benhami','bef05a4a-0819-5fba-a129-b7adfed3ca66','Deinodrilus benhami','51597ff4-0618-52f4-a045-40dafbe3ee77','Deinodrilus benham','2e0e0cf7-c5d9-4579-a19d-a26453a14185','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Deinodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e110c14-3a70-4a7c-8fe7-d36017dd6221','','','81fe036d-2248-5e8e-8e3c-723f5b855cf9','Ophryoglenidae','',0,0,'81fe036d-2248-5e8e-8e3c-723f5b855cf9','Ophryoglenidae','81fe036d-2248-5e8e-8e3c-723f5b855cf9','Ophryoglenidae','81fe036d-2248-5e8e-8e3c-723f5b855cf9','Ophryoglenidae','2e110c14-3a70-4a7c-8fe7-d36017dd6221','Chromista|Ciliophora|Oligohymenophorea|Hymenostomatida|Ophryoglenidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e13db23-f22f-4892-b38f-114b60ba6655','','','1aabe17f-647f-59e2-9f03-f07861a3ccd7','Hypocrea lactea (Fr.) Fr.','(Fr.) Fr.',0,0,'e144853f-4951-5021-bf55-d3ee90967f24','Hypocrea lactea','e144853f-4951-5021-bf55-d3ee90967f24','Hypocrea lactea','f6c63d0e-6a4a-52c4-9935-7d6f98a0a069','Hypocrea lacte','fc58bc5b-7df2-4c6d-a17e-ab9798936b96','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e15e7d4-f630-4d35-9637-31cbdb27f856','','','84e23e15-5e56-5303-87ec-09d927b34fe9','Xestocephalus ovalis Evans, 1966','Evans, 1966',1966,0,'b9d4b421-3618-57c3-8eb3-fec202bb36bd','Xestocephalus ovalis','b9d4b421-3618-57c3-8eb3-fec202bb36bd','Xestocephalus ovalis','6e4eb3f4-afc8-5aa9-95c6-c5f0bdb0fcc5','Xestocephalus oual','2e15e7d4-f630-4d35-9637-31cbdb27f856','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Xestocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e12d66d-72ba-4de1-9e32-45e05fc45a44','','','13a91258-901e-50ff-85f1-1e17b4fd9c2f','Remototrachyna Divakar & A.Crespo','Divakar & A.Crespo',0,0,'88f1f69f-9bc8-51c5-b5cf-3e53f01804f3','Remototrachyna','88f1f69f-9bc8-51c5-b5cf-3e53f01804f3','Remototrachyna','88f1f69f-9bc8-51c5-b5cf-3e53f01804f3','Remototrachyna','2e12d66d-72ba-4de1-9e32-45e05fc45a44','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Remototrachyna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e164a82-8a11-4ebc-8769-bdc706925e8f','','','c0f53507-dff3-5562-acb3-bd3319a9fd42','Actinocyclus subtilis (Gregory) Ralfs','(Gregory) Ralfs',0,0,'03df3138-7c06-52b9-b574-87711e28f40b','Actinocyclus subtilis','03df3138-7c06-52b9-b574-87711e28f40b','Actinocyclus subtilis','4a8ca7c6-0248-5094-b15e-b35069e5f1c9','Actinocyclus subtil','2e164a82-8a11-4ebc-8769-bdc706925e8f','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Hemidiscaceae|Actinocyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e196235-6679-4d94-9be1-5e9f7d755eee','','','87fd5f0c-eef8-545f-b73f-97fc61b1955b','Rallinyssus gallinulae Fain, 1960','Fain, 1960',1960,0,'f966fec8-a29f-5203-a874-07846da7dc6b','Rallinyssus gallinulae','f966fec8-a29f-5203-a874-07846da7dc6b','Rallinyssus gallinulae','84475ff6-727d-5326-acee-b79b7ad60e73','Rallinyssus gallinul','2e196235-6679-4d94-9be1-5e9f7d755eee','Animalia|Arthropoda|Arachnida|Mesostigmata|Rhinonysidae|Rallinyssus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e2085b8-1450-466a-9e53-45ee95101fa5','','','4c2d9134-67d1-54f4-be6e-d0101d44c140','Typhina','',0,0,'4c2d9134-67d1-54f4-be6e-d0101d44c140','Typhina','4c2d9134-67d1-54f4-be6e-d0101d44c140','Typhina','4c2d9134-67d1-54f4-be6e-d0101d44c140','Typhina','2e2085b8-1450-466a-9e53-45ee95101fa5','Animalia|Mollusca|Gastropoda|Neogastropoda|Typhidae|Typhina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e216059-0e84-4fa7-8e23-5a856628dfcf','','','eb17ad04-6446-5e35-b02b-98d521d0cdc3','Doassansia Cornu','Cornu',0,0,'cdfbf456-6993-5768-a28c-44b8fd76f62e','Doassansia','cdfbf456-6993-5768-a28c-44b8fd76f62e','Doassansia','cdfbf456-6993-5768-a28c-44b8fd76f62e','Doassansia','2e216059-0e84-4fa7-8e23-5a856628dfcf','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Doassansiaceae|Doassansia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e201553-a167-40f5-91a9-405260ad644e','','','9b750917-f459-57c4-a18c-2c0d537dd19a','Platyura brookesi Edwards, 1927','Edwards, 1927',1927,0,'e8c933f7-cfe3-555f-8c7e-a4b6f091b6ed','Platyura brookesi','e8c933f7-cfe3-555f-8c7e-a4b6f091b6ed','Platyura brookesi','82b4dd23-adc7-5538-a6f2-659ab5709648','Platyura brookes','5d52dfe6-fd71-4738-8943-1088ce8b6f2d','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Platyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e1f6d6e-5f85-45d4-b854-618391d24a2f','','','e8d64024-5436-5f5d-82f2-27e11db9585c','Australimyza setigera Harrison, 1959','Harrison, 1959',1959,0,'2f965496-3dce-541d-a06e-a876d929b788','Australimyza setigera','2f965496-3dce-541d-a06e-a876d929b788','Australimyza setigera','ab85122a-cc4b-5c2d-9900-ab4b0fbf8455','Australimyza setiger','2e1f6d6e-5f85-45d4-b854-618391d24a2f','Animalia|Arthropoda|Insecta|Diptera|Australimyzidae|Australimyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e1f5f6f-5d59-4068-a4f0-aacd0f1ece62','','','919cbf1b-5a02-5d0a-aa8a-2923a27597a6','Scirpus frondosus Banks & Sol. ex Boeckeler','Banks & Sol. ex Boeckeler',0,0,'811045cc-fe8e-5e01-ad85-90ac916f7b84','Scirpus frondosus','811045cc-fe8e-5e01-ad85-90ac916f7b84','Scirpus frondosus','e00b9ba9-ef7d-5bc3-89b2-b4a8365aadbd','Scirpus frondos','c7506664-6759-4b05-9bc6-a17d72e44f36','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2e269da1-eadb-47a0-8c8a-4805af1f6f80','','','1d04ed68-9f15-512d-8fc3-30a5b181d45e','Intextomyces J. Erikss. & Ryvarden','J. Erikss. & Ryvarden',0,0,'95b9ea3b-acd6-556a-b237-8958e46c7fb2','Intextomyces','95b9ea3b-acd6-556a-b237-8958e46c7fb2','Intextomyces','95b9ea3b-acd6-556a-b237-8958e46c7fb2','Intextomyces','2e269da1-eadb-47a0-8c8a-4805af1f6f80','Fungi|Basidiomycota|Agaricomycetes|||Intextomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e282e59-07b3-4f87-81ab-760d4c833882','','','defb154f-4a9e-53eb-82bc-53b3033a9238','Totobates anareensis (Dalenius & Wilson, 1958)','(Dalenius & Wilson, 1958)',1958,0,'050d06de-0e77-5ee2-9f38-d8a4cf041d42','Totobates anareensis','050d06de-0e77-5ee2-9f38-d8a4cf041d42','Totobates anareensis','f139f4ec-9013-5c11-8962-6581d142f2bb','Totobates anareens','2e282e59-07b3-4f87-81ab-760d4c833882','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Haplozetidae|Totobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e24df0d-ceae-44a5-9d32-c8440c3099ea','','','ff68a114-2b36-5efa-975c-f6417bf99f8a','Chrysonilia Arx','Arx',0,0,'63d3536d-d3c8-5b0b-ba33-2d1706b8db12','Chrysonilia','63d3536d-d3c8-5b0b-ba33-2d1706b8db12','Chrysonilia','63d3536d-d3c8-5b0b-ba33-2d1706b8db12','Chrysonilia','3bdd195a-d693-4ed2-9e6d-ee29d3e65cfc','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Chrysonilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e2a84a7-4971-48d3-a7b1-352f8434b7d2','','','95bc6088-eaff-5bd9-af9d-3afa832a3618','Euglyptus sublaevis Broun, 1921','Broun, 1921',1921,0,'f960e481-6e29-5f8b-9dae-8335e74d9f29','Euglyptus sublaevis','f960e481-6e29-5f8b-9dae-8335e74d9f29','Euglyptus sublaevis','965a78d6-5133-5895-a70e-680768482773','Euglyptus sublaeu','2e2a84a7-4971-48d3-a7b1-352f8434b7d2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euglyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e2a867f-6a55-4fe5-8ca4-b92232f17a8c','','','3f7950f8-4017-5596-a5a9-52d6b68dc0a5','Synapha apicalis Tonnoir, 1927','Tonnoir, 1927',1927,0,'abeea645-d62f-5986-82f7-1705e80aa654','Synapha apicalis','abeea645-d62f-5986-82f7-1705e80aa654','Synapha apicalis','21458aee-1166-5149-919d-fb0ef8883b96','Synapha apical','6598ba1f-6fec-4903-b567-b8de0cc9f6a0','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Synapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e2a323b-7646-4cb2-8249-a3a244056644','','','74272647-5e9d-5ddd-9424-1041564cc87e','Campbelloppia diaphora (Wallwork, 1964)','(Wallwork, 1964)',1964,0,'3ba229b4-3322-5ba7-ba64-62c231fddbf3','Campbelloppia diaphora','3ba229b4-3322-5ba7-ba64-62c231fddbf3','Campbelloppia diaphora','ebd45cb4-2e90-529d-9f98-3acac570d9ef','Campbelloppia diaphor','2e2a323b-7646-4cb2-8249-a3a244056644','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Campbelloppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e29ddff-a4a7-467e-9ffc-d7569431de51','','','b62f3200-1576-5056-92c7-3040c435123b','Capulinia','',0,0,'b62f3200-1576-5056-92c7-3040c435123b','Capulinia','b62f3200-1576-5056-92c7-3040c435123b','Capulinia','b62f3200-1576-5056-92c7-3040c435123b','Capulinia','2e29ddff-a4a7-467e-9ffc-d7569431de51','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Capulinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d59f6c3-fa38-418a-a9c7-d8ea3bda9660','','','4b7b198a-348c-5b4c-bc90-a4c3a2d31028','Bunostomum phlebotomum (Railliet, 1900)','(Railliet, 1900)',1900,0,'4fa5e5bf-31f4-5fe6-a677-7d583449fd55','Bunostomum phlebotomum','4fa5e5bf-31f4-5fe6-a677-7d583449fd55','Bunostomum phlebotomum','12861377-09c6-52f2-80de-05d6182602e4','Bunostomum phlebotom','2d59f6c3-fa38-418a-a9c7-d8ea3bda9660','Animalia|Nematoda|Secernentea|Strongylida|Ancylostomatidae|Bunostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d627b89-d5f6-43b8-90cb-52325245193b','','','2476dcfe-b422-5a85-953d-17db65afb2af','Fasciculipora ramosa d''Orbigny, 1839','d''Orbigny, 1839',1839,0,'2309832f-f285-5172-a6ee-99807ba6edd5','Fasciculipora ramosa','2309832f-f285-5172-a6ee-99807ba6edd5','Fasciculipora ramosa','489ce2cf-7650-5a3d-9a34-8023cfa040cc','Fasciculipora ramos','2d627b89-d5f6-43b8-90cb-52325245193b','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Fascigeridae|Fasciculipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d60738e-fd46-4920-b6f6-9b7fdbdbe0f9','','','52ceb0d4-cb2a-539a-bd70-bbbac82fc19e','×Festulolium Asch. & Graebn.','Asch. & Graebn.',0,0,'6674942f-a62a-51d8-8c6b-d5287dae55c1','Festulolium','af61cd94-7381-5f34-9033-b6dd9c73a6e1','× Festulolium','6674942f-a62a-51d8-8c6b-d5287dae55c1','Festulolium','2d60738e-fd46-4920-b6f6-9b7fdbdbe0f9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|×Festulolium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',3);
INSERT INTO core VALUES('2d5eb50b-f089-47e5-9c25-9bd189b8aacd','','','8ac7b715-0012-5466-b7e8-c08e6640b493','Dinobryon sertularia var. protuberant (Lemmerm.) Willi Krieg.','(Lemmerm.) Willi Krieg.',0,0,'ee5df57b-d999-5c48-a4f9-76586ae5c485','Dinobryon sertularia protuberant','8a6fd7d9-c869-5986-ac0b-1661c4967a94','Dinobryon sertularia var. protuberant','b62f8b90-465f-5dcf-879f-fc256cb36abb','Dinobryon sertular protubera','2d5eb50b-f089-47e5-9c25-9bd189b8aacd','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Dinobryon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d641609-4e1e-49e1-9e4f-fc10bd8a53ec','','','c7755648-7894-55bc-b9d1-f8c8e2e4ad1c','Batrachedra astricta Philpott, 1930','Philpott, 1930',1930,0,'2cf2aab7-5c84-5eb0-b138-5d2f630a560b','Batrachedra astricta','2cf2aab7-5c84-5eb0-b138-5d2f630a560b','Batrachedra astricta','81d17d2e-6eb1-5235-9a9f-6b9104f9ee99','Batrachedra astrict','2d641609-4e1e-49e1-9e4f-fc10bd8a53ec','Animalia|Arthropoda|Insecta|Lepidoptera|Batrachedridae|Batrachedra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d69b6fb-88f2-419a-9e98-80a22b72d094','','','45db6aec-37f7-52ba-a077-ec6e7a98d917','Eragrostis curvula (Schrad.) Nees','(Schrad.) Nees',0,0,'d8bf6867-37a6-532d-9549-542f7b1c187e','Eragrostis curvula','d8bf6867-37a6-532d-9549-542f7b1c187e','Eragrostis curvula','579ac19a-3676-5ea8-b968-1704fca3324c','Eragrostis curuul','2d69b6fb-88f2-419a-9e98-80a22b72d094','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Eragrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d6529c0-cc3c-4562-a0d8-86321d270c48','','','c37deb1e-2cb5-55f6-a873-b07fe8f7c9ac','Ustilago triraphidis Vánky','Vánky',0,0,'f89e20fb-13a3-5524-8538-3a26230f5600','Ustilago triraphidis','f89e20fb-13a3-5524-8538-3a26230f5600','Ustilago triraphidis','e1ee9947-3d4d-5950-a2f9-d27f4dd36bb2','Ustilago triraphid','2d6529c0-cc3c-4562-a0d8-86321d270c48','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d65091f-642f-441f-8581-bd3b2d15c0ec','','','3e18b942-504b-53ad-b1ec-76858d94f9fb','Pyuridae','',0,0,'3e18b942-504b-53ad-b1ec-76858d94f9fb','Pyuridae','3e18b942-504b-53ad-b1ec-76858d94f9fb','Pyuridae','3e18b942-504b-53ad-b1ec-76858d94f9fb','Pyuridae','2d65091f-642f-441f-8581-bd3b2d15c0ec','Animalia|Tunicata|Ascidiacea|Pleurogona|Pyuridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d6a4914-c423-4bca-ac93-cfd33bd7011d','','','885d3b03-44ca-5bf7-8573-c7847f36dbc1','Mycosphaerella hieracii (Sacc. & Briard) Jaap','(Sacc. & Briard) Jaap',0,0,'68993405-9399-52d1-8219-c195e235420b','Mycosphaerella hieracii','68993405-9399-52d1-8219-c195e235420b','Mycosphaerella hieracii','d9573b39-3242-5497-a354-97a572bcf3dc','Mycosphaerella hierac','5fb83568-d39a-48da-b727-24d67a7ffa55','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d6be1e2-a185-4646-8bf7-3339466d5b4f','','','9d1e149c-7a51-58a2-913d-634e8e0f074d','Urocystis hepaticae-trilobae (DC.) Ainsw. & Sampson','(DC.) Ainsw. & Sampson',0,0,'ba146bf6-2ffc-5699-9d77-f16ceddaae0e','Urocystis hepaticae-trilobae','ba146bf6-2ffc-5699-9d77-f16ceddaae0e','Urocystis hepaticae-trilobae','9b84109b-835f-5209-8e31-841fd85c3fb0','Urocystis hepaticae-trilob','f7a60820-16d2-40aa-8c7a-64b9b7a15283','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d71a560-53cc-4e43-afab-709dfba54608','','','8d5fb804-5660-5ccc-80d6-5cbd712ec537','Axylita sericophora Broun, 1914','Broun, 1914',1914,0,'40d78fbc-3070-5ffa-9b12-69282573ed54','Axylita sericophora','40d78fbc-3070-5ffa-9b12-69282573ed54','Axylita sericophora','84022516-cb2b-5b32-8912-e18fb77fbf44','Axylita sericophor','2d71a560-53cc-4e43-afab-709dfba54608','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Axylita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d6e13b1-53f5-4002-8f9e-d97f69f94f8b','','','6da8397f-45f5-50f5-8e28-c9772610a82b','Hoplodactylus nebulosus (McCann, 1955)','(McCann, 1955)',1955,0,'b728dc6a-6ff4-5aad-8cac-ac807de47ad0','Hoplodactylus nebulosus','b728dc6a-6ff4-5aad-8cac-ac807de47ad0','Hoplodactylus nebulosus','9d974e13-9a0b-5920-9333-5394770a3242','Hoplodactylus nebulos','2d6e13b1-53f5-4002-8f9e-d97f69f94f8b','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Hoplodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d6d01c1-5e0c-4fcd-90ff-e511b933b6cc','','','30fb316a-d2fa-598f-be3e-6a6d977dc906','Melogramma gyrosum (Schwein.) Tul. & C. Tul.','(Schwein.) Tul. & C. Tul.',0,0,'3755803d-702e-50ba-ac28-815535f5702e','Melogramma gyrosum','3755803d-702e-50ba-ac28-815535f5702e','Melogramma gyrosum','5158c663-7754-5396-8047-8c2a8024d98d','Melogramma gyros','2d6d01c1-5e0c-4fcd-90ff-e511b933b6cc','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Melogrammataceae|Melogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d789b2b-efca-4802-b0af-ee62b736a448','','','936b90e4-fb08-586a-895d-e8e2bff14eee','Hypotagea simulans (Broun, 1881)','(Broun, 1881)',1881,0,'1e37b4c9-edc6-56b2-a0ff-6f52d4b7a5b2','Hypotagea simulans','1e37b4c9-edc6-56b2-a0ff-6f52d4b7a5b2','Hypotagea simulans','1e37b4c9-edc6-56b2-a0ff-6f52d4b7a5b2','Hypotagea simulans','2d789b2b-efca-4802-b0af-ee62b736a448','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hypotagea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d7fa142-6d50-4f30-9b84-043e15215e3d','','','2253dc70-b54a-5f6d-977a-bc1031908723','Microthyrium Desm.','Desm.',0,0,'709ae954-10ec-52d1-ab22-31b65da9f4a6','Microthyrium','709ae954-10ec-52d1-ab22-31b65da9f4a6','Microthyrium','709ae954-10ec-52d1-ab22-31b65da9f4a6','Microthyrium','2d7fa142-6d50-4f30-9b84-043e15215e3d','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Microthyrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d7ae962-d409-4ec1-86bd-09d925bb4715','','','c3f69c07-1294-57e4-8c06-f5250defac4b','Penicillium buchwaldii Frisvad & Samson','Frisvad & Samson',0,0,'ffea0135-cf62-59b3-aca4-d7b465129cdb','Penicillium buchwaldii','ffea0135-cf62-59b3-aca4-d7b465129cdb','Penicillium buchwaldii','9a8ad1bd-03fa-52b9-ba91-95851fb59290','Penicillium buchwald','2d7ae962-d409-4ec1-86bd-09d925bb4715','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d81af1f-5175-49c0-b14e-9fc26ac5403c','','','3dba0d87-70a3-5842-a68b-84ac7f6f5414','Plagiochila colensoi var. quinquespina (Steph.) J.J.Engel & G.L.Merr.','(Steph.) J.J.Engel & G.L.Merr.',0,0,'6acf2bba-cbb0-5c4b-9ddc-db3457c98ac7','Plagiochila colensoi quinquespina','e90ecc46-64f6-55c3-a612-da6e6f4aa6c2','Plagiochila colensoi var. quinquespina','5e914eff-6755-5157-9125-de0771da6dc6','Plagiochila colenso quinquespin','2d81af1f-5175-49c0-b14e-9fc26ac5403c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d7aa76d-e701-4934-948b-cf2e43ec98aa','','','95e86c3c-a734-57a2-b3f7-07b6a4cced15','Patellaria apiahica Müll.Arg.','Müll.Arg.',0,0,'dacd8bb1-d824-5898-95ad-4f067e1037d3','Patellaria apiahica','dacd8bb1-d824-5898-95ad-4f067e1037d3','Patellaria apiahica','11f908cf-00f0-535a-a1e1-e51df509d298','Patellaria apiahic','9705ecca-8660-42e8-a308-8c1c02ffb9c2','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d80ca09-920e-452b-84be-ca4c19ff0fd4','','','a5737d0e-2dfd-5885-af67-0e1056bf3b57','Kiaeria spenceri (Dixon & Sainsbury) Fife','(Dixon & Sainsbury) Fife',0,0,'292f94e3-acee-5c6e-a7ed-e35042ef1755','Kiaeria spenceri','292f94e3-acee-5c6e-a7ed-e35042ef1755','Kiaeria spenceri','580aa86f-c207-53fb-85c0-0724ad7a03ce','Kiaeria spencer','2324f28a-0aa5-437e-92a7-95719709adb8','Plantae||Bryopsida|Dicranales|Dicranaceae|Kiaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d8589c7-0e07-464c-8dc9-98c83514aa28','','','c39ed7d4-8e1d-5191-af9a-d5d64b9fc328','Hedwigia P.Beauv.','P.Beauv.',0,0,'28b80bae-4375-58a4-9a8a-d7d91eb2f5a0','Hedwigia','28b80bae-4375-58a4-9a8a-d7d91eb2f5a0','Hedwigia','28b80bae-4375-58a4-9a8a-d7d91eb2f5a0','Hedwigia','2d8589c7-0e07-464c-8dc9-98c83514aa28','Plantae||Bryopsida|Hedwigiales|Hedwigiaceae|Hedwigia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d878e5c-5763-4e55-b181-5dc9670193c4','','','6eac0ced-15ed-561b-9e5a-88e41ecf81d3','Rhamphobrachium subg. Spinigerium','',0,0,'2d81db43-7413-524c-a5e1-a099d189076f','Spinigerium','696b324e-af1e-5a70-9146-f87687b0e884','Rhamphobrachium subgen. Spinigerium','2d81db43-7413-524c-a5e1-a099d189076f','Spinigerium','2d878e5c-5763-4e55-b181-5dc9670193c4','Animalia|Annelida|Polychaeta|Eunicida|Onuphinae|Rhamphobrachium','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('2d837cd8-1d85-4294-aeed-c0d2d7c91a1e','','','f324bb5a-9f7a-544a-84ef-3b48d761b709','Hypnum praelongum Hedw.','Hedw.',0,0,'d34e38f2-1af4-5b71-8bf7-cbdd21343c50','Hypnum praelongum','d34e38f2-1af4-5b71-8bf7-cbdd21343c50','Hypnum praelongum','d2d7a8fb-33ce-532b-9237-8162652ed034','Hypnum praelong','1d8476cf-f564-499a-91cc-7676797b1ddc','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d824c46-1ced-48af-bfc3-f0f6c3a468aa','','','72cdff56-82c3-5931-86b2-7658e5f4907d','Botryosphaeria ribis Grossenb. & Duggar','Grossenb. & Duggar',0,0,'86a4734c-c50d-5043-ac21-52a87d3612c0','Botryosphaeria ribis','86a4734c-c50d-5043-ac21-52a87d3612c0','Botryosphaeria ribis','5797e81f-4603-5662-895d-ead0617259c5','Botryosphaeria rib','76b2614a-32d3-4df5-a031-b4cf68a49c50','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d8b54aa-fab1-4b55-b4c3-2d114eb8b653','','','177072ff-925d-5c6b-8344-df03197aae22','Epilobium hirtigerum A.Cunn.','A.Cunn.',0,0,'59c2a2f1-bc8d-579c-96ad-a4cc2c3a0f52','Epilobium hirtigerum','59c2a2f1-bc8d-579c-96ad-a4cc2c3a0f52','Epilobium hirtigerum','c9201aa9-f5b2-5e76-9817-f20508268807','Epilobium hirtiger','2d8b54aa-fab1-4b55-b4c3-2d114eb8b653','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d8cad6b-2de3-4a73-b148-737c94cba3a7','','','c2e488cd-6982-5d06-85a8-c8e5b7b6b009','Corticium Pers.','Pers.',0,0,'f0192e8e-5abc-5b68-b204-2c56694b663a','Corticium','f0192e8e-5abc-5b68-b204-2c56694b663a','Corticium','f0192e8e-5abc-5b68-b204-2c56694b663a','Corticium','2d8cad6b-2de3-4a73-b148-737c94cba3a7','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d89b9e1-e576-4ee1-88f6-90a143b989c1','','','d07e7355-7686-5512-9cf4-5c1a10c3193e','Pontodrilus lacustris (Benham, 1903)','(Benham, 1903)',1903,0,'72a13557-77cb-552e-bfb6-6f4675ddc092','Pontodrilus lacustris','72a13557-77cb-552e-bfb6-6f4675ddc092','Pontodrilus lacustris','74fd41b7-82f0-5d45-a9ca-6c654224f516','Pontodrilus lacustr','2d89b9e1-e576-4ee1-88f6-90a143b989c1','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Pontodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d8a8c42-ce84-4e08-9d8b-d5c407a4f5d9','','','8e17bb8f-cf46-5a24-993b-7ac0fbfb78a6','Dothidasteromella Höhn.','Höhn.',0,0,'65d95dac-aeb4-5fcf-b11d-d54bf42a3fd6','Dothidasteromella','65d95dac-aeb4-5fcf-b11d-d54bf42a3fd6','Dothidasteromella','65d95dac-aeb4-5fcf-b11d-d54bf42a3fd6','Dothidasteromella','2d8a8c42-ce84-4e08-9d8b-d5c407a4f5d9','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Dothidasteromella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d8be6c7-80b7-434b-8f75-df2805a3aa0e','','','3b86e094-328e-53e6-b2c6-4b303c6f43e2','Brachyolus cervalis Broun, 1903','Broun, 1903',1903,0,'9df4c942-9f22-5f57-ba88-6e4aa18eb1f0','Brachyolus cervalis','9df4c942-9f22-5f57-ba88-6e4aa18eb1f0','Brachyolus cervalis','26816c53-edad-5735-9908-2ec862930682','Brachyolus cerual','2d8be6c7-80b7-434b-8f75-df2805a3aa0e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Brachyolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d92a853-0ced-468e-8e4a-7e6715b40090','','','164d4a08-d385-5ff0-b692-e4d7bc778bf8','Strigula nemathora Mont.','Mont.',0,0,'258c9f4b-3873-51f6-903b-18df66411976','Strigula nemathora','258c9f4b-3873-51f6-903b-18df66411976','Strigula nemathora','34a3108c-f0b9-5fb9-960f-d6582dabe7ae','Strigula nemathor','2d92a853-0ced-468e-8e4a-7e6715b40090','Fungi||Ascomycetes||Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d8ef63d-2166-4269-b645-ce17a22d2ea3','','','c7015148-bfab-5059-980d-9bab7f80a86c','Ramularia minutissima (Syd.) U. Braun','(Syd.) U. Braun',0,0,'8dd3ec97-0f0e-5055-b402-00a0742b96dd','Ramularia minutissima','8dd3ec97-0f0e-5055-b402-00a0742b96dd','Ramularia minutissima','2df8cb63-0eaf-5b52-9f80-497018e1ce50','Ramularia minutissim','2d8ef63d-2166-4269-b645-ce17a22d2ea3','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d90c9b4-7f64-435c-9d1b-a0d0ad895d91','','','01050722-8aa1-56a1-9494-13328e6ddd84','Diatrypella vulgaris Trouillas, W.M. Pitt & Gubler','Trouillas, W.M. Pitt & Gubler',0,0,'5b710456-6248-565d-9c3a-02b358c476d9','Diatrypella vulgaris','5b710456-6248-565d-9c3a-02b358c476d9','Diatrypella vulgaris','62209909-9508-53da-bcff-48608d85cfdf','Diatrypella uulgar','2d90c9b4-7f64-435c-9d1b-a0d0ad895d91','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d9781bb-74e9-48de-b902-54c41280a7c9','','','4eb74a7d-ffea-598e-ba49-fc9ec28b4fa3','Monilia harknessii Peck','Peck',0,0,'17ceea6e-4faf-51c1-8699-d21dc4c1f8a7','Monilia harknessii','17ceea6e-4faf-51c1-8699-d21dc4c1f8a7','Monilia harknessii','c93b4301-6f4e-5d52-8f68-844eea927d3b','Monilia harkness','6be0d57f-c21c-4025-b018-dcc83a905209','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Monilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d9a5131-3bbf-482d-967a-da2b0c598a66','','','d70c6496-dfc6-5cbb-b051-8f6755539c17','Mitrulinia ushuaiae (Rehm) Spooner','(Rehm) Spooner',0,0,'00374019-2d43-5f4d-b8dd-06dce62a5429','Mitrulinia ushuaiae','00374019-2d43-5f4d-b8dd-06dce62a5429','Mitrulinia ushuaiae','5928b47b-10e3-5630-87aa-d083ad91dcd4','Mitrulinia ushuai','2d9a5131-3bbf-482d-967a-da2b0c598a66','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Mitrulinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e2dffbb-81fd-43b6-933d-13979ad3d155','','','44f79f60-3bb8-5c14-a7a1-7a04200e812d','Drosera spatulata Labill.','Labill.',0,0,'e81e24df-24ae-5bbe-a7d5-dd9c8528431d','Drosera spatulata','e81e24df-24ae-5bbe-a7d5-dd9c8528431d','Drosera spatulata','7d0e1691-ac21-5b1b-ab4b-7da2ba19e9d5','Drosera spatulat','2e2dffbb-81fd-43b6-933d-13979ad3d155','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d9d4ae4-5501-4de5-922d-160172d25655','','','fd5a6afc-b062-52a3-b13c-31f89db15a97','Nitschkia acanthostroma (Mont.) Nannf.','(Mont.) Nannf.',0,0,'04a9fb33-bfa6-5de9-a134-312d6d8d9b81','Nitschkia acanthostroma','04a9fb33-bfa6-5de9-a134-312d6d8d9b81','Nitschkia acanthostroma','a70db25c-b9c3-5245-a6aa-c2c6f17166bc','Nitschkia acanthostrom','2d9d4ae4-5501-4de5-922d-160172d25655','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Nitschkiaceae|Nitschkia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2da04b70-860a-44fe-86d2-60cc3b3a9542','','','6d28f5d4-86b9-5f96-b4f0-298bbe8cb56b','Helipterum DC.','DC.',0,0,'04312368-7a6f-5f24-8fd9-9234b135e2b7','Helipterum','04312368-7a6f-5f24-8fd9-9234b135e2b7','Helipterum','04312368-7a6f-5f24-8fd9-9234b135e2b7','Helipterum','2da04b70-860a-44fe-86d2-60cc3b3a9542','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helipterum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d9e32fb-01bf-42f7-a74a-5c28c3ba012d','','','3c278a00-c93d-5459-8984-204264c360d7','Cumulolejeunea R.L.Zhu & L.Shu','R.L.Zhu & L.Shu',0,0,'40458063-04ab-5181-97ae-4861d95a0f84','Cumulolejeunea','40458063-04ab-5181-97ae-4861d95a0f84','Cumulolejeunea','40458063-04ab-5181-97ae-4861d95a0f84','Cumulolejeunea','2d9e32fb-01bf-42f7-a74a-5c28c3ba012d','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cumulolejeunea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e2d4202-2705-4baa-9880-cba1dda446bb','','','ddee9437-ec2d-5fb6-97e3-01538a8c3cc3','Agaricus campestris var. sylvicola Vittad.','Vittad.',0,0,'589b8bd4-1e6e-59a7-b41e-d6258c589186','Agaricus campestris sylvicola','cbb9fca0-082c-5148-86f9-b629c6468d58','Agaricus campestris var. sylvicola','ee0bc3d5-e426-52b1-b4f8-e1c09c44b24a','Agaricus campestr syluicol','3b689c9b-7657-4ef6-96d9-d8d19eb7204e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2da17145-5d6a-4ed4-bf18-dab53f205e61','','','3d378637-214c-5cd9-999b-0942d2a72e1d','Daphne L.','L.',0,0,'deaf98da-358f-5c46-8c01-9939a8041355','Daphne','deaf98da-358f-5c46-8c01-9939a8041355','Daphne','deaf98da-358f-5c46-8c01-9939a8041355','Daphne','2da17145-5d6a-4ed4-bf18-dab53f205e61','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Daphne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d9f04f0-e75c-4397-9728-7f991a67c614','','','301b913c-93bc-514b-8cd2-b441a4b5cda8','Veronica murrellii (G.Simpson & J.S.Thomson) Garn.-Jones','(G.Simpson & J.S.Thomson) Garn.-Jones',0,0,'3e0cac6d-e670-5f8b-ac63-d17466f398cc','Veronica murrellii','3e0cac6d-e670-5f8b-ac63-d17466f398cc','Veronica murrellii','66431281-3d75-5bbe-ad04-912238a5b58e','Veronica murrell','2d9f04f0-e75c-4397-9728-7f991a67c614','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e3433ca-715a-47d4-abb9-3e56ba00ae27','','','3d46cf3c-c238-5e90-9219-94f5834f5e9e','Sphaerospora species Meglitsch, 1970','',0,0,'dc42096f-7073-5e9b-91e5-5d8c9beb0daf','Sphaerospora','dc42096f-7073-5e9b-91e5-5d8c9beb0daf','Sphaerospora','dc42096f-7073-5e9b-91e5-5d8c9beb0daf','Sphaerospora','2e3433ca-715a-47d4-abb9-3e56ba00ae27','Animalia|Cnidaria|Myxozoa|Bivalvulida|Sphaerosporidae|Sphaerospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2e3085e7-f0e8-49ea-b642-6c535029cdd5','','','614edb94-abab-5ad8-a711-2ed47252ca62','Lophoura','',0,0,'614edb94-abab-5ad8-a711-2ed47252ca62','Lophoura','614edb94-abab-5ad8-a711-2ed47252ca62','Lophoura','614edb94-abab-5ad8-a711-2ed47252ca62','Lophoura','2e3085e7-f0e8-49ea-b642-6c535029cdd5','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Sphyriidae|Lophoura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e3115b8-5984-452f-b24c-76942eaa6f3c','','','f930285b-5218-5205-9e32-8dfe4936a3b7','Gromilus sparsus (Broun, 1921)','(Broun, 1921)',1921,0,'b5176ce6-a311-5f8d-a0f6-5e48d5ebd638','Gromilus sparsus','b5176ce6-a311-5f8d-a0f6-5e48d5ebd638','Gromilus sparsus','99161fe3-daf6-54bc-93d3-176425025342','Gromilus spars','2e3115b8-5984-452f-b24c-76942eaa6f3c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e30ad51-612b-4807-829b-ec92456a66f2','','','79cda153-8fd5-5533-a4da-feedcade50be','Ascosalsum J. Campb., J.L. Anderson & Shearer','J. Campb., J.L. Anderson & Shearer',0,0,'d258d5ea-3125-5a85-8a6a-38cf42aeb50a','Ascosalsum','d258d5ea-3125-5a85-8a6a-38cf42aeb50a','Ascosalsum','d258d5ea-3125-5a85-8a6a-38cf42aeb50a','Ascosalsum','1a872ff5-0e93-42bc-97d1-d558b116882e','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Ascosalsum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e37cb39-6f5d-453d-8ed9-7daa1273ebc8','','','297e5769-2408-556e-a544-8b3c5af12523','Surirella Turpin','Turpin',0,0,'841e764a-d586-5119-84cc-137ed06774ab','Surirella','841e764a-d586-5119-84cc-137ed06774ab','Surirella','841e764a-d586-5119-84cc-137ed06774ab','Surirella','2e37cb39-6f5d-453d-8ed9-7daa1273ebc8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e35c942-42ba-4f50-afc8-fe20d95ade56','','','0c0a1e05-dcc7-576c-ac85-45abfede78f7','Quadraceps hopkinsi apophoretus Timmermann, 1969','Timmermann, 1969',1969,0,'9970d275-03ce-55e6-9f1b-a21eb3dd7ed5','Quadraceps hopkinsi apophoretus','9970d275-03ce-55e6-9f1b-a21eb3dd7ed5','Quadraceps hopkinsi apophoretus','868c450a-c8b9-5961-9e82-ea24ee35c142','Quadraceps hopkins apophoret','2e35c942-42ba-4f50-afc8-fe20d95ade56','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e415604-3955-4847-8f43-12de51ebfb4c','','','d70d1648-62ac-52e2-b129-676d8d7e350f','Rhytidoponera Mayr, 1862','Mayr, 1862',1862,0,'b8a40042-08d5-56ea-96b1-7b7171bd0ee8','Rhytidoponera','b8a40042-08d5-56ea-96b1-7b7171bd0ee8','Rhytidoponera','b8a40042-08d5-56ea-96b1-7b7171bd0ee8','Rhytidoponera','2e415604-3955-4847-8f43-12de51ebfb4c','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Rhytidoponera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e3e31f7-ebda-47a7-baad-d2aad7902406','','','4261a5d5-2ffc-57e1-8d16-3caba411a48c','Allium sieberianum Schult.f.','Schult.f.',0,0,'ed70aff7-6290-5b2f-ba11-6b00c3561196','Allium sieberianum','ed70aff7-6290-5b2f-ba11-6b00c3561196','Allium sieberianum','95eff998-8d36-5f90-91a2-fa2c5e72bd2b','Allium sieberian','d36a107f-5016-4112-be6a-b2123f2e92ed','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e41df2e-fb8c-4c9f-b8cf-5bb6fa57df15','','','be1cb953-9125-5fbf-a219-0686e89a1dc7','Cercospora malvicola Ellis & G. Martin','Ellis & G. Martin',0,0,'09e6f3c0-cadf-5d1a-8e62-7a7ccda58a08','Cercospora malvicola','09e6f3c0-cadf-5d1a-8e62-7a7ccda58a08','Cercospora malvicola','115899c8-5496-5be2-a2b4-6a2cc04d1561','Cercospora maluicol','2e41df2e-fb8c-4c9f-b8cf-5bb6fa57df15','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e4255ef-bcf5-461e-9073-7fa0252c1585','','','1e8acfb0-c450-528f-9af9-198ed1e258f1','Periphragmos foetidus Ruiz & Pav.','Ruiz & Pav.',0,0,'3510df19-9258-5745-a8e6-eecbb39dad4e','Periphragmos foetidus','3510df19-9258-5745-a8e6-eecbb39dad4e','Periphragmos foetidus','f052e3ac-212f-5639-860a-696d2ca9d501','Periphragmos foetid','290941b9-1d54-446e-84c9-2a35b9b34db1','Plantae|Tracheophyta|Magnoliopsida|Ericales|Polemoniaceae|Periphragmos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e45c66b-8c5d-4518-9240-dab6dccecefa','','','41f8fdb5-7009-510e-b6e2-4090750cbce4','Cylindrocarpon destructans (Zinssm.) Scholten','(Zinssm.) Scholten',0,0,'ea58d7a1-471e-5751-ab42-a01082c38a5c','Cylindrocarpon destructans','ea58d7a1-471e-5751-ab42-a01082c38a5c','Cylindrocarpon destructans','ea58d7a1-471e-5751-ab42-a01082c38a5c','Cylindrocarpon destructans','384b6f53-4b1d-448a-9f49-8625d3bf7c4b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e465778-10d0-49ef-82ce-f9c0f08468c3','','','cd0f3f75-4771-516c-a135-dccd31c94c01','Ellisiodothis pittieri Syd.','Syd.',0,0,'19745d67-964a-5e4b-890b-73d26628680f','Ellisiodothis pittieri','19745d67-964a-5e4b-890b-73d26628680f','Ellisiodothis pittieri','6560c7e1-1579-5751-997e-8cec8a18205d','Ellisiodothis pittier','2e465778-10d0-49ef-82ce-f9c0f08468c3','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Ellisiodothis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e4bda50-5417-4639-81ce-27343d30ab6f','','','8361ed6a-a576-549d-a572-1c96238f2248','Haplinis marplesi Blest & Vink, 2003','Blest & Vink, 2003',2003,0,'ae1c58af-affb-5fc2-a9c9-dc4e17f88f73','Haplinis marplesi','ae1c58af-affb-5fc2-a9c9-dc4e17f88f73','Haplinis marplesi','e7834799-2391-5878-942a-76a0a94825ad','Haplinis marples','2e4bda50-5417-4639-81ce-27343d30ab6f','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e4e90c8-67d1-4424-8477-9c760df3102c','','','2fd3e143-7eb4-5a7c-9bff-f188c2dd39d3','Gibberula hardingae (Dell, 1956)','(Dell, 1956)',1956,0,'37f46d0c-01f0-5e9f-80fb-4db6137a56a5','Gibberula hardingae','37f46d0c-01f0-5e9f-80fb-4db6137a56a5','Gibberula hardingae','5d880fab-7664-549e-90e0-977f02d60699','Gibberula harding','2e4e90c8-67d1-4424-8477-9c760df3102c','Animalia|Mollusca|Gastropoda|Neogastropoda|Cystiscidae|Gibberula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e5440d7-a325-4485-b57d-111665ab1bff','','','d03b8d98-5ee5-54ae-b492-97f4d3d4ecc2','Dracophyllum longifolium var. septentrionale W.R.B.Oliv.','W.R.B.Oliv.',0,0,'cb11e05d-af81-580e-9caf-558cda3972cc','Dracophyllum longifolium septentrionale','5db76aa8-766e-51fb-8991-af8131dd6289','Dracophyllum longifolium var. septentrionale','46efc94a-564f-5e60-8fa4-d28372197277','Dracophyllum longifoli septentrional','2e5440d7-a325-4485-b57d-111665ab1bff','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e51da60-d599-425c-a965-47d8f7ee7a63','','','ef649564-aa4f-5903-8e78-b332c08754cf','Dicnemon dixonianum B.H.Allen','B.H.Allen',0,0,'2cba0b00-3592-50e1-b5d1-f600bd8516a5','Dicnemon dixonianum','2cba0b00-3592-50e1-b5d1-f600bd8516a5','Dicnemon dixonianum','6d3ffb05-f317-57f9-9f3f-e0d50c70d001','Dicnemon dixonian','2e51da60-d599-425c-a965-47d8f7ee7a63','Plantae||Bryopsida|Dicranales|Dicnemonaceae|Dicnemon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e4fb819-b978-4276-9c32-a3b7f358c16d','','','3e3a487c-bda7-5dd6-95cf-76cc2e222c11','Pachyptila belcheri (Mathews, 1912)','(Mathews, 1912)',1912,0,'7962265e-179c-5b52-8ada-6755c6d97bb8','Pachyptila belcheri','7962265e-179c-5b52-8ada-6755c6d97bb8','Pachyptila belcheri','df63b95e-2877-5b5f-bf36-473548de56a1','Pachyptila belcher','2e4fb819-b978-4276-9c32-a3b7f358c16d','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pachyptila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e52d748-bf68-4979-9c35-e42f7b00714a','','','0673def1-abf9-525d-877b-b3ce4cdc56ce','Macropiper excelsum subsp. peltatum R.O.Gardner','R.O.Gardner',0,0,'70373428-2912-5cb3-98cc-fae25d61f5bd','Macropiper excelsum peltatum','658e5164-9625-547c-8180-f64ab1e6d25a','Macropiper excelsum subsp. peltatum','b7106a34-d690-53c1-b455-696aca151d0f','Macropiper excels peltat','54382b2a-1245-4c71-9d53-f6e6ac70e44c','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Macropiper','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e59cd89-3519-400a-aa44-0396c04a8965','','','5c3f6684-f3d7-5e73-a380-69c47edc1623','Brassica chinensis L.','L.',0,0,'80391a25-add7-57b4-871d-8f9940d40c65','Brassica chinensis','80391a25-add7-57b4-871d-8f9940d40c65','Brassica chinensis','b812e4ff-aa5b-5e22-a811-8d0f4ea85750','Brassica chinens','4b8ccfa9-1673-4e4d-a719-04d337dffe65','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e5af037-798e-45a9-b21c-2f4256d3718f','','','1dda0dec-f738-542a-96af-c26b7e0ab543','Aytoniaceae Cavers','Cavers',0,0,'729459e6-d7e9-5acc-8a3a-8d5a311b4089','Aytoniaceae','729459e6-d7e9-5acc-8a3a-8d5a311b4089','Aytoniaceae','729459e6-d7e9-5acc-8a3a-8d5a311b4089','Aytoniaceae','2e5af037-798e-45a9-b21c-2f4256d3718f','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Aytoniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e60caaf-b544-4e04-b19d-136dd4ebfefb','','','c08a8ad8-7238-5a64-9ce8-e79e7c72f908','Quinqueloculina bicornis (Walker & Jacob, 1798)','(Walker & Jacob, 1798)',1798,0,'b8363c54-0d92-586c-bee8-1a1c037dfa59','Quinqueloculina bicornis','b8363c54-0d92-586c-bee8-1a1c037dfa59','Quinqueloculina bicornis','fef56932-a56d-5fe6-a10f-3af00fa04d12','Quinqueloculina bicorn','2e60caaf-b544-4e04-b19d-136dd4ebfefb','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Quinqueloculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e676066-1a79-4c68-9f44-6d22577fad9c','','','42c78665-47bd-50a8-957e-b17c81fb75f3','Prosopogmus Chaudoir, 1865','Chaudoir, 1865',1865,0,'c5e9ebe0-a47a-5306-a980-a65292c27fe9','Prosopogmus','c5e9ebe0-a47a-5306-a980-a65292c27fe9','Prosopogmus','c5e9ebe0-a47a-5306-a980-a65292c27fe9','Prosopogmus','2e676066-1a79-4c68-9f44-6d22577fad9c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Prosopogmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e6768ba-73a1-454b-97e1-92dbb67b53d6','','','71b54f56-96d8-5ec6-a141-eae23a957f38','Agaricus scalpturatus Fr.','Fr.',0,0,'3a567fb6-e096-5f3d-ab0e-a3f55cd4b85d','Agaricus scalpturatus','3a567fb6-e096-5f3d-ab0e-a3f55cd4b85d','Agaricus scalpturatus','fabb3718-fd54-539e-b8e1-3eece1ffc840','Agaricus scalpturat','4e366d53-ba0c-451e-b268-eb40d79fb1ca','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e669d61-8a00-469b-8f2b-d7555ea070d7','','','fc25ccac-1065-560b-979c-2e3b1704892b','Calceolaria tripartita Ruiz & Pav.','Ruiz & Pav.',0,0,'757b5acf-523d-5b9f-a377-5e35e1debfc1','Calceolaria tripartita','757b5acf-523d-5b9f-a377-5e35e1debfc1','Calceolaria tripartita','ee3bb700-463b-52e0-aaa4-10b1cba0117b','Calceolaria tripartit','2e669d61-8a00-469b-8f2b-d7555ea070d7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Calceolariaceae|Calceolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e6268ec-065f-4cc6-ad98-d5f174469af5','','','faa73312-3948-55f8-929e-a82ad3bcd836','Melanogaster ambiguus (Vittad.) Tul. & C. Tul.','(Vittad.) Tul. & C. Tul.',0,0,'c0eea195-b6c8-5fec-bdec-924cdcc2811c','Melanogaster ambiguus','c0eea195-b6c8-5fec-bdec-924cdcc2811c','Melanogaster ambiguus','a2439f96-1a81-590c-aa74-cc7cf5e4c43a','Melanogaster ambigu','2e6268ec-065f-4cc6-ad98-d5f174469af5','Fungi|Basidiomycota|Agaricomycetes|Boletales|Paxillaceae|Melanogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e676edf-d254-4ac3-afe0-a282116655a5','','','1f99bebd-1609-52e8-9b22-1d50d2f808bc','Amphora exigua Gregory','Gregory',0,0,'4e9a5e5f-d486-5b66-93f4-ce40eaa3c05d','Amphora exigua','4e9a5e5f-d486-5b66-93f4-ce40eaa3c05d','Amphora exigua','04537142-f4be-507c-892d-4fee34e863fb','Amphora exigu','2e676edf-d254-4ac3-afe0-a282116655a5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e6c165b-2c85-48cd-94b0-6efb37a20261','','','539abd37-7fe2-5656-a2ed-d6e92775fb00','Archaeospora trappei (R.N. Ames & Linderman) J.B. Morton & D. Redecker','(R.N. Ames & Linderman) J.B. Morton & D. Redecker',0,0,'df052f95-16d7-5c17-a56a-1e230e24b0b0','Archaeospora trappei','df052f95-16d7-5c17-a56a-1e230e24b0b0','Archaeospora trappei','c38968a7-0eb0-50f0-8106-f6d74540f04b','Archaeospora trappe','2e6c165b-2c85-48cd-94b0-6efb37a20261','Fungi|Glomeromycota|Glomeromycetes|Archaeosporales|Archaeosporaceae|Archaeospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f0756cc-bd78-452e-83b1-b790585538fb','','','0c2b0ddd-5a2c-5293-a2b7-b3417a775a62','Coprosma propinqua var. martinii W.R.B.Oliv.','W.R.B.Oliv.',0,0,'c6f7b9b4-0cb2-5e06-9deb-7ed15c3415a1','Coprosma propinqua martinii','3cca0dc5-5b34-544d-a583-d71e9e2fb362','Coprosma propinqua var. martinii','9677d00b-57bd-5049-bc37-c2b3c8643d63','Coprosma propinqu martin','2f0756cc-bd78-452e-83b1-b790585538fb','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e6dbb9f-8c40-4edd-9f26-f78e097abdd5','','','d84099b4-e183-5cea-a3c1-8b830d5d4b21','Whangarusa','',0,0,'d84099b4-e183-5cea-a3c1-8b830d5d4b21','Whangarusa','d84099b4-e183-5cea-a3c1-8b830d5d4b21','Whangarusa','d84099b4-e183-5cea-a3c1-8b830d5d4b21','Whangarusa','2e6dbb9f-8c40-4edd-9f26-f78e097abdd5','Animalia|Arthropoda|Malacostraca|Amphipoda|Eusiridae|Whangarusa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e6e86fe-a85a-4f28-8cce-fe0b5cc97eda','','','bb928ae1-d0db-53ad-a41c-61e77e733aa0','Placodium cirrochrooides Vain','Vain',0,0,'cbb544ac-13ff-5b44-a3b9-860b2cb0319b','Placodium cirrochrooides','cbb544ac-13ff-5b44-a3b9-860b2cb0319b','Placodium cirrochrooides','9ba3f4f8-1186-5db9-a6fe-00c817eca25f','Placodium cirrochrooid','d49faad9-0134-4ae9-911e-af2606121470','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Placodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f0822c5-c48e-48f8-a158-e965cb3a22f6','','','e8f92971-9f04-58f6-972f-744d52679eab','Eunotia bidentula W.Smith','W.Smith',0,0,'7f0770fa-1b13-5756-8eaf-29d40da1c258','Eunotia bidentula','7f0770fa-1b13-5756-8eaf-29d40da1c258','Eunotia bidentula','7faeab7d-3262-5979-ad9d-27de4a21e2aa','Eunotia bidentul','2f0822c5-c48e-48f8-a158-e965cb3a22f6','Chromista|Ochrophyta|Bacillariophyceae|Eunotiales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f0a5142-c803-4f7f-942a-78a913208099','','','21072a56-8516-5bb5-8071-982c39996190','Granulocystis','',0,0,'21072a56-8516-5bb5-8071-982c39996190','Granulocystis','21072a56-8516-5bb5-8071-982c39996190','Granulocystis','21072a56-8516-5bb5-8071-982c39996190','Granulocystis','2f0a5142-c803-4f7f-942a-78a913208099','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Granulocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f0af08d-e4b3-4445-a5d1-6d76f615f527','','','2ce34a1b-27d5-5dbc-aed9-6f4e4fdf8a16','Hydnum dispersum Berk.','Berk.',0,0,'34d99813-d2f4-5f80-ab02-3d814b04de71','Hydnum dispersum','34d99813-d2f4-5f80-ab02-3d814b04de71','Hydnum dispersum','4ccba682-d829-545d-90f3-2d3a1ce6cc9b','Hydnum dispers','2f0af08d-e4b3-4445-a5d1-6d76f615f527','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f0bc72f-4b5c-448c-b9c2-6c6916475f31','','','5724f0bf-498d-5989-899d-3a03cda16e55','Conomitrium perpusillum Müll.Hal. & Hampe','Müll.Hal. & Hampe',0,0,'3b43b0ad-c19d-53d2-952d-777775bb9bd4','Conomitrium perpusillum','3b43b0ad-c19d-53d2-952d-777775bb9bd4','Conomitrium perpusillum','c2cfd22b-256a-5662-a582-25cd33a2f67a','Conomitrium perpusill','6695cfb6-9842-4b8e-a7c8-f19d44bd7b1f','Plantae||Bryatae|||Conomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f11fa9e-e053-4445-b013-22e6e0d74a4f','','','6409f595-c7ae-5b40-926a-fcee5e08fd47','Phyllachora sacchari Henn.','Henn.',0,0,'4aa16c31-659c-5c34-8c76-29005588bdf0','Phyllachora sacchari','4aa16c31-659c-5c34-8c76-29005588bdf0','Phyllachora sacchari','0d36e05f-fb8b-5630-b2d8-82c67b1f6106','Phyllachora sacchar','2f11fa9e-e053-4445-b013-22e6e0d74a4f','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f093a65-c818-47a1-b2b4-f63249b34ba9','','','93c49b8e-e6ff-5b8f-855d-4818aa12460d','Celmisia novae-zelandiae (Buchanan) Cheeseman','(Buchanan) Cheeseman',0,0,'fe512dc1-597b-557a-8d78-958133acc4ba','Celmisia novae-zelandiae','fe512dc1-597b-557a-8d78-958133acc4ba','Celmisia novae-zelandiae','82ca40c0-78a1-525b-9b65-16583be8fd57','Celmisia nouae-zelandi','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f12e300-754a-42aa-9460-acecd7291bb1','','','30ece844-6193-5a55-a3c6-1ad698c65443','Rubus L.','L.',0,0,'5b4ad40a-4727-56b2-affc-55761c87064a','Rubus','5b4ad40a-4727-56b2-affc-55761c87064a','Rubus','5b4ad40a-4727-56b2-affc-55761c87064a','Rubus','2f12e300-754a-42aa-9460-acecd7291bb1','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f1066e1-3ff5-4594-a063-81a8152ca373','','','d3937cbb-3162-5146-8aa2-dde4e4cf1ca0','Leucothea multicornis (Quoy & Gaimard, 1824)','(Quoy & Gaimard, 1824)',1824,0,'5b71bf33-0f3d-5356-b059-aa7ffe5d7ce4','Leucothea multicornis','5b71bf33-0f3d-5356-b059-aa7ffe5d7ce4','Leucothea multicornis','bbc36473-209d-542c-8e82-5d8c5f7cf5e5','Leucothea multicorn','2f1066e1-3ff5-4594-a063-81a8152ca373','Animalia|Ctenophora|Tentaculata|Lobata|Leucotheidae|Leucothea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f135d36-c50f-44c0-8d03-8d7c693e6534','','','f944848f-5067-5853-98d4-dd5cc0e8ff78','Urocystis ceratocephali Zambett. ex Vánky','Zambett. ex Vánky',0,0,'f9ddcb4c-6a4f-5901-9d75-4ebc4afa17fb','Urocystis ceratocephali','f9ddcb4c-6a4f-5901-9d75-4ebc4afa17fb','Urocystis ceratocephali','00e86640-32f5-583e-b2f8-5fff067298df','Urocystis ceratocephal','2f135d36-c50f-44c0-8d03-8d7c693e6534','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2f1545fa-90d1-455f-a517-f1533cabf761','','','689a21dc-95ed-5686-9881-78ad42c45e67','Sylvicola neozelandicus (Schiner, 1868)','(Schiner, 1868)',1868,0,'63bcd34e-7c96-50b4-a04a-745c29787c0c','Sylvicola neozelandicus','63bcd34e-7c96-50b4-a04a-745c29787c0c','Sylvicola neozelandicus','a95cec0b-4e1f-509d-b859-7f848874782c','Sylvicola neozelandic','2f1545fa-90d1-455f-a517-f1533cabf761','Animalia|Arthropoda|Insecta|Diptera|Anisopodidae|Sylvicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f1a27e5-3290-47b2-ac46-89139e9b1e66','','','7e0e171f-7c05-5a4c-923b-b5259d0c3a07','Podophyllum L.','L.',0,0,'3ffb9f53-de29-52d5-8971-4beb790a8e69','Podophyllum','3ffb9f53-de29-52d5-8971-4beb790a8e69','Podophyllum','3ffb9f53-de29-52d5-8971-4beb790a8e69','Podophyllum','2f1a27e5-3290-47b2-ac46-89139e9b1e66','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Podophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f18ae1c-48c9-4f2d-8196-ad4152bb502b','','','c603f8b0-e19c-5a49-af1a-5f63f25164ac','Hypocrella sphaeroidea Syd.','Syd.',0,0,'26cd5d04-4e2f-5e6b-b6da-80996530af94','Hypocrella sphaeroidea','26cd5d04-4e2f-5e6b-b6da-80996530af94','Hypocrella sphaeroidea','8ab9b241-d0d6-56be-9a7e-cc45e2b743cc','Hypocrella sphaeroide','2f18ae1c-48c9-4f2d-8196-ad4152bb502b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Hypocrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f1b3641-65a4-48c8-8b2a-da61469acece','','','b36d348c-2fb7-5f92-9286-95a7d7bc0f28','Staurodesmus extensus (Borge) Teiling var. extensus','',0,0,'7bebc4a3-1b85-56bf-bfac-91f54abf904a','Staurodesmus extensus extensus','cafa3453-9456-57c6-8296-a0b9721412c9','Staurodesmus extensus var. extensus','e6b1c630-3fc2-5d23-9558-de892f1c68f5','Staurodesmus extens extens','2f1b3641-65a4-48c8-8b2a-da61469acece','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f1b658d-5f43-42ac-abef-e510d7e4af75','','','da99e8cc-1054-584d-ac11-55b6992a3f8b','Diaea sphaeroides (Urquhart, 1885)','(Urquhart, 1885)',1885,0,'7de86a34-9f70-5547-899e-864896fc8e72','Diaea sphaeroides','7de86a34-9f70-5547-899e-864896fc8e72','Diaea sphaeroides','dedb3f5e-c041-5114-a1db-e1af694734bd','Diaea sphaeroid','2f1b658d-5f43-42ac-abef-e510d7e4af75','Animalia|Arthropoda|Arachnida|Araneae|Thomisidae|Diaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f21789d-c4c6-4afc-8ba4-18b15613de7f','','','fbe0c847-0794-5221-b159-cb3c386c9476','Anthomyzidae','',0,0,'fbe0c847-0794-5221-b159-cb3c386c9476','Anthomyzidae','fbe0c847-0794-5221-b159-cb3c386c9476','Anthomyzidae','fbe0c847-0794-5221-b159-cb3c386c9476','Anthomyzidae','2f21789d-c4c6-4afc-8ba4-18b15613de7f','Animalia|Arthropoda|Insecta|Diptera|Anthomyzidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f1cec0b-c3dc-498c-bb8b-3d6c4ed78525','','','014a2c67-1e9f-5549-9fee-08f1dc585089','Parmelia glabratuloides Essl.','Essl.',0,0,'6766cf29-e6e8-554d-b027-71d21458f31e','Parmelia glabratuloides','6766cf29-e6e8-554d-b027-71d21458f31e','Parmelia glabratuloides','850c6eec-653d-5633-ad79-bc1cb4bfec09','Parmelia glabratuloid','5404a8ff-fc34-4642-9114-e1ada81c33a4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f1e5d5e-178a-4b19-bd94-60cd001e2d3b','','','60f9d473-1a97-5a17-954c-0c2b704bde4d','Euglena pisciformis typica Pringsheim','Pringsheim',0,0,'3944a6c4-1680-5238-a59c-137860b18f13','Euglena pisciformis typica','3944a6c4-1680-5238-a59c-137860b18f13','Euglena pisciformis typica','948c6b30-f03a-5fee-9dd3-61361762fc9b','Euglena pisciform typic','2f1e5d5e-178a-4b19-bd94-60cd001e2d3b','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Euglena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f1d460b-60df-4e27-8032-f182ec192688','','','2bd0b36d-18b0-5dce-ac8f-8cb4700dd89f','Entyloma corydalis de Bary','de Bary',0,0,'d682f534-3415-5ac6-89d0-0ab3baa3b0fb','Entyloma corydalis','d682f534-3415-5ac6-89d0-0ab3baa3b0fb','Entyloma corydalis','6d9b6962-5467-5c75-8d1c-caf4e68563a1','Entyloma corydal','2f1d460b-60df-4e27-8032-f182ec192688','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f250363-5274-4d62-b566-3e41f06aeeed','','','993949c7-994c-5b82-bab8-fab2e3b07c5d','Phytoseius fotheringhamiae Denmark & Schicha, 1975','Denmark & Schicha, 1975',1975,0,'2818c4b0-5145-58bd-86b4-1496f69a25a7','Phytoseius fotheringhamiae','2818c4b0-5145-58bd-86b4-1496f69a25a7','Phytoseius fotheringhamiae','73519f94-2a9d-59a1-b55d-5b88ab5e6ac2','Phytoseius fotheringhami','2f250363-5274-4d62-b566-3e41f06aeeed','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Phytoseius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f24f3bf-9957-4545-b755-7ede6fc118c9','','','161591d0-2fc9-57d3-be6f-80f9672809b6','Achilinae','',0,0,'161591d0-2fc9-57d3-be6f-80f9672809b6','Achilinae','161591d0-2fc9-57d3-be6f-80f9672809b6','Achilinae','161591d0-2fc9-57d3-be6f-80f9672809b6','Achilinae','2f24f3bf-9957-4545-b755-7ede6fc118c9','Animalia|Arthropoda|Insecta|Hemiptera|Achilidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f22fdd8-86bb-4d01-bcc2-710fb6acf204','','','3094f606-9d93-5b08-876b-87b339e1ddda','Crisicoccus australis Cox, 1987','Cox, 1987',1987,0,'9ced3dc1-cf2b-5baf-b827-296f8a923023','Crisicoccus australis','9ced3dc1-cf2b-5baf-b827-296f8a923023','Crisicoccus australis','03c9c123-1ddd-53b0-8487-7e8a6cc58be7','Crisicoccus austral','2f22fdd8-86bb-4d01-bcc2-710fb6acf204','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Crisicoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f24e58e-4ec4-4db0-af88-c35cb6c72fb6','','','3203dcb7-6402-5af9-b9c1-e57209ee7447','Bryoerythrophyllum dubium (Schwägr.) P.Sollman','(Schwägr.) P.Sollman',0,0,'759621e4-0b9a-53bd-b7e9-5e8feb9fbf5a','Bryoerythrophyllum dubium','759621e4-0b9a-53bd-b7e9-5e8feb9fbf5a','Bryoerythrophyllum dubium','4748f5fb-a331-5fda-8cd0-3b35d881ea8b','Bryoerythrophyllum dubi','2f24e58e-4ec4-4db0-af88-c35cb6c72fb6','Plantae||Bryopsida|Pottiales|Pottiaceae|Bryoerythrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f23c862-e640-4ff5-a3ff-ed938292ba92','','','f7e2fdf1-15ec-543d-ab89-c8111bef73d0','Zetela variabilis (Dell, 1956)','(Dell, 1956)',1956,0,'ce29d41e-0690-5fbf-8ec1-76143803195b','Zetela variabilis','ce29d41e-0690-5fbf-8ec1-76143803195b','Zetela variabilis','e62f71db-8c45-54fd-98ea-c66b3d167ff1','Zetela uariabil','2f23c862-e640-4ff5-a3ff-ed938292ba92','Animalia|Mollusca|Gastropoda|Vetigastropoda|Solariellidae|Zetela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f2c54c2-f6aa-49c6-bd26-ac13636a1158','','','b5178e59-8a4e-592c-9dcf-bbbed5617d8b','Anagotus graniger (Broun, 1886)','(Broun, 1886)',1886,0,'caf48153-4105-548d-bb77-72e83b59648c','Anagotus graniger','caf48153-4105-548d-bb77-72e83b59648c','Anagotus graniger','caf48153-4105-548d-bb77-72e83b59648c','Anagotus graniger','2f2c54c2-f6aa-49c6-bd26-ac13636a1158','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Anagotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f2a2712-f37e-4770-bc86-dc5bf82f648b','','','20973bf9-97a2-5a80-9b0f-c6c27cc67074','Peridinoidia','',0,0,'20973bf9-97a2-5a80-9b0f-c6c27cc67074','Peridinoidia','20973bf9-97a2-5a80-9b0f-c6c27cc67074','Peridinoidia','20973bf9-97a2-5a80-9b0f-c6c27cc67074','Peridinoidia','2f2a2712-f37e-4770-bc86-dc5bf82f648b','Chromista|Myzozoa|Peridinea|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f2ccd86-69ae-4946-aadf-f1be00567926','','','93ac9750-aed6-5fc5-901b-1d4e3cc5fc44','Kritaturus tenonus Cook, 1983','Cook, 1983',1983,0,'63790cf3-87c0-5f57-bd9d-0c951d9615fa','Kritaturus tenonus','63790cf3-87c0-5f57-bd9d-0c951d9615fa','Kritaturus tenonus','95026b31-79d4-56aa-a4e3-1c2e07b1e8de','Kritaturus tenon','2f2ccd86-69ae-4946-aadf-f1be00567926','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Kritaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f3412d4-9861-4c45-9314-6461558cce2f','','','825f5e36-2d39-522d-8e5b-04a097748a9d','Macrourus','',0,0,'825f5e36-2d39-522d-8e5b-04a097748a9d','Macrourus','825f5e36-2d39-522d-8e5b-04a097748a9d','Macrourus','825f5e36-2d39-522d-8e5b-04a097748a9d','Macrourus','2f3412d4-9861-4c45-9314-6461558cce2f','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Macrourus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f3329e3-f9a2-46ae-8535-5ea0d27b91d1','','','982276ca-6990-504c-a3a1-7f11e177cbc9','Hormomyces Bonord.','Bonord.',0,0,'b0011610-0b86-5683-bfc0-253b513523c0','Hormomyces','b0011610-0b86-5683-bfc0-253b513523c0','Hormomyces','b0011610-0b86-5683-bfc0-253b513523c0','Hormomyces','b8834c66-cb9d-4018-957e-76cdeaafb596','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Tulasnellaceae|Hormomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f362323-6cb6-4a92-86c8-b404e89e35b9','','','b88f64f2-feb3-5e74-95bc-7084a15740e6','Heterodermia podocarpa (Bél.) D.D.Awasthi','(Bél.) D.D.Awasthi',0,0,'22ad8787-5d41-5659-be2c-6e2c25c15c2d','Heterodermia podocarpa','22ad8787-5d41-5659-be2c-6e2c25c15c2d','Heterodermia podocarpa','f7dcd3de-bbfe-533d-8b54-1559c91ef202','Heterodermia podocarp','2f362323-6cb6-4a92-86c8-b404e89e35b9','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Heterodermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f3b6eb7-71cc-4423-bd71-10a2824c6009','','','e1cd0f2f-1d1b-580e-a8a8-b651cbad8692','Bragginsella R.M.Schust.','R.M.Schust.',0,0,'00dc2d52-414d-55e9-b0c0-e1b793f11eb8','Bragginsella','00dc2d52-414d-55e9-b0c0-e1b793f11eb8','Bragginsella','00dc2d52-414d-55e9-b0c0-e1b793f11eb8','Bragginsella','2f3b6eb7-71cc-4423-bd71-10a2824c6009','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Bragginsella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f3f1515-d26a-4f1c-9467-48e604faf64b','','','f9ef08af-4a5d-578a-8b1d-0f8d6db009aa','Galera tibiicystis','',0,0,'f9ef08af-4a5d-578a-8b1d-0f8d6db009aa','Galera tibiicystis','f9ef08af-4a5d-578a-8b1d-0f8d6db009aa','Galera tibiicystis','af7050d7-2821-5573-b9a3-ee88b80d60a8','Galera tibiicyst','259ed9f1-7812-46ae-949c-99a3a87171c3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f3e6f7b-844d-4550-9c85-44ecc29ebbf7','','','4debc36f-561e-5c76-9ed5-2e2941b9e9cf','Hydnoporia tabacina (Sowerby) Spirin, Miettinen & K.H. Larss.','(Sowerby) Spirin, Miettinen & K.H. Larss.',0,0,'c2d0166b-c790-512e-aa27-91a9857f68c6','Hydnoporia tabacina','c2d0166b-c790-512e-aa27-91a9857f68c6','Hydnoporia tabacina','9235f743-7aaf-5e87-94ef-481aba7bacd0','Hydnoporia tabacin','2f3e6f7b-844d-4550-9c85-44ecc29ebbf7','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hydnoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f43dff1-e2cf-4055-a9c4-2e981069e6e4','','','a7bcc2d8-b8b8-5efd-9d2c-92e6f240a248','Aegiochus piihuka Bruce, 2009','Bruce, 2009',2009,0,'a18dab1a-6d73-5785-a213-2be09b20767b','Aegiochus piihuka','a18dab1a-6d73-5785-a213-2be09b20767b','Aegiochus piihuka','9c2408d3-b158-52f9-96a4-881c6d0128b0','Aegiochus piihuk','2f43dff1-e2cf-4055-a9c4-2e981069e6e4','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Aegiochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f418543-ecff-4a86-a19e-5a6ada1bf06a','','','31528c1f-07ee-5023-8e6d-b593cfe6f44d','Pyrtaula carbonaria (Tonnoir, 1927)','(Tonnoir, 1927)',1927,0,'740636f1-4ed5-5c81-a6b9-4394f8b50b33','Pyrtaula carbonaria','740636f1-4ed5-5c81-a6b9-4394f8b50b33','Pyrtaula carbonaria','2012b597-ea62-58e3-87de-cd2fec7d32ab','Pyrtaula carbonar','2f418543-ecff-4a86-a19e-5a6ada1bf06a','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Pyrtaula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f42b439-bf78-4bce-8235-a200704f86ab','','','5cc6cdc5-2f8b-591f-845a-f9dfeccb66c4','Cystoderma jasonis (Cooke & Massee) Harm.','(Cooke & Massee) Harm.',0,0,'019c7990-0480-5819-9865-696b5a0f9501','Cystoderma jasonis','019c7990-0480-5819-9865-696b5a0f9501','Cystoderma jasonis','db74d75a-ec92-5dc6-9191-d7ea03e544ae','Cystoderma iason','2f42b439-bf78-4bce-8235-a200704f86ab','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Squamanitaceae|Cystoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f458583-6449-4294-8960-b98d639e1d7a','','','1afe4047-0f09-5056-a1e0-d3d4325aeba6','Spongaster','',0,0,'1afe4047-0f09-5056-a1e0-d3d4325aeba6','Spongaster','1afe4047-0f09-5056-a1e0-d3d4325aeba6','Spongaster','1afe4047-0f09-5056-a1e0-d3d4325aeba6','Spongaster','2f458583-6449-4294-8960-b98d639e1d7a','Chromista|Radiozoa|Polycystinea|Spumellaria|Spongodiscidae|Spongaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f951ee7-5034-4335-8c4e-67c86c28f302','','','1874ca65-0465-5f5e-949f-bb22c4709375','Marchantiidae J.J.Engel','J.J.Engel',0,0,'a6eef0c9-7caa-5a00-b8f4-5505b713a47f','Marchantiidae','a6eef0c9-7caa-5a00-b8f4-5505b713a47f','Marchantiidae','a6eef0c9-7caa-5a00-b8f4-5505b713a47f','Marchantiidae','2f951ee7-5034-4335-8c4e-67c86c28f302','Plantae|Marchantiophyta|Marchantiopsida|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f955813-e64d-4085-a1c0-bbe1b50dbde8','','','e230d6ff-799f-5279-9b61-70c06192354e','Gomphosphenia tenerrima var. nunguaensis (Foged)','(Foged)',0,0,'18f7e63f-0cab-579b-b59d-666d697a57a9','Gomphosphenia tenerrima nunguaensis','e85ff4c6-9423-5ee3-9733-042cb4f8a56d','Gomphosphenia tenerrima var. nunguaensis','58f0e544-9440-5431-aed9-394042e892ca','Gomphosphenia tenerrim nunguaens','2f955813-e64d-4085-a1c0-bbe1b50dbde8','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Gomphonemataceae|Gomphosphenia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f471db6-75f0-4e43-9d29-ebdf838afc82','','','dcd71db0-2e32-5b1b-983e-5212fb260876','Plagiothecium Schimp.','Schimp.',0,0,'67259054-bad2-5a1d-8beb-62f27f69a7f6','Plagiothecium','67259054-bad2-5a1d-8beb-62f27f69a7f6','Plagiothecium','67259054-bad2-5a1d-8beb-62f27f69a7f6','Plagiothecium','2f471db6-75f0-4e43-9d29-ebdf838afc82','Plantae||Bryopsida|Hypnales|Plagiotheciaceae|Plagiothecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f9813ce-728a-4865-82f3-14f6e2d3ee58','','','f5aabc84-0668-58e8-8b0b-be6b54ba03a8','Russula tapawera (T. Lebel) T. Lebel','(T. Lebel) T. Lebel',0,0,'84cf931e-8e38-58ce-a179-a91b3be2ba44','Russula tapawera','84cf931e-8e38-58ce-a179-a91b3be2ba44','Russula tapawera','175ed606-cdbe-50f3-9a2f-822672412258','Russula tapawer','2f9813ce-728a-4865-82f3-14f6e2d3ee58','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f984457-05f2-48f3-a8d0-658f0eb781d9','','','ee1e68e7-8777-5af6-a9c3-4cb108b52412','Baeosomus diversus (Broun, 1923)','(Broun, 1923)',1923,0,'2a4a5818-9442-543a-b36d-bed79546fb43','Baeosomus diversus','2a4a5818-9442-543a-b36d-bed79546fb43','Baeosomus diversus','89655554-c5b8-53f9-8cf5-bda958a9edbb','Baeosomus diuers','2f984457-05f2-48f3-a8d0-658f0eb781d9','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Baeosomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f9608ea-e97d-43c2-ac7a-c22f684fd3f9','','','06fc097e-e4a3-5737-9479-cb927ae7d1d2','Hydrolithon samoense (Foslie) Keats & Y.M.Chamb.','(Foslie) Keats & Y.M.Chamb.',0,0,'7244b4f5-61d5-5363-beb1-0288cca8d3a6','Hydrolithon samoense','7244b4f5-61d5-5363-beb1-0288cca8d3a6','Hydrolithon samoense','28191471-c540-5274-a8ed-7f6091b06ef5','Hydrolithon samoens','2f9608ea-e97d-43c2-ac7a-c22f684fd3f9','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Hydrolithon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f9deba8-255a-4548-8c96-65ac23c05fec','','','60c6bc0c-970e-5cdb-95d4-751a5547c77a','Refractohilum galligenum D. Hawksw.','D. Hawksw.',0,0,'8cab0e60-9424-5f30-9244-3e6202d66c41','Refractohilum galligenum','8cab0e60-9424-5f30-9244-3e6202d66c41','Refractohilum galligenum','543c9100-162c-5be6-acf3-e237e82339ac','Refractohilum galligen','2f9deba8-255a-4548-8c96-65ac23c05fec','Fungi|Ascomycota||||Refractohilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f9fd556-77f4-4d4b-8ece-6a232193e2cf','','','772dab6b-71c2-526a-9b7d-043a2b98f319','Epicymatia frigida Sacc.','Sacc.',0,0,'b5794673-094a-5766-b9d8-90b6932b9ba3','Epicymatia frigida','b5794673-094a-5766-b9d8-90b6932b9ba3','Epicymatia frigida','f003624e-ac6a-5bdb-aa99-c4efa93f0c81','Epicymatia frigid','e2e849f8-8e75-4e41-8c14-0aa55518ff27','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Epicymatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fa1acff-f4ee-4450-aa3d-d1c928a8cbbc','','','e259b7f4-7220-5cff-a9be-17e11e9394fe','Talerax spinitarsis Broun, 1910','Broun, 1910',1910,0,'def2a34b-8c2d-5377-b9c3-d4d12f5c6d7e','Talerax spinitarsis','def2a34b-8c2d-5377-b9c3-d4d12f5c6d7e','Talerax spinitarsis','7489b368-17f9-57c3-b414-d43de26a7115','Talerax spinitars','2fa1acff-f4ee-4450-aa3d-d1c928a8cbbc','Animalia|Arthropoda|Insecta|Coleoptera|Eucnemidae|Talerax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f9c5dea-92df-4571-b932-f28f9388ae8b','','','5700d7b3-4db4-5fb2-b030-bd36febd047d','Squamaria rhodocarpa Nyl.','Nyl.',0,0,'c861c916-9550-53a1-ad6f-aea9e4bbcc7c','Squamaria rhodocarpa','c861c916-9550-53a1-ad6f-aea9e4bbcc7c','Squamaria rhodocarpa','15ed49a2-65e8-5a29-89ba-6de453d7579b','Squamaria rhodocarp','8c2e4d80-1362-4cef-ba33-6d0675afa3bf','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Squamaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fa72c92-ac94-4848-9482-516ffb76df53','','','dc9254ef-1a2f-5ced-b359-ee6fa26c62a8','Parmelia scabrosa Taylor','Taylor',0,0,'25239bfa-362c-5def-97e4-13cce8452019','Parmelia scabrosa','25239bfa-362c-5def-97e4-13cce8452019','Parmelia scabrosa','0416d2b1-fa2e-5826-8b7c-615ba09aada5','Parmelia scabros','a5fd9e99-dab2-4756-aa5a-0e972182f597','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fa9fb28-58ea-4d91-ba8e-623f41fd296d','','','502c6bca-cd4d-594c-8a62-186e15bf224d','Galathella solivagus Kilgallen, 2009','Kilgallen, 2009',2009,0,'adbc139f-3cd7-5078-a110-7e9810da5f31','Galathella solivagus','adbc139f-3cd7-5078-a110-7e9810da5f31','Galathella solivagus','94a29642-913b-5104-8257-f685ea16c791','Galathella soliuag','2fa9fb28-58ea-4d91-ba8e-623f41fd296d','Animalia|Arthropoda|Malacostraca|Amphipoda|Uristidae|Galathella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fabd950-64cb-4b26-90d9-46c27210eb52','','','dec644ae-370a-5d57-870c-f559fd208789','Pleurophoma Höhn.','Höhn.',0,0,'4a7279d4-9009-5f6c-9324-f254ac7308a0','Pleurophoma','4a7279d4-9009-5f6c-9324-f254ac7308a0','Pleurophoma','4a7279d4-9009-5f6c-9324-f254ac7308a0','Pleurophoma','2fabd950-64cb-4b26-90d9-46c27210eb52','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lentitheciaceae|Pleurophoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2faaff6b-2c68-48f0-aec8-cdd5e81d1618','','','3b51faf5-ca2e-58e4-abc1-4e8ea8e57baa','Fragilaria ungeriana var. spathulifera Grunow','Grunow',0,0,'9d97cdc8-1507-5053-ba3b-d90516e28b2a','Fragilaria ungeriana spathulifera','1e0f745f-1046-5c27-bf69-3aa450a70fef','Fragilaria ungeriana var. spathulifera','4eda61bc-bbea-56e8-89f6-d54154559c05','Fragilaria ungerian spathulifer','2faaff6b-2c68-48f0-aec8-cdd5e81d1618','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2faaaf92-f84c-4f82-bcc6-da7eb73a182d','','','f42a0e8a-4149-50e0-9b50-d8fd07a5419b','Uromyces limonii (DC.) Lév.','(DC.) Lév.',0,0,'6ae7433c-84f8-5bd7-a64f-7499e0497b44','Uromyces limonii','6ae7433c-84f8-5bd7-a64f-7499e0497b44','Uromyces limonii','8562e7ae-5a79-5af3-9da7-fc54c682c19b','Uromyces limon','2faaaf92-f84c-4f82-bcc6-da7eb73a182d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fb984e3-288e-4842-9fba-52e48bf3e45a','','','5f6a09f3-a861-5a6d-a305-e5624e9c58d8','Lasioglossum cognatum (Smith, 1853)','(Smith, 1853)',1853,0,'51986bf8-3e62-5a7b-95a0-4d485d973e64','Lasioglossum cognatum','51986bf8-3e62-5a7b-95a0-4d485d973e64','Lasioglossum cognatum','278c5e31-6d60-5649-85a6-62db5f7c1c37','Lasioglossum cognat','2fb984e3-288e-4842-9fba-52e48bf3e45a','Animalia|Arthropoda|Insecta|Hymenoptera|Halictidae|Lasioglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fb872af-b1cb-4a23-894f-4d15dd07d5c6','','','fab7e96c-bd38-50cc-917f-a451236d7b0f','Sicaxylobates sicafer (Hammer, 1968)','(Hammer, 1968)',1968,0,'f42662b1-7f09-5a71-a205-58ed18ccff35','Sicaxylobates sicafer','f42662b1-7f09-5a71-a205-58ed18ccff35','Sicaxylobates sicafer','f42662b1-7f09-5a71-a205-58ed18ccff35','Sicaxylobates sicafer','2fb872af-b1cb-4a23-894f-4d15dd07d5c6','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Haplozetidae|Sicaxylobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fb24eed-f839-4017-bb60-ca0483af7539','','','a6c3d886-2ff0-5178-93c7-0b9dc7620d65','Orbilia auricolor (A. Bloxam) Sacc.','(A. Bloxam) Sacc.',0,0,'621bbb94-8a2a-5f23-a7ec-38d2c5580b95','Orbilia auricolor','621bbb94-8a2a-5f23-a7ec-38d2c5580b95','Orbilia auricolor','621bbb94-8a2a-5f23-a7ec-38d2c5580b95','Orbilia auricolor','2fb24eed-f839-4017-bb60-ca0483af7539','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Orbilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fb32e85-8364-4943-95f2-a2960c1889ee','','','5109e1e4-91b1-54d4-a722-f550541f5e71','Biscogniauxia uniapiculata (Penz. & Sacc.) Whalley & Læssøe','(Penz. & Sacc.) Whalley & Læssøe',0,0,'bef48846-e0c9-5a3b-aca1-b1704130965c','Biscogniauxia uniapiculata','bef48846-e0c9-5a3b-aca1-b1704130965c','Biscogniauxia uniapiculata','3ea63d6c-28bb-5d8e-9918-ad404efef352','Biscogniauxia uniapiculat','2fb32e85-8364-4943-95f2-a2960c1889ee','Fungi|Ascomycota|Sordariomycetes|Xylariales|Graphostromataceae|Biscogniauxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fbc248e-28c6-43f3-8cd6-2ecdab6af3bd','','','e8a68196-026f-5cf2-8c68-c3bc124d4d80','Eimeria brasiliensis Torres & ramos, 1939','Torres',0,0,'d5cb7161-c9ab-5e2c-a573-53662ea2f6ec','Eimeria brasiliensis','d5cb7161-c9ab-5e2c-a573-53662ea2f6ec','Eimeria brasiliensis','48cba297-96da-55e5-8691-b986e05158f4','Eimeria brasiliens','2fbc248e-28c6-43f3-8cd6-2ecdab6af3bd','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2fbbdfe6-5e61-4ac1-8d55-5f5ce23afa3f','','','9bb0cd7e-528a-589f-8f59-d69f66201af7','Pilocarpaceae Zahlbr.','Zahlbr.',0,0,'8c9c0223-0301-51a3-8e1b-44b666d0d4fd','Pilocarpaceae','8c9c0223-0301-51a3-8e1b-44b666d0d4fd','Pilocarpaceae','8c9c0223-0301-51a3-8e1b-44b666d0d4fd','Pilocarpaceae','2fbbdfe6-5e61-4ac1-8d55-5f5ce23afa3f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fbb4fea-1e70-4e45-859a-cba599c64f51','','','771b0886-624c-50c2-81ba-64b1a0b888bd','Temnograptus australis Harris & Thomas, 1938','Harris & Thomas, 1938',1938,0,'ea289a4e-b114-5d00-b96a-8cf7cc10731d','Temnograptus australis','ea289a4e-b114-5d00-b96a-8cf7cc10731d','Temnograptus australis','40bca61a-0a80-5645-8110-ba8fc2c4ef27','Temnograptus austral','2fbb4fea-1e70-4e45-859a-cba599c64f51','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Temnograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fc56fc5-56c8-4942-bcfb-405599d21509','','','dcd66d15-7eeb-50a5-93c8-3733a79193f6','Homalaena dispersa Ordish, 1984','Ordish, 1984',1984,0,'538fdd81-c938-52ac-927d-87300cbd851a','Homalaena dispersa','538fdd81-c938-52ac-927d-87300cbd851a','Homalaena dispersa','5ebaa696-b83b-53a6-8693-1bcf14938986','Homalaena dispers','2fc56fc5-56c8-4942-bcfb-405599d21509','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Homalaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fc5a256-2a6a-45bd-9bdb-84730270c957','','','c3697735-5000-5aad-9180-b0694228c05b','Mycosphaerella artocarpi F. Stevens & P.A. Young','F. Stevens & P.A. Young',0,0,'2ac40f20-9170-5323-a7c1-ec4c6dc812ea','Mycosphaerella artocarpi','2ac40f20-9170-5323-a7c1-ec4c6dc812ea','Mycosphaerella artocarpi','ec6d510b-fb6a-5d20-973a-788dd5ea4607','Mycosphaerella artocarp','2fc5a256-2a6a-45bd-9bdb-84730270c957','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fcb6ab1-9fbb-4692-818e-2c79f01b2173','','','0b1916c1-84d7-5903-84a4-141709af46dd','Locheutis vagata Meyrick, 1916','Meyrick, 1916',1916,0,'1efcb3ea-e403-5804-9e03-bce7e01e7e7d','Locheutis vagata','1efcb3ea-e403-5804-9e03-bce7e01e7e7d','Locheutis vagata','fd0d3323-58c5-5476-9293-7b1d6722b600','Locheutis uagat','2fcb6ab1-9fbb-4692-818e-2c79f01b2173','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Locheutis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fce966c-eecc-476c-b8c0-5ca0f4dc535f','','','d3ae10c4-83d0-5c74-bc5d-f8e73ad11c4c','Bambusa glaucescens (Willd.) Merr.','(Willd.) Merr.',0,0,'254424da-098d-5e9b-ad4c-b9b6a80aa984','Bambusa glaucescens','254424da-098d-5e9b-ad4c-b9b6a80aa984','Bambusa glaucescens','254424da-098d-5e9b-ad4c-b9b6a80aa984','Bambusa glaucescens','2a116b53-faa4-4327-a3eb-a3ee53d640ca','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bambusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fcbb3d0-53c3-4057-8d11-b82e14219958','','','4563e1e5-4932-56db-b3fa-5f9e4cbcb384','Zoophagus Sommerst.','Sommerst.',0,0,'3b1248b9-c5a3-5c55-a916-4893bdc2f675','Zoophagus','3b1248b9-c5a3-5c55-a916-4893bdc2f675','Zoophagus','3b1248b9-c5a3-5c55-a916-4893bdc2f675','Zoophagus','2fcbb3d0-53c3-4057-8d11-b82e14219958','Fungi|Zoopagomycota||Zoopagales|Zoopagaceae|Zoophagus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fce2056-2cde-44b1-a8d7-b331b3040ddb','','','e0cc1460-a347-5c1b-aa9a-477f0e9ad950','Veronica poppelwellii Cockayne','Cockayne',0,0,'a55bd9a7-0e96-56f5-879f-e3205f77e0e3','Veronica poppelwellii','a55bd9a7-0e96-56f5-879f-e3205f77e0e3','Veronica poppelwellii','4b4f150e-cfd9-5efc-ad2c-fe42a359d6b2','Veronica poppelwell','2fce2056-2cde-44b1-a8d7-b331b3040ddb','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fd1e616-9cf3-4a82-82c5-1e747ca31767','','','b82eaa47-3a24-54e7-b7b1-f0bbecf6fe78','Zeagyrtes vitticollis Broun, 1917','Broun, 1917',1917,0,'42708d74-acb1-5383-b95b-b72362bce470','Zeagyrtes vitticollis','42708d74-acb1-5383-b95b-b72362bce470','Zeagyrtes vitticollis','e3e4a0d9-6e67-542e-bf42-3c761bfcb61b','Zeagyrtes uitticoll','2fd1e616-9cf3-4a82-82c5-1e747ca31767','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Zeagyrtes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fdc1b2a-73e8-4496-9a93-229f2b97a6cd','','','0e5936bd-b2f9-58ff-a70b-7f2070882b67','Tranzscheliaceae Aime & McTaggart','Aime & McTaggart',0,0,'1f2cddb9-4e41-50ac-a86d-611a4c294547','Tranzscheliaceae','1f2cddb9-4e41-50ac-a86d-611a4c294547','Tranzscheliaceae','1f2cddb9-4e41-50ac-a86d-611a4c294547','Tranzscheliaceae','2fdc1b2a-73e8-4496-9a93-229f2b97a6cd','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Tranzscheliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fd78004-b9bf-4c91-9a58-5f12ce12b2eb','','','9d84b7c6-bd6a-577b-914b-31b05a700d7b','Nectria corynospora Samuels','Samuels',0,0,'b8957864-e740-58f8-a57d-ebabd22be448','Nectria corynospora','b8957864-e740-58f8-a57d-ebabd22be448','Nectria corynospora','626d63c4-641b-501c-ab9f-5d93e9032d63','Nectria corynospor','5db07a82-03e1-4005-95e3-c0c7ecfbcd89','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fd7f273-9bd9-44a8-9ebc-85c4d669a013','','','eb266f38-4c79-5bf7-9b31-0167720eb5cb','Neslia paniculata (L.) Desv.','(L.) Desv.',0,0,'8b815e88-f465-5b9c-ba2b-5b66e9f2ead0','Neslia paniculata','8b815e88-f465-5b9c-ba2b-5b66e9f2ead0','Neslia paniculata','4f32e431-8382-5592-920a-4d0455444586','Neslia paniculat','2fd7f273-9bd9-44a8-9ebc-85c4d669a013','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Neslia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fd24f0e-e41a-4136-94ab-b4836e88c604','','','d56ee59f-8a14-56c6-9a1d-1892ae631912','Penicillium pulvillorum Turfitt','Turfitt',0,0,'8488aa5f-c21b-58b9-95cb-3fefb520c62f','Penicillium pulvillorum','8488aa5f-c21b-58b9-95cb-3fefb520c62f','Penicillium pulvillorum','1c22ea9e-6ee3-56ee-9921-a2e4e14cdc92','Penicillium puluillor','2fd24f0e-e41a-4136-94ab-b4836e88c604','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fe1eb43-17f4-4321-8154-12ab691fa91a','','','4d52e07c-e0d7-50cd-8331-b225443c5a02','Rhodymenia Grev.','Grev.',0,0,'9bc96793-1d4e-5762-8d05-714cedd868f7','Rhodymenia','9bc96793-1d4e-5762-8d05-714cedd868f7','Rhodymenia','9bc96793-1d4e-5762-8d05-714cedd868f7','Rhodymenia','2fe1eb43-17f4-4321-8154-12ab691fa91a','Plantae|||Rhodymeniales|Rhodymeniaceae|Rhodymenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fdf2d90-4eb6-42d2-8a33-7abac8e4c130','','','3ddfd41d-0a07-579d-92d9-08e312a41390','Cosmarium hammeri var. protuberans West & G.S.West','West & G.S.West',0,0,'329f3f21-49da-5054-abd9-09b6fb589cf7','Cosmarium hammeri protuberans','451d4756-dd56-5ec7-8dfc-fba1659c4004','Cosmarium hammeri var. protuberans','849c080b-bcf3-5b65-a9a6-3841b2490993','Cosmarium hammer protuberans','2fdf2d90-4eb6-42d2-8a33-7abac8e4c130','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ebc0fdc-b663-42c0-9cf3-ac71b4bd31c5','','','b6cfad1b-9a9f-58a4-94c3-522643104e59','Sphaeria hedericola Fr.','Fr.',0,0,'8a92edf7-5fc9-548f-9ca5-c5a30106cfe3','Sphaeria hedericola','8a92edf7-5fc9-548f-9ca5-c5a30106cfe3','Sphaeria hedericola','984d6166-e04b-56c0-a046-825778e88da5','Sphaeria hedericol','8f2dce50-334d-413b-b664-2029533e2ab7','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fdd0f62-5fc2-44fb-8ea6-c09492d2c61c','','','e41a65bb-5c8a-57a2-8c32-9411dca4b705','Megalospora subtuberculosa (C.Knight) Sipman','(C.Knight) Sipman',0,0,'601c6771-d0a6-5a9c-8187-1ff521228075','Megalospora subtuberculosa','601c6771-d0a6-5a9c-8187-1ff521228075','Megalospora subtuberculosa','eb5d98a6-1f55-5016-8179-3f26538d4c06','Megalospora subtuberculos','2fdd0f62-5fc2-44fb-8ea6-c09492d2c61c','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Megalosporaceae|Megalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ec6b0e3-4954-4c6b-b70c-179fec50cb4a','','','9358a71e-d076-5d49-a0d6-9b4a6175bb80','Bipolaris australiensis (M.B. Ellis) Tsuda & Ueyama','(M.B. Ellis) Tsuda & Ueyama',0,0,'aa5744f6-aaf1-59d1-9a5a-b841378dfc6a','Bipolaris australiensis','aa5744f6-aaf1-59d1-9a5a-b841378dfc6a','Bipolaris australiensis','8d5f853a-2984-5d9e-9037-1919b744855d','Bipolaris australiens','9d669bbd-29fd-4895-bda9-16a7c45159e9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Bipolaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ec73e4a-d995-43f3-a7d4-ac0fc1561dc8','','','f4fa9ff4-d317-5e23-b11c-94c87b55e6f2','Charadrius mongolus atrifrons Wagler','Wagler',0,0,'a6497c79-748f-574d-bb83-7e56f68c2955','Charadrius mongolus atrifrons','a6497c79-748f-574d-bb83-7e56f68c2955','Charadrius mongolus atrifrons','9492395c-9e99-5542-96a1-3f2b90298c01','Charadrius mongol atrifrons','2ec73e4a-d995-43f3-a7d4-ac0fc1561dc8','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ebe4ec4-2ce3-4800-8b57-cf97974ea178','','','812e8a8c-b668-5efd-b414-db79e5ee036f','Quedius xenophaenus Broun, 1912','Broun, 1912',1912,0,'3ac6d49e-1ea5-53f0-bbd6-cee640c28ff3','Quedius xenophaenus','3ac6d49e-1ea5-53f0-bbd6-cee640c28ff3','Quedius xenophaenus','c8efeb8d-cac1-59b7-9c48-c2cd506ee4be','Quedius xenophaen','2ebe4ec4-2ce3-4800-8b57-cf97974ea178','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ec78941-d7b1-4816-b76e-112192284ef6','','','c10da02d-f64d-5074-8c78-0050f11f5df2','Solanum auriculatum Aiton','Aiton',0,0,'4c008783-f1a4-580c-acfa-15dcca7e5d20','Solanum auriculatum','4c008783-f1a4-580c-acfa-15dcca7e5d20','Solanum auriculatum','052e5c72-20a2-5cb7-8c38-e4955565bd07','Solanum auriculat','fb1fe820-0500-479c-874b-d590af767ecd','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ecd3746-5a63-48ba-976e-4d7d2cf0bee6','','','273b8e30-c3d2-55ba-9a00-b7cf165f2488','Bifidobacterium longum Reuter 1963','Reuter 1963',1963,0,'3ad3a023-ded8-5a8b-9402-8a3b83224e04','Bifidobacterium longum','3ad3a023-ded8-5a8b-9402-8a3b83224e04','Bifidobacterium longum','c26fc50b-8e10-5ebe-b5a6-643fce2a24ce','Bifidobacterium long','2ecd3746-5a63-48ba-976e-4d7d2cf0bee6','Bacteria|Actinomycetota|Actinobacteria|Bifidobacteriales|Bifidobacteriaceae|Bifidobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('2ece0f2c-1a88-4f25-98b5-4e1323ccf801','','','2034c628-67c2-512f-a49e-c8131cadff63','Mustela furo Linnaeus, 1758','Linnaeus, 1758',1758,0,'81b3d393-c44f-5884-8fe0-8d4fda31a1d1','Mustela furo','81b3d393-c44f-5884-8fe0-8d4fda31a1d1','Mustela furo','58f52c45-ba4e-5eb6-9804-03fb61904fa7','Mustela fur','2ece0f2c-1a88-4f25-98b5-4e1323ccf801','Animalia|Chordata|Mammalia|Carnivora|Mustelidae|Mustela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ecf1f36-117b-4b49-8512-00152931bd5b','','','a50926cf-cf1e-564b-af6e-f1ee3293e217','Abgrallaspis cyanophylli (Signoret, 1869)','(Signoret, 1869)',1869,0,'583f2154-e3b4-5197-8da3-54cf0e868f86','Abgrallaspis cyanophylli','583f2154-e3b4-5197-8da3-54cf0e868f86','Abgrallaspis cyanophylli','831d2547-d956-5804-a91c-7de320a67216','Abgrallaspis cyanophyll','2ecf1f36-117b-4b49-8512-00152931bd5b','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Abgrallaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ec82c37-0729-494e-a56b-96a3c2ea8421','','','312cdf30-87cc-54dd-b25c-887fa74ff677','Pseudocyphellaria nudata (Zahlbr.) D.J.Galloway','(Zahlbr.) D.J.Galloway',0,0,'f8ad5d0c-defe-56fa-b494-03e5423367d9','Pseudocyphellaria nudata','f8ad5d0c-defe-56fa-b494-03e5423367d9','Pseudocyphellaria nudata','ba4e0132-076c-5ee3-a7f0-512149d7db48','Pseudocyphellaria nudat','2ec82c37-0729-494e-a56b-96a3c2ea8421','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ed94f99-c735-4c57-a6ed-287a921ba30f','','','8b149646-31e4-58ba-bb95-b6a3d3732ae2','Taranis nexilis recens (Fleming, 1948)','(Fleming, 1948)',1948,0,'a3fdbaca-59f0-50f8-ab88-d5e7df6c01ef','Taranis nexilis recens','a3fdbaca-59f0-50f8-ab88-d5e7df6c01ef','Taranis nexilis recens','baf404f9-6b21-5f68-a243-b240b03a489a','Taranis nexil recens','2ed94f99-c735-4c57-a6ed-287a921ba30f','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Taranis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ed22ade-21c4-4cc5-8fcf-861b2558bcb4','','','ad5f34c9-3b96-5271-88ad-b2636fa203bc','Desmodoroidea','',0,0,'ad5f34c9-3b96-5271-88ad-b2636fa203bc','Desmodoroidea','ad5f34c9-3b96-5271-88ad-b2636fa203bc','Desmodoroidea','ad5f34c9-3b96-5271-88ad-b2636fa203bc','Desmodoroidea','2ed22ade-21c4-4cc5-8fcf-861b2558bcb4','Animalia|Nematoda|Adenophorea|Chromadorida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ed503f0-95f5-4be8-8a6c-c638eb802bb2','','','165e5b10-dab0-5c21-8a3c-7001876e4bb4','Scolecobasidium constrictum E.V. Abbott','E.V. Abbott',0,0,'2346752f-2c24-57c4-aa56-de68cccf2368','Scolecobasidium constrictum','2346752f-2c24-57c4-aa56-de68cccf2368','Scolecobasidium constrictum','33605b5d-f0c1-5590-a59b-4d42bd9316c1','Scolecobasidium constrict','2ed503f0-95f5-4be8-8a6c-c638eb802bb2','Fungi|Ascomycota|Dothideomycetes|Venturiales|Sympoventuriaceae|Scolecobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2edda9d4-d7ea-43f2-acbf-15b50a719981','','','a5c04673-7555-5e52-8e02-c6d107891e6f','Philodinida','',0,0,'a5c04673-7555-5e52-8e02-c6d107891e6f','Philodinida','a5c04673-7555-5e52-8e02-c6d107891e6f','Philodinida','a5c04673-7555-5e52-8e02-c6d107891e6f','Philodinida','2edda9d4-d7ea-43f2-acbf-15b50a719981','Animalia|Gnathifera|Rotifera|Philodinida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ede26e8-b2dc-4ff0-a460-937d9af7d356','','','b065dc1d-84fc-53db-ab08-2a5a62f8e94f','Phthiraptera','',0,0,'b065dc1d-84fc-53db-ab08-2a5a62f8e94f','Phthiraptera','b065dc1d-84fc-53db-ab08-2a5a62f8e94f','Phthiraptera','b065dc1d-84fc-53db-ab08-2a5a62f8e94f','Phthiraptera','2ede26e8-b2dc-4ff0-a460-937d9af7d356','Animalia|Arthropoda|Insecta|Phthiraptera||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('2edcee92-274b-4722-8600-3a4db3d2987e','','','727edea5-008e-5391-a2fb-32a0eea81b62','Gracilistilbella clavulata (Mont.) Seifert','(Mont.) Seifert',0,0,'fe6faa8e-3469-5c8b-9410-a763e2b0f9f4','Gracilistilbella clavulata','fe6faa8e-3469-5c8b-9410-a763e2b0f9f4','Gracilistilbella clavulata','4ce07adf-1ea1-57be-8270-a4d5fec2cacf','Gracilistilbella clauulat','2edcee92-274b-4722-8600-3a4db3d2987e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Gracilistilbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2edec722-9438-4881-8617-a6c078b7c931','','','985843c2-9c08-570e-8147-5c077e733246','Anaphothrips zelandicus Mound, 1978','Mound, 1978',1978,0,'b508d434-0d73-5523-a0fd-cd082a635a45','Anaphothrips zelandicus','b508d434-0d73-5523-a0fd-cd082a635a45','Anaphothrips zelandicus','2e9d8d73-9f7e-508d-8d45-bad68d06e2d4','Anaphothrips zelandic','2edec722-9438-4881-8617-a6c078b7c931','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Anaphothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2edd8f8a-a102-4557-a20b-e389b2a03567','','','dc95d43a-5410-5a85-8cc8-4c8c5e144b8f','Exeirarthra Broun, 1893','Broun, 1893',1893,0,'0a38c182-0b8c-5e07-93b5-82feff65a044','Exeirarthra','0a38c182-0b8c-5e07-93b5-82feff65a044','Exeirarthra','0a38c182-0b8c-5e07-93b5-82feff65a044','Exeirarthra','2edd8f8a-a102-4557-a20b-e389b2a03567','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Exeirarthra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ee3aaf3-0e6e-46a2-a034-464ddda9c3d5','','','ffe9573e-8cb1-5292-8bcb-b15949997917','Phormidium amoenum Kütz.','Kütz.',0,0,'acd7a667-2fa1-5405-9319-e82118470e29','Phormidium amoenum','acd7a667-2fa1-5405-9319-e82118470e29','Phormidium amoenum','23a0876c-1098-53b6-8efa-8b73547e5d93','Phormidium amoen','2ee3aaf3-0e6e-46a2-a034-464ddda9c3d5','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('2ee4971f-20bd-4570-96fa-c14b4b7bba86','','','b069869a-ddeb-5106-b69c-018f86ba00cf','Ustulina zonata (Lév.) Sacc.','(Lév.) Sacc.',0,0,'f5f9c9cd-8275-57ff-acc4-30c5824d90a3','Ustulina zonata','f5f9c9cd-8275-57ff-acc4-30c5824d90a3','Ustulina zonata','45a7dd07-df6b-51cc-9beb-b132c5c12482','Ustulina zonat','d279e71a-e7d5-4d88-a770-6d5d4a94abb1','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Ustulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ee6eff9-1055-4722-ba1c-d30f691b6afc','','','85f02a51-ed3a-5589-8cb6-7f9d0d0d3e6b','Argopistes tsekooni (Chen)','(Chen)',0,0,'85368595-a753-55a3-9a53-aebe8383a599','Argopistes tsekooni','85368595-a753-55a3-9a53-aebe8383a599','Argopistes tsekooni','bf8b45e4-14cb-5d84-bbcc-6cd8ad57d37c','Argopistes tsekoon','2ee6eff9-1055-4722-ba1c-d30f691b6afc','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Argopistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2eea8aac-8e1e-4d81-a26d-43f770bd88b5','','','86ed7534-1fb2-579a-ab86-7d1f778900e6','Solatisonax alleryi (Seguenza, 1876)','(Seguenza, 1876)',1876,0,'608bbcfa-e087-5047-bfc0-2f5b4bebb0d0','Solatisonax alleryi','608bbcfa-e087-5047-bfc0-2f5b4bebb0d0','Solatisonax alleryi','1fe517fc-c936-520c-9a3a-ce9ded8758db','Solatisonax allery','2eea8aac-8e1e-4d81-a26d-43f770bd88b5','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Solatisonax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ef4181c-4c6d-4de1-8ee4-15700dbce049','','','1688584f-691d-5317-840e-0133ee263d48','Fusobacterium pseudonecrophorum (ex Harris and Brown 1927) Shinjo et al. 1990','',0,0,'d6a72cec-5797-5ebc-bca9-86882f6e96aa','Fusobacterium pseudonecrophorum','d6a72cec-5797-5ebc-bca9-86882f6e96aa','Fusobacterium pseudonecrophorum','7eb61aa2-b934-5ac9-a74d-96659eaf9327','Fusobacterium pseudonecrophor','b512406b-b740-49df-b132-ac70035379a1','Bacteria|Fusobacteriota|Fusobacteriia|Fusobacteriales|Fusobacteriaceae|Fusobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','',4);
INSERT INTO core VALUES('2ef36eeb-3ec8-4fd0-9f38-57ec5ca7b4f4','','','c4640c5b-8602-54d8-b2b5-88af7723753c','Teratomyces zealandicus Thaxt.','Thaxt.',0,0,'877e3721-ac68-5c15-b4b8-4ed9872226a4','Teratomyces zealandicus','877e3721-ac68-5c15-b4b8-4ed9872226a4','Teratomyces zealandicus','b1a7fcbe-dd8c-57d5-999b-aa8756aace70','Teratomyces zealandic','2ef36eeb-3ec8-4fd0-9f38-57ec5ca7b4f4','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Teratomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ef43589-c46f-4055-8b76-8e9ac9600df7','','','302b2dad-cf3a-515a-8d7e-ce1e6dab0b77','Hydrobiosella aorere Henderson, 1983','Henderson, 1983',1983,0,'6d69c99d-a7ef-5898-8888-10d91b702e07','Hydrobiosella aorere','6d69c99d-a7ef-5898-8888-10d91b702e07','Hydrobiosella aorere','2ff15447-16ee-5ecb-b233-623ae225cb86','Hydrobiosella aorer','2ef43589-c46f-4055-8b76-8e9ac9600df7','Animalia|Arthropoda|Insecta|Trichoptera|Philopotamidae|Hydrobiosella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ef2c6ef-a29c-42fb-a0e3-d0f8c5698efb','','','f51a45ff-1cc4-51d1-855c-c59d0640f343','Navicula helensis Schulz','Schulz',0,0,'1a9c7805-d735-5153-a2a4-b687fcda7d2f','Navicula helensis','1a9c7805-d735-5153-a2a4-b687fcda7d2f','Navicula helensis','5d4d45ad-b247-550b-8ce1-c0cb6bdd955c','Navicula helens','2ef2c6ef-a29c-42fb-a0e3-d0f8c5698efb','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ef519a2-99ee-4c98-bc4d-5d85b7427769','','','1af77174-9bc0-51ba-abbc-9a51bf7e3e45','Basidiophora Roze & Cornu','Roze & Cornu',0,0,'12b89c01-8f4f-5792-a042-02667dcfb790','Basidiophora','12b89c01-8f4f-5792-a042-02667dcfb790','Basidiophora','12b89c01-8f4f-5792-a042-02667dcfb790','Basidiophora','2ef519a2-99ee-4c98-bc4d-5d85b7427769','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Basidiophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2efa844e-1f0c-4dd4-b8c3-36b226db6bc9','','','62e7ee00-e8fc-58d0-83ea-e2180475e02f','Leptotarsus amissionis (Alexander, 1952)','(Alexander, 1952)',1952,0,'be56abbd-97a5-5981-85ac-5033019dd18d','Leptotarsus amissionis','be56abbd-97a5-5981-85ac-5033019dd18d','Leptotarsus amissionis','c5541e03-37a3-55d9-bb3f-c16f2dafdf97','Leptotarsus amission','2efa844e-1f0c-4dd4-b8c3-36b226db6bc9','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ef4eb8e-2e82-42de-9007-9c9e2eb830df','','','22f3c683-0589-59ee-b2e0-efc5a17fedd5','Gracillaria linearis Butler, 1877','Butler, 1877',1877,0,'faaf8cbb-d9f5-56c3-9f11-f8ea7e579510','Gracillaria linearis','faaf8cbb-d9f5-56c3-9f11-f8ea7e579510','Gracillaria linearis','ce4edf8b-e820-58ab-840a-2ea157eb6fe8','Gracillaria linear','bc03d450-4bc7-4c1f-8df3-7b5768cb5dc1','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Gracillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ef4d070-5aa7-4174-b254-9c9759b0ba6c','','','564c6344-18c3-5596-a58c-3e33a1d261da','Puccinia gerardiae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'edb7636b-508f-591f-a50d-48bfe1d35e70','Puccinia gerardiae','edb7636b-508f-591f-a50d-48bfe1d35e70','Puccinia gerardiae','b0148f87-2c49-53dd-bc2c-2d37c1f348c3','Puccinia gerardi','2ef4d070-5aa7-4174-b254-9c9759b0ba6c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ef9e429-9b89-44f0-9b94-c529e2d1c68c','','','938c5a1b-d0b8-5b4e-a8b1-0e810377574e','Flabelligera bicolor (Schmarda, 1861)','(Schmarda, 1861)',1861,0,'a969109b-f31d-51ac-91dd-6dfba956f5a5','Flabelligera bicolor','a969109b-f31d-51ac-91dd-6dfba956f5a5','Flabelligera bicolor','a969109b-f31d-51ac-91dd-6dfba956f5a5','Flabelligera bicolor','2ef9e429-9b89-44f0-9b94-c529e2d1c68c','Animalia|Annelida||Terebellida|Flabelligeridae|Flabelligera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ef7d393-735c-415c-a1a8-fe6b42cb2c20','','','579d15f5-9415-5e0a-b7a8-d4acdaf56746','Lernanthropus microlamini Hewitt, 1968','Hewitt, 1968',1968,0,'9e9fbb5d-e1d1-5320-b64b-a7ef94a8aa71','Lernanthropus microlamini','9e9fbb5d-e1d1-5320-b64b-a7ef94a8aa71','Lernanthropus microlamini','5590102b-3401-5a6c-b80d-f99b10a0f4a9','Lernanthropus microlamin','2ef7d393-735c-415c-a1a8-fe6b42cb2c20','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernanthropidae|Lernanthropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2efc21df-eb9f-49ac-9de4-43cf84c39ef5','','','e74da628-d99a-5bfc-ae1f-b7f8e8566703','Tecticrater grandis Crozier, 1966','Crozier, 1966',1966,0,'e426f1c5-b15d-51f3-a7fc-ff26412bee2c','Tecticrater grandis','e426f1c5-b15d-51f3-a7fc-ff26412bee2c','Tecticrater grandis','968554a7-b23f-543b-a99d-ad7e2947f30c','Tecticrater grand','2efc21df-eb9f-49ac-9de4-43cf84c39ef5','Animalia|Mollusca|Gastropoda|Cocculiniformia|Lepetellidae|Tecticrater','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2efeb01f-bcae-494d-ad92-5936d199f35f','','','2c6cd44b-8d0a-5a43-aec8-821282936271','Cochlodinium polykrikoides Margelef','Margelef',0,0,'f590f10b-53d4-56a5-83b6-05ccdccd27b6','Cochlodinium polykrikoides','f590f10b-53d4-56a5-83b6-05ccdccd27b6','Cochlodinium polykrikoides','891469ff-8ffe-55b9-bb24-e1be5d1bb3be','Cochlodinium polykrikoid','2efeb01f-bcae-494d-ad92-5936d199f35f','Chromista|Myzozoa|Peridinea|Gymnodiniida|Gymnodiniidae|Cochlodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f019a0a-f33e-4d42-a015-0c1bd2f6bdb7','','','addb2ca3-4dae-5292-9e9b-0de56ce29a44','Erechtites Raf.','Raf.',0,0,'38f01a04-742d-5380-919c-6e15f9154400','Erechtites','38f01a04-742d-5380-919c-6e15f9154400','Erechtites','38f01a04-742d-5380-919c-6e15f9154400','Erechtites','2f019a0a-f33e-4d42-a015-0c1bd2f6bdb7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erechtites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f015c02-37c8-44a3-ade6-1c15bf4ccf6a','','','2e6489d1-93d2-59d6-840a-c7d6f0603879','Leucadendron leipdocarpodendron L.','L.',0,0,'ab67982c-553d-5789-a9ca-ec84ac8e8c21','Leucadendron leipdocarpodendron','ab67982c-553d-5789-a9ca-ec84ac8e8c21','Leucadendron leipdocarpodendron','ab67982c-553d-5789-a9ca-ec84ac8e8c21','Leucadendron leipdocarpodendron','037f4ffe-c877-466a-8a44-9f205f8b21f8','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f05e89a-9f8a-4115-b188-10324becfd7b','','','82c8589e-1904-5eb2-96a4-d7ba5e1f758f','Opacuincola eduardstraussi Haase, 2008','Haase, 2008',2008,0,'6808dd1a-3baa-5e98-a24e-73a4e1c3ca06','Opacuincola eduardstraussi','6808dd1a-3baa-5e98-a24e-73a4e1c3ca06','Opacuincola eduardstraussi','d9d141a1-e6dd-5c2c-ad71-32ec6948e708','Opacuincola eduardstrauss','2f05e89a-9f8a-4115-b188-10324becfd7b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Opacuincola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f0576fa-5666-44f9-8485-92bdab287b43','','','bbacf0e9-027a-531f-842c-76924344d4f6','Chlorophyllum agaricoides (Czern.) Vellinga','(Czern.) Vellinga',0,0,'b8144390-8e95-563f-81ed-f0f0e80e8e04','Chlorophyllum agaricoides','b8144390-8e95-563f-81ed-f0f0e80e8e04','Chlorophyllum agaricoides','3ff8631d-1deb-5e72-90cb-2eaf68adc96c','Chlorophyllum agaricoid','2f0576fa-5666-44f9-8485-92bdab287b43','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Chlorophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2da88c4f-e5f6-4ae4-b771-42e5757d29c1','','','d90e554d-9bd4-5f97-9ddf-720f1f91d53e','Atriplex cinerea Poir.','Poir.',0,0,'bc15cc4c-4dd9-535d-9975-5ab62f80b24c','Atriplex cinerea','bc15cc4c-4dd9-535d-9975-5ab62f80b24c','Atriplex cinerea','555b04c4-82a1-59c1-b8ef-e5a1000a43f2','Atriplex cinere','2da88c4f-e5f6-4ae4-b771-42e5757d29c1','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Atriplex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2da914bb-765e-4f92-8515-af1ebe872ef3','','','7bcbc119-d61b-54fd-951b-50da05e9d1b0','Concertina','',0,0,'7bcbc119-d61b-54fd-951b-50da05e9d1b0','Concertina','7bcbc119-d61b-54fd-951b-50da05e9d1b0','Concertina','7bcbc119-d61b-54fd-951b-50da05e9d1b0','Concertina','2da914bb-765e-4f92-8515-af1ebe872ef3','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Concertina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2da921e5-7632-469e-a62c-c9552dcc94a2','','','c3610ed0-1d3e-5c92-ad6d-3855ebe81f00','Phialophora luteoviridis (J.F.H. Beyma) Schol-Schwarz','(J.F.H. Beyma) Schol-Schwarz',0,0,'4ae73dfa-212c-59a6-96c8-5c2ef2bba553','Phialophora luteoviridis','4ae73dfa-212c-59a6-96c8-5c2ef2bba553','Phialophora luteoviridis','f3071ac7-1eec-504d-8ab4-58fee56c5a2c','Phialophora luteouirid','5b285185-9626-4460-9f73-eab74f7c4a70','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Phialophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2db07f2f-02cf-4579-9e30-13899625170b','','','59ee14cc-63ed-57f1-ade2-e0b6ef2d26b4','Andreaea cochlearifolia Beckett','Beckett',0,0,'02093a6f-266b-5982-86c9-5dd24595c0bc','Andreaea cochlearifolia','02093a6f-266b-5982-86c9-5dd24595c0bc','Andreaea cochlearifolia','4c423b3b-f53a-592e-b2a5-aab3cc1332a9','Andreaea cochlearifol','0ecf420e-c89c-4be4-b7f8-3fb1be2c20c1','Plantae||Andreopsida|Andreaeales|Andreaeaceae|Andreaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dabb816-3557-4ec4-ab8d-a4b4f1d64bb6','','','1e7f9d0a-9e12-54ff-afb1-957b29ca10a6','Sciacharis glacialis Franz, 1980','Franz, 1980',1980,0,'1f70d5b5-fa96-5514-a5f8-5e350bfb805b','Sciacharis glacialis','1f70d5b5-fa96-5514-a5f8-5e350bfb805b','Sciacharis glacialis','aef2e235-a10e-58d0-9f7b-26f25384c322','Sciacharis glacial','2dabb816-3557-4ec4-ab8d-a4b4f1d64bb6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2db0308f-9fa5-4aba-8da2-d72e0114a9b0','','','8b6f1e32-afe4-533a-8f02-6d6772fa6b7f','Hendeola','',0,0,'8b6f1e32-afe4-533a-8f02-6d6772fa6b7f','Hendeola','8b6f1e32-afe4-533a-8f02-6d6772fa6b7f','Hendeola','8b6f1e32-afe4-533a-8f02-6d6772fa6b7f','Hendeola','2db0308f-9fa5-4aba-8da2-d72e0114a9b0','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hendeola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2dae061a-7839-40c3-a3b4-c2f2d4e0a88f','','','a9b729ca-37d6-5ec3-855e-dd26d80ffc2b','Patellaria macrocarpa DC.','DC.',0,0,'ae12b79d-0097-5590-b7ca-b48610e62223','Patellaria macrocarpa','ae12b79d-0097-5590-b7ca-b48610e62223','Patellaria macrocarpa','83babe13-ef06-55b1-81c2-f8cec77bc540','Patellaria macrocarp','27796ea8-204f-435a-8d74-8d2779fdde73','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2db6d738-638b-4717-a40b-532ac05a9389','','','c4161199-0965-5de6-850b-bf7b3a62bd1f','Paradorydium stewartensis Evans, 1966','Evans, 1966',1966,0,'d24dca60-d699-5c91-8295-aa210a2178af','Paradorydium stewartensis','d24dca60-d699-5c91-8295-aa210a2178af','Paradorydium stewartensis','1c1e1af3-0ca9-53e6-a5b2-30608126118e','Paradorydium stewartens','2db6d738-638b-4717-a40b-532ac05a9389','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Paradorydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2db69b14-3c33-483a-a6ed-6abd6e090bb3','','','44512d0d-8561-559d-a709-82b2d302e5be','Bryales Limpr.','Limpr.',0,0,'ed7ef9fc-216a-5fd1-b77f-4e5c2bcaa64b','Bryales','ed7ef9fc-216a-5fd1-b77f-4e5c2bcaa64b','Bryales','ed7ef9fc-216a-5fd1-b77f-4e5c2bcaa64b','Bryales','2db69b14-3c33-483a-a6ed-6abd6e090bb3','Plantae||Bryopsida|Bryales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('2db5c961-92be-4a86-a9f8-ba7dff7fe565','','','7fbb5197-21be-5b15-87ae-bc49d7c85796','Strumaria truncata Jacq.','Jacq.',0,0,'74b747cd-0a9f-5c46-997e-ef978ce25890','Strumaria truncata','74b747cd-0a9f-5c46-997e-ef978ce25890','Strumaria truncata','66c4fa20-7072-5d11-a72b-7a352e389443','Strumaria truncat','2db5c961-92be-4a86-a9f8-ba7dff7fe565','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Strumaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dba16bd-b2c3-438f-b1c1-5f8d39ac6f5e','','','f578778b-4a07-5b02-b277-9fcc327fd313','Uromyces primaverilis Speg.','Speg.',0,0,'9dd8e457-858c-56ee-b10d-0417f497ab48','Uromyces primaverilis','9dd8e457-858c-56ee-b10d-0417f497ab48','Uromyces primaverilis','94dcbb1c-30b8-550f-a6ba-24267f6ee4da','Uromyces primaueril','2dba16bd-b2c3-438f-b1c1-5f8d39ac6f5e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2db9f15a-a584-44c1-beaa-77312e4696f0','','','835a634e-27a6-5900-9ec1-d14986d984fe','Coralliophila sertata (Hedley, 1903)','(Hedley, 1903)',1903,0,'cecdceb0-4dcf-56f3-8d66-c70c21c74660','Coralliophila sertata','cecdceb0-4dcf-56f3-8d66-c70c21c74660','Coralliophila sertata','fb2d9ef0-1b85-58b9-9615-6e4d36257cb8','Coralliophila sertat','2db9f15a-a584-44c1-beaa-77312e4696f0','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Coralliophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2dbf12d2-3907-402f-ba0b-1c2bad098729','','','9f3b905d-dfb4-5b48-b728-34d30a00b189','Cabalodontia Piątek','Piątek',0,0,'28fd75bd-609a-52ca-94b9-14d719b19321','Cabalodontia','28fd75bd-609a-52ca-94b9-14d719b19321','Cabalodontia','28fd75bd-609a-52ca-94b9-14d719b19321','Cabalodontia','2dbf12d2-3907-402f-ba0b-1c2bad098729','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Cabalodontia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dc5308f-0749-4b2a-8d5d-0bccdf7256eb','','','719948d2-38da-53bd-af1e-8f012c7bcf43','Fomitiporia tsugina Murrill','Murrill',0,0,'1a6d1dc9-c493-5311-a646-d1b4ddb29f77','Fomitiporia tsugina','1a6d1dc9-c493-5311-a646-d1b4ddb29f77','Fomitiporia tsugina','18baeb16-8723-563d-bd47-5173379b60e5','Fomitiporia tsugin','fb2c2c21-b81e-462b-983b-72612560671f','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fomitiporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dbe33a9-a293-42dc-be47-2ecd499932c3','','','833187c2-e901-5c52-a707-8520869aa9d8','Saccactis','',0,0,'833187c2-e901-5c52-a707-8520869aa9d8','Saccactis','833187c2-e901-5c52-a707-8520869aa9d8','Saccactis','833187c2-e901-5c52-a707-8520869aa9d8','Saccactis','2dbe33a9-a293-42dc-be47-2ecd499932c3','Animalia|Cnidaria||Actiniaria|Actiniidae|Saccactis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2dbbe3d4-4802-43f9-8408-fbd9fd0178fe','','','d52fb391-ea8c-5668-aa7a-5a59d3c7bbd1','Ruptoseptoria unedonis (Roberge ex Desm.) Quaedvlieg, Verkley & Crous','(Roberge ex Desm.) Quaedvlieg, Verkley & Crous',0,0,'ea70e0ef-13ab-5b95-b27b-afa387ba729c','Ruptoseptoria unedonis','ea70e0ef-13ab-5b95-b27b-afa387ba729c','Ruptoseptoria unedonis','b6be445a-3380-55c7-9774-9613e18cb974','Ruptoseptoria unedon','2dbbe3d4-4802-43f9-8408-fbd9fd0178fe','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ruptoseptoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2dbf0a83-102c-4c14-a5c6-ac4c9fdd9655','','','6f5a265a-fc29-5fce-af4c-3ef025fdfd0d','Rorippa nasturtium-aquaticum (L.) Hayek','(L.) Hayek',0,0,'9e45a947-266e-5615-8e20-c338ba972bbf','Rorippa nasturtium-aquaticum','9e45a947-266e-5615-8e20-c338ba972bbf','Rorippa nasturtium-aquaticum','ab724d37-861d-52e7-a918-e7c6d1c75919','Rorippa nasturtium-aquatic','71fd5bc4-d2e7-4cb6-83ac-7ae54e77a606','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Rorippa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dc2ace8-fc03-4710-a1d3-bc1e8f2c0453','','','34b027cd-9c86-5e4a-8f30-9feb4cad7fc6','Hebeloma aminophilum R.N. Hilton & O.K. Mill.','R.N. Hilton & O.K. Mill.',0,0,'f8be8663-ac13-5a6f-b8bd-379397718106','Hebeloma aminophilum','f8be8663-ac13-5a6f-b8bd-379397718106','Hebeloma aminophilum','dce9a8ba-7482-5916-9398-34c8c152fec9','Hebeloma aminophil','2dc2ace8-fc03-4710-a1d3-bc1e8f2c0453','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dc675b1-a5fd-41ae-ab27-2f51fb88c789','','','72a3960d-db1d-5d07-a222-0680c722e073','Astelia grandis Hook.f. ex Kirk','Hook.f. ex Kirk',0,0,'42349e1c-0d46-52e6-b377-8dec0a9a4322','Astelia grandis','42349e1c-0d46-52e6-b377-8dec0a9a4322','Astelia grandis','d1eb2565-d9c0-5adc-b2b9-f9ab2e25b128','Astelia grand','2dc675b1-a5fd-41ae-ab27-2f51fb88c789','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2dcac773-a972-4fd3-aa7b-5798e36efff2','','','2b2d0afc-3bea-5d9f-a567-357964671d2b','Maurolicus australis Hector, 1875','Hector, 1875',1875,0,'facc2a8f-3263-520b-8ca2-27a4d85919bb','Maurolicus australis','facc2a8f-3263-520b-8ca2-27a4d85919bb','Maurolicus australis','56b1af57-1c7b-58ea-9c88-5d6066137a5f','Maurolicus austral','2dcac773-a972-4fd3-aa7b-5798e36efff2','Animalia|Chordata|Actinopterygii|Stomiiformes|Sternoptychidae|Maurolicus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2dc5ef96-3bfc-495c-b788-8ddbcf6777a8','','','ffe6191a-9479-561f-ad1c-7a572278588a','Protea harmeri E.Phillips','E.Phillips',0,0,'07c58564-0cbf-5c1e-814f-2dd7643fd48b','Protea harmeri','07c58564-0cbf-5c1e-814f-2dd7643fd48b','Protea harmeri','5bd1726c-b056-5fed-a91f-428843e183ae','Protea harmer','1aa65e25-6970-40da-a2e5-03ca5dbe881d','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dca1740-4528-4a46-92d8-d0c122f1041f','','','87541f79-fe8c-5044-83a0-5c92af55e457','Dicranoloma setosum (Hook.f. & Wilson) Paris','(Hook.f. & Wilson) Paris',0,0,'db5c1aba-c55e-5fe9-bf0c-289f1e985fa7','Dicranoloma setosum','db5c1aba-c55e-5fe9-bf0c-289f1e985fa7','Dicranoloma setosum','301986ff-9aa4-5ec4-bff2-85721cb65a44','Dicranoloma setos','bf729f07-5e1c-470f-bc13-566fa1424dee','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dd1c022-f35a-4d66-8ca4-aba232b2c93c','','','f47874ad-f3d8-57f6-83a0-8af42644ce11','Lepiota alba (Bres.) Sacc.','(Bres.) Sacc.',0,0,'205f1f48-1277-5c0a-bda8-39505b55b534','Lepiota alba','205f1f48-1277-5c0a-bda8-39505b55b534','Lepiota alba','6d3f0511-f034-5c83-b4f6-4b8785e105dd','Lepiota alb','2e3dd5ca-079e-4a70-aa44-368b90f5b984','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dd91099-9985-4bf9-9a82-6d36322f29fa','','','a70d0bc4-7d77-5303-8f24-1d166955bfe5','Gynoplistia bicornis Alexander, 1924','Alexander, 1924',1924,0,'44440790-ba97-52a3-ac4e-53257f0ca4ec','Gynoplistia bicornis','44440790-ba97-52a3-ac4e-53257f0ca4ec','Gynoplistia bicornis','fc51cc70-106c-5e88-a301-71a4e131e5c0','Gynoplistia bicorn','2dd91099-9985-4bf9-9a82-6d36322f29fa','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2dd3f603-c861-4520-af92-c7a73aa4993b','','','bff5c90d-15cd-553e-8e87-9c984e329578','Forcepia species Kelly unpubl., 2001','',0,0,'dd1cb17d-06c5-5f0a-9b38-e3b2294dc147','Forcepia','dd1cb17d-06c5-5f0a-9b38-e3b2294dc147','Forcepia','dd1cb17d-06c5-5f0a-9b38-e3b2294dc147','Forcepia','2dd3f603-c861-4520-af92-c7a73aa4993b','Animalia|Porifera|Demospongiae|Poecilosclerida|Coelosphaeridae|Forcepia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2dd7e555-c7f0-4340-a3c2-d80301ae1479','','','899d8e35-f2ae-5ae0-9817-e29a8e13b7a1','Phoma artemisiae Died.','Died.',0,0,'15352b43-4dea-5de9-95b8-ef8251cdf833','Phoma artemisiae','15352b43-4dea-5de9-95b8-ef8251cdf833','Phoma artemisiae','efc13e94-0719-59c9-854d-2aa24c24134c','Phoma artemisi','2dd7e555-c7f0-4340-a3c2-d80301ae1479','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ddf77d1-5737-4bb8-8f1e-0de1b3e621d8','','','ddd7a258-ec8e-5e73-9ac6-96b4109afa5e','Dasyptilon','',0,0,'ddd7a258-ec8e-5e73-9ac6-96b4109afa5e','Dasyptilon','ddd7a258-ec8e-5e73-9ac6-96b4109afa5e','Dasyptilon','ddd7a258-ec8e-5e73-9ac6-96b4109afa5e','Dasyptilon','2ddf77d1-5737-4bb8-8f1e-0de1b3e621d8','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Wrangeliaceae|Dasyptilon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ddc92e6-8269-4222-8327-05af74a5f468','','','420f1d83-5d3d-53d8-8e72-d1fd6c13bcaa','Phyllaphis','',0,0,'420f1d83-5d3d-53d8-8e72-d1fd6c13bcaa','Phyllaphis','420f1d83-5d3d-53d8-8e72-d1fd6c13bcaa','Phyllaphis','420f1d83-5d3d-53d8-8e72-d1fd6c13bcaa','Phyllaphis','2ddc92e6-8269-4222-8327-05af74a5f468','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Phyllaphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ddc6819-24ee-474b-8b2d-07afab63847c','','','1e79b402-15b5-56c6-9f23-9a00212535a0','Acremonium macrocurvum Matsush.','Matsush.',0,0,'b7f2cc1d-703f-5357-9366-4cd2a5d81499','Acremonium macrocurvum','b7f2cc1d-703f-5357-9366-4cd2a5d81499','Acremonium macrocurvum','a73f24dc-3d83-56ba-957a-fce622bb4589','Acremonium macrocuru','2ddc6819-24ee-474b-8b2d-07afab63847c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ddcfa24-ad25-498a-b57c-178f075f0383','','','beccd30f-dfb0-5d2f-aec6-0f8227eb48c5','Xanthomonas hortorum pv. hederae (Arnaud 1920) Vauterin et al., 1995','(Arnaud 1920) Vauterin et al., 1995',1920,0,'0df66a99-dbd7-5f24-8888-95eab155541a','Xanthomonas hortorum hederae','e0389f7f-4c1d-59ea-b631-2059a4ded0c6','Xanthomonas hortorum pv. hederae','bc52f137-ee78-5d14-8eed-37f7ae36a54c','Xanthomonas hortor heder','2ddcfa24-ad25-498a-b57c-178f075f0383','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('2ddeed42-d51c-47f2-83ed-9f68fcc01692','','','e41adba5-f58d-56d4-bf4f-bd0d0f33e499','Camellia L.','L.',0,0,'b79cdb14-b596-574a-b005-17b202d7bfd2','Camellia','b79cdb14-b596-574a-b005-17b202d7bfd2','Camellia','b79cdb14-b596-574a-b005-17b202d7bfd2','Camellia','2ddeed42-d51c-47f2-83ed-9f68fcc01692','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Camellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dda09b0-60b9-43d2-975c-90a269968482','','','7e72b28b-9cd4-5806-85dd-73d5d9f7d3d5','Ramalina fimbriata Krog & Swinscow','Krog & Swinscow',0,0,'2c90574d-4d3c-58b8-853c-a121712b5f1b','Ramalina fimbriata','2c90574d-4d3c-58b8-853c-a121712b5f1b','Ramalina fimbriata','ad16be75-a07d-541d-90f3-f97d24f8de8c','Ramalina fimbriat','2dda09b0-60b9-43d2-975c-90a269968482','Fungi||Ascomycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2de2e7f2-9d61-4ae9-9307-1681a4589f17','','','b3ab2319-91e1-5add-b85d-f0883be91717','Liothyrella neozelanica Thomson, 1918','Thomson, 1918',1918,0,'65ad57e0-e715-541f-8e48-cc76cb598ea9','Liothyrella neozelanica','65ad57e0-e715-541f-8e48-cc76cb598ea9','Liothyrella neozelanica','62a1a22f-3bc2-5217-8e91-285d3802af4a','Liothyrella neozelanic','2de2e7f2-9d61-4ae9-9307-1681a4589f17','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Terebratulidae|Liothyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2de1412d-d9f8-4ff4-9ea7-305cb0e4d778','','','70e5c21d-dbb7-58ae-af23-97e3cfff01e1','Australopacifica huttoni (Graff, 1899)','(Graff, 1899)',1899,0,'9657ff12-f91c-5006-a520-a0ddd7585da6','Australopacifica huttoni','9657ff12-f91c-5006-a520-a0ddd7585da6','Australopacifica huttoni','f6acb67c-555a-5b47-b8c1-611024bdfffc','Australopacifica hutton','2de1412d-d9f8-4ff4-9ea7-305cb0e4d778','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australopacifica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2de03e5e-7eeb-4cb9-a7de-3196012ae5d6','','','3a9b8204-29ba-525d-89bb-f98bd5eb8867','Laestadia rosae Auersw.','Auersw.',0,0,'7545345f-d9cf-51cc-9b03-2a8b9179e5b4','Laestadia rosae','7545345f-d9cf-51cc-9b03-2a8b9179e5b4','Laestadia rosae','f9273100-4ea0-5517-9b4b-c8c8ee38d17b','Laestadia ros','55f75f25-1c93-4f09-9b03-0e991503a439','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Laestadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e70718c-83b0-466b-9488-af57c9224699','','','3eaae9b5-1b68-58c3-812d-9407591e28fb','Melampsora salicis-cupularis Y.C. Wang','Y.C. Wang',0,0,'d9c679a6-fd12-5cf0-84cf-a2abf2fead11','Melampsora salicis-cupularis','d9c679a6-fd12-5cf0-84cf-a2abf2fead11','Melampsora salicis-cupularis','43c0000a-c3e4-53ff-bc3b-30bd729ac9a0','Melampsora salicis-cupular','2e70718c-83b0-466b-9488-af57c9224699','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2de330af-78cb-479e-94ae-af6fbfaa73f3','','','4bd817c2-6c23-5e25-961a-b0a9dfe2b3f3','Clavaria rubicundula Leathers','Leathers',0,0,'955b151e-511f-528b-8d1d-4f9f78f99df3','Clavaria rubicundula','955b151e-511f-528b-8d1d-4f9f78f99df3','Clavaria rubicundula','32d294a0-154e-5cd3-bf28-7b262b8d3076','Clavaria rubicundul','2de330af-78cb-479e-94ae-af6fbfaa73f3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e747015-8b68-4357-b044-11b3f3c77083','','','91af3d09-95c2-546c-addc-ae537bd68d91','Podospora appendiculata (Auersw. ex Niessl) Niessl','(Auersw. ex Niessl) Niessl',0,0,'d87201b4-d107-526f-b8d3-aee54b76e49b','Podospora appendiculata','d87201b4-d107-526f-b8d3-aee54b76e49b','Podospora appendiculata','5422fd00-b62f-5515-b595-51a3e98bbf0e','Podospora appendiculat','2e747015-8b68-4357-b044-11b3f3c77083','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2e732cb3-9d80-4592-b1b8-7d9ab54ca5da','','','12c68baf-c5e5-5a44-9f50-26a53b028c97','Lecanora intricata (Ach.) Ach.','(Ach.) Ach.',0,0,'0da965eb-d078-5179-b5c8-3d5d107090d1','Lecanora intricata','0da965eb-d078-5179-b5c8-3d5d107090d1','Lecanora intricata','a5945608-5d6f-51b1-90c6-e9e8e2b0cb56','Lecanora intricat','2e732cb3-9d80-4592-b1b8-7d9ab54ca5da','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e77483b-bf87-4c70-afc2-1d803bd55e77','','','75c4fa78-d503-5c0d-8536-bd77e0e8c854','Pleurophomella faginea Syd.','Syd.',0,0,'776d6720-992c-5914-9744-43bcb40598ac','Pleurophomella faginea','776d6720-992c-5914-9744-43bcb40598ac','Pleurophomella faginea','f989b821-ee41-5630-8bb2-9e492c59d028','Pleurophomella fagine','2e77483b-bf87-4c70-afc2-1d803bd55e77','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Pleurophomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e73ade9-8772-42d3-9a63-e91490345ebb','','','91e0da67-2695-5a54-b12d-1fc0fb8bee48','Cavellioropa subantialba (suter, 1909)','',0,0,'4908bad0-a3b3-558c-b1be-8c4d2860b982','Cavellioropa subantialba','4908bad0-a3b3-558c-b1be-8c4d2860b982','Cavellioropa subantialba','4787ee59-22b6-59f0-8150-6b7679b1e1ab','Cavellioropa subantialb','2e73ade9-8772-42d3-9a63-e91490345ebb','Animalia|Mollusca|Cephalopoda|Octopoda|Vitreledonellidae|Cavellioropa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2e77e6e2-4f7c-4d36-b34d-6eb51253178b','','','3dcb7248-f768-52c9-9c30-1fedb073b644','Gaetanus','',0,0,'3dcb7248-f768-52c9-9c30-1fedb073b644','Gaetanus','3dcb7248-f768-52c9-9c30-1fedb073b644','Gaetanus','3dcb7248-f768-52c9-9c30-1fedb073b644','Gaetanus','2e77e6e2-4f7c-4d36-b34d-6eb51253178b','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Gaetanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e78426f-5838-4d14-a518-4f721f7316ac','','','722fcd27-d882-5b13-9f29-9365f759657c','Pocillopora','',0,0,'722fcd27-d882-5b13-9f29-9365f759657c','Pocillopora','722fcd27-d882-5b13-9f29-9365f759657c','Pocillopora','722fcd27-d882-5b13-9f29-9365f759657c','Pocillopora','2e78426f-5838-4d14-a518-4f721f7316ac','Animalia|Cnidaria||Scleractinia|Pocilloporidae|Pocillopora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e7cc9a4-2108-4987-83c0-792e6ed8e6d7','','','d7419c49-81e2-560b-a7ac-8ba857b27d01','Cotes gourlayi Werner & Chandler, 1995','Werner & Chandler, 1995',1995,0,'0c3e42b4-194f-50ac-b438-739ac0a57c8d','Cotes gourlayi','0c3e42b4-194f-50ac-b438-739ac0a57c8d','Cotes gourlayi','525b7de2-16a4-5af3-91d5-6f67f5d5b84a','Cotes gourlay','2e7cc9a4-2108-4987-83c0-792e6ed8e6d7','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Cotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e800e88-462a-4dc7-bc8e-86112cfc802d','','','761cf30c-2963-56d1-8aeb-95efbfacf5bf','Peziza cinnamomea DC.','DC.',0,0,'7f15a208-697b-5c72-9c31-d3c9df8842ba','Peziza cinnamomea','7f15a208-697b-5c72-9c31-d3c9df8842ba','Peziza cinnamomea','0f578ad4-92a8-5da2-8ca6-16b0fcc68c3e','Peziza cinnamome','572d75a1-10c8-4376-9c2e-110790e796d9','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e76e66d-969e-45df-80fe-caa08efbf659','','','74bcfac0-623d-58a7-95c0-8592c033ca5c','Jungermannia tenuinervis Hook.f. & Taylor','Hook.f. & Taylor',0,0,'5a591195-9af6-532e-aa44-d4e99a36c49c','Jungermannia tenuinervis','5a591195-9af6-532e-aa44-d4e99a36c49c','Jungermannia tenuinervis','40641d0b-b2c4-59f7-bc62-bc282e8f6ca1','Jungermannia tenuineru','45667ac8-a580-4249-81b7-89ccb7a1eeb5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e82b084-ed78-4aa4-abfd-3f582ac2f588','','','fd4a4882-231b-5d0a-8390-3432f8765845','Plagiochila fuscella var. novae-zelandiae (E.A.Hodgs.) J.J.Engel & G.L.Merr.','(E.A.Hodgs.) J.J.Engel & G.L.Merr.',0,0,'f6c6e519-dfd9-5648-8854-4f331545d662','Plagiochila fuscella novae-zelandiae','29b7789d-43a3-59ca-b726-e0f35b0a3f79','Plagiochila fuscella var. novae-zelandiae','1fce27b6-1140-5540-a895-d1a356f2fb94','Plagiochila fuscell nouae-zelandi','2e82b084-ed78-4aa4-abfd-3f582ac2f588','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e818918-947b-4196-94f3-6ff71ba11f9b','','','246ff99d-46d5-5105-9be1-0bba8184ca55','Ephyrina','',0,0,'246ff99d-46d5-5105-9be1-0bba8184ca55','Ephyrina','246ff99d-46d5-5105-9be1-0bba8184ca55','Ephyrina','246ff99d-46d5-5105-9be1-0bba8184ca55','Ephyrina','2e818918-947b-4196-94f3-6ff71ba11f9b','Animalia|Arthropoda|Malacostraca|Decapoda|Oplophoridae|Ephyrina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e823e36-a95a-4a08-8317-da38d16abc32','','','6d107370-9856-54c7-9a94-3d0303b282d7','Trichia superba Massee','Massee',0,0,'cb0ae75a-ce0b-51ba-81c2-d359e39ebf39','Trichia superba','cb0ae75a-ce0b-51ba-81c2-d359e39ebf39','Trichia superba','9ae2243f-c778-5913-ac52-73f11c6ac8d3','Trichia superb','1f19d806-be60-4e77-aec1-8f5eb3c2262b','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Trichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e898b85-c19a-4da7-8312-5f5b3ebf75f9','','','1962d263-cc9f-5539-a249-236c3bdb487d','Uromyces laevis Körn.','Körn.',0,0,'83d1ff22-b7d0-5b76-87bf-f1fdc135d436','Uromyces laevis','83d1ff22-b7d0-5b76-87bf-f1fdc135d436','Uromyces laevis','0aaa8ae7-4000-5caa-9465-1e1c88d439f6','Uromyces laeu','2e898b85-c19a-4da7-8312-5f5b3ebf75f9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e8ccb17-ae2e-4584-8459-7ef5cdbbe816','','','b45496a2-6a84-583d-b790-8b4a1c25c873','Suillellus queletii (Schulzer) Vizzini, Simonini & Gelardi','(Schulzer) Vizzini, Simonini & Gelardi',0,0,'da07c51a-f6d2-533f-8289-bbe3b3e0bce5','Suillellus queletii','da07c51a-f6d2-533f-8289-bbe3b3e0bce5','Suillellus queletii','4a46adfb-3b97-551c-a016-8e44eb300726','Suillellus quelet','2e8ccb17-ae2e-4584-8459-7ef5cdbbe816','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Suillellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e8ad4c8-65b8-4c74-b11e-ccf3cca10023','','','315a56cd-e9dc-5304-9daa-fc8b316018a2','Sejidae','',0,0,'315a56cd-e9dc-5304-9daa-fc8b316018a2','Sejidae','315a56cd-e9dc-5304-9daa-fc8b316018a2','Sejidae','315a56cd-e9dc-5304-9daa-fc8b316018a2','Sejidae','2e8ad4c8-65b8-4c74-b11e-ccf3cca10023','Animalia|Arthropoda|Arachnida|Mesostigmata|Sejidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e8b024d-19a1-44c2-8bbe-3748c8d0a3a5','','','d1965f44-62ed-52ec-a8bc-bd1561413cc5','Ptygura crystallina (Ehrenberg, 1834)','(Ehrenberg, 1834)',1834,0,'8f7259ac-52e0-5192-85d8-2bb61044004b','Ptygura crystallina','8f7259ac-52e0-5192-85d8-2bb61044004b','Ptygura crystallina','8724af48-4928-5a7c-8356-566c28f90e72','Ptygura crystallin','2e8b024d-19a1-44c2-8bbe-3748c8d0a3a5','Animalia|Gnathifera|Rotifera|Flosculariacea|Flosculariidae|Ptygura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e8d95a8-4bec-45a6-bbc8-0d5c351cf266','','','3da59c1d-cd65-55ee-98f0-cdbd7e15b07c','Roperia tesselata (Roper) Grunow','(Roper) Grunow',0,0,'a0e9b3f2-f023-5024-a2d2-f6bb3d87d587','Roperia tesselata','a0e9b3f2-f023-5024-a2d2-f6bb3d87d587','Roperia tesselata','13a47a4c-ffa0-51c0-987d-0a93f283c3c4','Roperia tesselat','2e8d95a8-4bec-45a6-bbc8-0d5c351cf266','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Hemidiscaceae|Roperia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e955b18-44c8-4b51-9c54-decab76f571f','','','f50f0743-d7d8-58a1-aba3-6f97bf07a21d','Allium cristophii Trautv.','Trautv.',0,0,'69b896b3-2338-5bc4-bb29-ec48fe9949e5','Allium cristophii','69b896b3-2338-5bc4-bb29-ec48fe9949e5','Allium cristophii','1e5a4604-3f08-5c30-87e5-2600e9f73a2b','Allium cristoph','2e955b18-44c8-4b51-9c54-decab76f571f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e8e86ce-bea3-4d5d-8d0d-d4f78acdb8fd','','','85a5b092-2edc-579a-9db6-e0c07ad7d25f','Olearia paniculata (J.R.Forst. & G.Forst.) Druce','(J.R.Forst. & G.Forst.) Druce',0,0,'5b779bc8-1cfc-5fa4-8f81-61e98ec1ca8e','Olearia paniculata','5b779bc8-1cfc-5fa4-8f81-61e98ec1ca8e','Olearia paniculata','560153e2-70d4-5e5f-a230-929ff45caff4','Olearia paniculat','2e8e86ce-bea3-4d5d-8d0d-d4f78acdb8fd','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e9ed9f8-d24c-4f63-be1b-bd1aae55065f','','','acda4ed2-f8bb-5b9f-be6b-d5cb63e0f67c','Gromilus sulcicollis (Broun, 1913)','(Broun, 1913)',1913,0,'ea8a5083-99a0-5019-acb7-c7a96bc223a9','Gromilus sulcicollis','ea8a5083-99a0-5019-acb7-c7a96bc223a9','Gromilus sulcicollis','7fb9f858-7aaa-5192-9114-4bb8d6d99918','Gromilus sulcicoll','2e9ed9f8-d24c-4f63-be1b-bd1aae55065f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e979467-dffb-4652-9ece-dadb2e0cfbb9','','','6925f73f-ab86-577b-950d-ea8c11d0344f','Paracorophium lucasi Hurley, 1954','Hurley, 1954',1954,0,'68b3c4fb-47ea-5597-ae77-5cc7ede1f475','Paracorophium lucasi','68b3c4fb-47ea-5597-ae77-5cc7ede1f475','Paracorophium lucasi','ce8a0cbf-e6ba-59cb-8487-32e86ef97cb6','Paracorophium lucas','2e979467-dffb-4652-9ece-dadb2e0cfbb9','Animalia|Arthropoda|Malacostraca|Amphipoda|Corophiidae|Paracorophium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e9e41d5-5b6a-4c94-991a-fd21ebc4b9e4','','','c3d1f3b9-25cc-5965-92dd-5ff10c890057','Saemundssonia tringae (O. Fabricius, 1780)','(O. Fabricius, 1780)',1780,0,'e2e75179-583b-54bb-8167-a138435420d6','Saemundssonia tringae','e2e75179-583b-54bb-8167-a138435420d6','Saemundssonia tringae','2bf13f05-49b7-5cb4-9028-68792b3139be','Saemundssonia tring','2e9e41d5-5b6a-4c94-991a-fd21ebc4b9e4','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ea00f33-3aa3-49c5-b124-11e22a31fb8e','','','37305238-3710-58e7-b383-032d1d6efce7','Ceratomerus earlyi Plant, 1991','Plant, 1991',1991,0,'f470a49f-d32f-50d5-96cb-d80954364965','Ceratomerus earlyi','f470a49f-d32f-50d5-96cb-d80954364965','Ceratomerus earlyi','38790278-eb86-5102-91f3-75179150dbfc','Ceratomerus early','2ea00f33-3aa3-49c5-b124-11e22a31fb8e','Animalia|Arthropoda|Insecta|Diptera|Empididae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ea61b0b-eb49-4e22-92ce-ba1b7053ed37','','','35587d52-3647-50f3-88b2-d8218f360892','Clavibacter zhangzhiyongii Tian et al., 2021','Tian et al., 2021',2021,0,'e88c6ef7-f75e-5ba1-b486-0f3dfad754ad','Clavibacter zhangzhiyongii','e88c6ef7-f75e-5ba1-b486-0f3dfad754ad','Clavibacter zhangzhiyongii','a5146de9-d715-5236-b9fb-0439881be9e0','Clavibacter zhangzhiyong','2ea61b0b-eb49-4e22-92ce-ba1b7053ed37','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Clavibacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('2ea268ab-721c-4169-a99f-eb287e40aabd','','','27d58cab-badb-557c-aaa2-eded650844f4','Mastigobryum novae-zelandiae Mitt.','Mitt.',0,0,'342a5fe9-5756-553c-b14b-f7a54d887db0','Mastigobryum novae-zelandiae','342a5fe9-5756-553c-b14b-f7a54d887db0','Mastigobryum novae-zelandiae','0a1caf43-815c-5b41-90fa-fe8e4b73de45','Mastigobryum nouae-zelandi','4142c7f5-02b2-4447-b2d0-84f008e05c12','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ea3ecd6-0200-49ce-8b47-f53cb1568934','','','dedb8cd1-66e8-545a-a299-316196209bc1','Carex comans var. cheesemanii (Petrie) Kük.','(Petrie) Kük.',0,0,'c291f534-7151-52a9-ab65-b19946e59b7e','Carex comans cheesemanii','a61aea36-3792-566a-9d91-fa5af9c30ab6','Carex comans var. cheesemanii','523bfcbc-421d-529d-896b-9544a8551a08','Carex comans cheeseman','f12e4563-8df7-4b7c-84cc-16c7f2473254','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ea67988-4c26-490c-8fcf-25822bbfc3b4','','','92e89aa2-f3bf-501d-a15c-6fecf12c5570','Coprinopsis austrophlyctidospora Fukiharo','Fukiharo',0,0,'67bf1868-8189-5d2b-a86c-82edb78fc013','Coprinopsis austrophlyctidospora','67bf1868-8189-5d2b-a86c-82edb78fc013','Coprinopsis austrophlyctidospora','35e3e9bb-4288-5765-9d71-fd3d352033ca','Coprinopsis austrophlyctidospor','2ea67988-4c26-490c-8fcf-25822bbfc3b4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2eaac257-b16c-4c10-9fe5-a3daf30fd03c','','','098767d3-24f7-550d-9f37-dd621337ffd7','Schiffnerula ricini Hansf.','Hansf.',0,0,'e04897a9-3965-528e-9791-3468fd298883','Schiffnerula ricini','e04897a9-3965-528e-9791-3468fd298883','Schiffnerula ricini','1a24bef1-8510-56e9-b39f-759fb82030aa','Schiffnerula ricin','2eaac257-b16c-4c10-9fe5-a3daf30fd03c','Fungi|Ascomycota|Dothideomycetes||Englerulaceae|Schiffnerula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2eaa09c0-9717-4973-8112-966ec9a33f72','','','3ed3b2a8-1c5c-52aa-a1cc-9e1053b8c9f9','Xylotoles costatus Pascoe, 1875','Pascoe, 1875',1875,0,'f899eaf3-b513-553f-8b8d-6184da40acaa','Xylotoles costatus','f899eaf3-b513-553f-8b8d-6184da40acaa','Xylotoles costatus','7c34e108-4573-50c9-8cbd-8f071c96150c','Xylotoles costat','2eaa09c0-9717-4973-8112-966ec9a33f72','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Xylotoles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2eaf4746-060f-4fda-89c8-0f8500b06b10','','','ad555026-8f6c-581d-992e-9787261767fe','Strongyloidea','',0,0,'ad555026-8f6c-581d-992e-9787261767fe','Strongyloidea','ad555026-8f6c-581d-992e-9787261767fe','Strongyloidea','ad555026-8f6c-581d-992e-9787261767fe','Strongyloidea','2eaf4746-060f-4fda-89c8-0f8500b06b10','Animalia|Nematoda|Secernentea|Strongylida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ea733df-1530-4447-b73f-bf1ec852d1f8','','','32a2848a-1e38-5ca3-b6f2-16fb05002809','Otidea bufonia (Pers.) Boud.','(Pers.) Boud.',0,0,'6baba6ea-d23a-5770-952d-da02a12bb1d9','Otidea bufonia','6baba6ea-d23a-5770-952d-da02a12bb1d9','Otidea bufonia','1c3c0934-4f9c-55c5-af10-9ace15355c50','Otidea bufon','2ea733df-1530-4447-b73f-bf1ec852d1f8','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Otidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2eb359e2-6f16-4972-998d-04d57fd5c597','','','f8eed750-b3e2-59df-90c4-949b12d275df','Ourisia macrophylla var. meadii L.B.Moore','L.B.Moore',0,0,'7fcf1f4c-fe48-5854-bab9-54b1341bd736','Ourisia macrophylla meadii','d49db9e1-ad7b-5b58-b75e-6a52c511602f','Ourisia macrophylla var. meadii','e9cdf438-ffd3-537a-9d1d-7d063719379f','Ourisia macrophyll mead','dcaea638-bfde-4e4e-9636-e1ac886ec930','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2eb44c00-b96a-479f-92bd-8d05709d0473','','','2314c5f5-6c5b-53ad-87c5-0cd34e6cfa8c','Psophocarpus tetragonolobus (L.) DC.','(L.) DC.',0,0,'6e6f8328-5b42-5521-8d88-701f9803d7a0','Psophocarpus tetragonolobus','6e6f8328-5b42-5521-8d88-701f9803d7a0','Psophocarpus tetragonolobus','adb3733f-19ce-56ee-aa8f-52caaa1b1069','Psophocarpus tetragonolob','2eb44c00-b96a-479f-92bd-8d05709d0473','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Psophocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2eb08a57-72c1-4953-9ec7-92fc9e5e15b7','','','4f6d552f-af1b-5cef-abfe-9636f3466e3d','Ipomoea pes-caprae subsp. brasiliensis (L.) Ooststr.','(L.) Ooststr.',0,0,'d7888f6f-8fc3-5b1a-ba12-9c0d9a1b1c94','Ipomoea pes-caprae brasiliensis','9c173aac-2781-5f05-8822-d82dd40caedf','Ipomoea pes-caprae subsp. brasiliensis','2010358a-40f3-5cbc-87d7-a49b6ed54e01','Ipomoea pes-capr brasiliens','2eb08a57-72c1-4953-9ec7-92fc9e5e15b7','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Ipomoea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('2eb280bc-a07b-4d20-8db8-e00a70b5f176','','','a054a1f0-0f2d-5f16-b338-5528c872cac7','Paronellidae','',0,0,'a054a1f0-0f2d-5f16-b338-5528c872cac7','Paronellidae','a054a1f0-0f2d-5f16-b338-5528c872cac7','Paronellidae','a054a1f0-0f2d-5f16-b338-5528c872cac7','Paronellidae','2eb280bc-a07b-4d20-8db8-e00a70b5f176','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('2eadca4d-9545-4a10-95f8-c8fb8a3cab2c','','','5bf22d3e-8e75-5574-a5d1-de09d99f49d2','Scoparia conifera Butler, 1879','Butler, 1879',1879,0,'177ef615-648e-52b8-807c-8aac1f5caea0','Scoparia conifera','177ef615-648e-52b8-807c-8aac1f5caea0','Scoparia conifera','4e6d86cf-4cf5-5caa-a4e8-cd4168ab07b2','Scoparia conifer','605afbdc-568f-4531-a4ad-b018b7a35f14','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2eb6b595-e61e-4763-ba7c-3bd30f34c1b3','','','eb91a256-8d9f-5dc3-b423-930b9368c5f4','Diplozythia Bubák','Bubák',0,0,'c9b7cf91-502d-591d-a6ad-e4fa4915544d','Diplozythia','c9b7cf91-502d-591d-a6ad-e4fa4915544d','Diplozythia','c9b7cf91-502d-591d-a6ad-e4fa4915544d','Diplozythia','2eb6b595-e61e-4763-ba7c-3bd30f34c1b3','Fungi|Ascomycota||||Diplozythia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2eb7050f-cc01-418d-8516-350cdbdbf7ae','','','6ec48043-31b2-5a8c-ac03-6c14db638d62','Lecidella wulfenii (Hepp) Körb.','(Hepp) Körb.',0,0,'97ba2858-e954-5023-abd0-c1357dc7afb8','Lecidella wulfenii','97ba2858-e954-5023-abd0-c1357dc7afb8','Lecidella wulfenii','097d0daa-1034-5c54-be2e-9ec79e22c96c','Lecidella wulfen','2eb7050f-cc01-418d-8516-350cdbdbf7ae','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2eba2655-f853-4121-b1d5-a93d0cb70576','','','faeff0ec-189a-5da3-849a-f5f3ac4d5ded','Cylindrospermum comatum Wood','Wood',0,0,'7bce8541-d6b9-5861-93fb-b3c637b84267','Cylindrospermum comatum','7bce8541-d6b9-5861-93fb-b3c637b84267','Cylindrospermum comatum','d21731d4-e323-56b4-9401-b0864b9b2e9b','Cylindrospermum comat','2eba2655-f853-4121-b1d5-a93d0cb70576','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Cylindrospermum','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('2eba1605-9438-4801-9c6c-abdf2c89e0bd','','','6c562a61-aaef-5513-a4f0-929f83be68b2','Neooccultibambusa chiangraiensis Doilom & K.D. Hyde','Doilom & K.D. Hyde',0,0,'c3966586-8086-517a-90b0-a7ad33cf69b1','Neooccultibambusa chiangraiensis','c3966586-8086-517a-90b0-a7ad33cf69b1','Neooccultibambusa chiangraiensis','c2b742b6-49a4-5e8e-ba2e-8fc83bca7ae0','Neooccultibambusa chiangraiens','2eba1605-9438-4801-9c6c-abdf2c89e0bd','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Occultibambusaceae|Neooccultibambusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2eb88d8b-e34c-433f-bd78-d4a75a0f2680','','','9958416e-f752-5631-89b5-6775883b1954','Icarus fiiformis (A.Cunn.) Gasper & Salino','(A.Cunn.) Gasper & Salino',0,0,'8139c357-4b1f-5b96-b7b2-373e56cf4911','Icarus fiiformis','8139c357-4b1f-5b96-b7b2-373e56cf4911','Icarus fiiformis','e7ecbfca-54f5-5e71-b7d4-160b245ee8b0','Icarus fiiform','9f0d1171-9dd8-4b9e-9bb2-194d7620207d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Icarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f4f3947-2b04-44ef-9ebf-6c63062becde','','','562c6010-747c-5824-80e6-871e7b1c6dbb','Lembadion lucens (Maskell, 1887)','(Maskell, 1887)',1887,0,'cab1de6e-4b45-52c8-a976-57c0e54b690f','Lembadion lucens','cab1de6e-4b45-52c8-a976-57c0e54b690f','Lembadion lucens','cab1de6e-4b45-52c8-a976-57c0e54b690f','Lembadion lucens','2f4f3947-2b04-44ef-9ebf-6c63062becde','Chromista|Ciliophora|Oligohymenophorea|Peniculida|Lembadionidae|Lembadion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f506108-6a0a-4b38-ab87-ae171627332f','','','3ab46472-bfad-577d-aae7-e67cdad1d933','Lobariella Yoshim.','Yoshim.',0,0,'b3319a61-69f3-588f-872d-ef19854c592b','Lobariella','b3319a61-69f3-588f-872d-ef19854c592b','Lobariella','b3319a61-69f3-588f-872d-ef19854c592b','Lobariella','2f506108-6a0a-4b38-ab87-ae171627332f','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobariella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f55c662-18fd-4958-9eb6-3a48ced13590','','','0043763e-2342-5920-a621-b034dbeca1ce','Irpex flavus sensu Colenso','',0,0,'dcd9113f-5bd6-5774-b6bb-14046004f964','Irpex flavus','dcd9113f-5bd6-5774-b6bb-14046004f964','Irpex flavus','4fb1d81c-3fa5-5b11-a37d-f7515bd471ae','Irpex flau','2f55c662-18fd-4958-9eb6-3a48ced13590','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Irpex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2f4e3eff-8acc-434d-b5bf-d2c897e05b47','','','ebd99606-872d-5f34-9185-e7248d63e8cb','Leptosphaeria ogilviensis (Berk. & Broome) Ces. & De Not.','(Berk. & Broome) Ces. & De',0,0,'599579c7-64f2-5e25-bea7-d0dee2ec5118','Leptosphaeria ogilviensis','599579c7-64f2-5e25-bea7-d0dee2ec5118','Leptosphaeria ogilviensis','f88a261d-7cce-5218-8824-712de0a29ba2','Leptosphaeria ogiluiens','2f4e3eff-8acc-434d-b5bf-d2c897e05b47','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2f54c0dd-b9fd-4dc6-9f11-ac305f0e1ae6','','','0825040d-e8fe-5fa5-ae0f-b9299a0c0070','Heptranchias perlo (Bonnaterre, 1788)','(Bonnaterre, 1788)',1788,0,'c329993f-66c0-5394-9f7c-62c9b2de0959','Heptranchias perlo','c329993f-66c0-5394-9f7c-62c9b2de0959','Heptranchias perlo','1bbfd0be-5e85-50e1-9b75-169f14ef7854','Heptranchias perl','2f54c0dd-b9fd-4dc6-9f11-ac305f0e1ae6','Animalia|Chordata|Chondrichthyes|Hexanchiformes|Hexanchidae|Heptranchias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f58d432-dd9e-498d-9aa7-f6c4410e60cf','','','d0add004-6d10-5254-94be-b6b6b1d489a4','Neoferonia procerula (Broun, 1886)','(Broun, 1886)',1886,0,'7057cabe-7500-53a4-8d40-9fae1950ff86','Neoferonia procerula','7057cabe-7500-53a4-8d40-9fae1950ff86','Neoferonia procerula','b3a38448-f5c3-510b-befb-f71d646484a7','Neoferonia procerul','2f58d432-dd9e-498d-9aa7-f6c4410e60cf','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neoferonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f5d5412-427f-401c-a2b2-2498da4a348f','','','6ec20bf2-191c-5a61-a1b5-da58e51b7042','Sycon','',0,0,'6ec20bf2-191c-5a61-a1b5-da58e51b7042','Sycon','6ec20bf2-191c-5a61-a1b5-da58e51b7042','Sycon','6ec20bf2-191c-5a61-a1b5-da58e51b7042','Sycon','2f5d5412-427f-401c-a2b2-2498da4a348f','Animalia|Porifera|Calcarea|Leucosolenida|Scycettidae|Sycon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f6063f5-5a05-4b46-b0ca-2b0a4d4c7fce','','','eca7dcc7-9e15-5afa-b6ea-763beea9f372','Hydropeza Sinclair, 1999','Sinclair, 1999',1999,0,'a9e341e1-258b-56cd-acdb-97c3346917e4','Hydropeza','a9e341e1-258b-56cd-acdb-97c3346917e4','Hydropeza','a9e341e1-258b-56cd-acdb-97c3346917e4','Hydropeza','2f6063f5-5a05-4b46-b0ca-2b0a4d4c7fce','Animalia|Arthropoda|Insecta|Diptera|Oreogetonidae|Hydropeza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f5dd587-d0e6-4a65-8d50-3954ad7fb2f8','','','60322684-97b7-5c54-9ee4-2a168be11a7e','Graptoleberis testudinaria (Fischer, 1851)','(Fischer, 1851)',1851,0,'96501fb8-f3f1-5083-813b-e82f177a5c5a','Graptoleberis testudinaria','96501fb8-f3f1-5083-813b-e82f177a5c5a','Graptoleberis testudinaria','84a00a96-ef9c-5c47-87b6-11f5fd4dbf97','Graptoleberis testudinar','2f5dd587-d0e6-4a65-8d50-3954ad7fb2f8','Animalia|Arthropoda|Branchiopoda|Diplostraca|Chydoridae|Graptoleberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f5e81ed-9910-489c-81ec-adc906c2dbbc','','','539f5178-5171-501b-8c39-95c01b056714','Tryblionella acuta (Cleve) D.Mann','(Cleve) D.Mann',0,0,'7b54e33a-97a2-54f6-8d4b-830f237b7372','Tryblionella acuta','7b54e33a-97a2-54f6-8d4b-830f237b7372','Tryblionella acuta','89c8daaf-4a32-5063-97f7-ae16926cef9f','Tryblionella acut','2f5e81ed-9910-489c-81ec-adc906c2dbbc','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Tryblionella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f65b88e-95a0-4aee-b648-25ce975eaef3','','','6ae5b10f-0152-5e7d-b4f9-346bab32d270','Erwinia rubrifaciens Wilson et al., 1967','Wilson et al., 1967',1967,0,'a6a6c39b-e55b-5ffc-ac6c-ceb267c4c537','Erwinia rubrifaciens','a6a6c39b-e55b-5ffc-ac6c-ceb267c4c537','Erwinia rubrifaciens','a6a6c39b-e55b-5ffc-ac6c-ceb267c4c537','Erwinia rubrifaciens','70cbb128-ed16-43c2-8583-b6c5f04e54d4','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('2f650b9e-a43b-41b3-9472-291ccd2b774e','','','9e673e22-db51-527d-974d-4e33400165d0','Epacris rosmarinifolia G.Forst.','G.Forst.',0,0,'d07c6064-9682-5386-aa6d-98e026383b7b','Epacris rosmarinifolia','d07c6064-9682-5386-aa6d-98e026383b7b','Epacris rosmarinifolia','3e0b422c-3aa2-56ec-a743-2e77ee9be812','Epacris rosmarinifol','2cc4c6ce-ee6f-4261-ba2a-85cfd094b848','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Epacris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f623869-2b72-46fb-8d95-3c2659e11b78','','','c1d8c574-843b-5579-8aa7-7ac10f9c7517','Nototriphyllus integritus (Broun, 1893)','(Broun, 1893)',1893,0,'a8718541-0a3a-5900-808b-0c79116857b1','Nototriphyllus integritus','a8718541-0a3a-5900-808b-0c79116857b1','Nototriphyllus integritus','532bbf4c-5e76-5da2-a533-c9af724ebffb','Nototriphyllus integrit','2f623869-2b72-46fb-8d95-3c2659e11b78','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Nototriphyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f62acf4-98ff-42ac-88d6-a6577d51a3b0','','','5e0a1519-2483-5598-93a9-afc2fb82ba63','Ramularia chlorina Bres.','Bres.',0,0,'b0f5116a-5100-50b3-bf4e-e165e90167a4','Ramularia chlorina','b0f5116a-5100-50b3-bf4e-e165e90167a4','Ramularia chlorina','b90220fb-0310-51d7-9645-c4bb3f7246fc','Ramularia chlorin','acdaad56-e85c-4d6f-9760-7ab428665b5a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f62c5d9-8fd9-43da-90bc-917a65a33098','','','9d9bbf60-f88e-5b5f-a345-9dfe25d6181d','Puffinus assimilis elegans Giglioli & Salvadori','Giglioli & Salvadori',0,0,'3ee72e9c-aa4a-524e-84ce-9c221c4f4465','Puffinus assimilis elegans','3ee72e9c-aa4a-524e-84ce-9c221c4f4465','Puffinus assimilis elegans','a1986e85-7d4d-52db-bd0d-153389fee86a','Puffinus assimil elegans','e591ccd5-5977-42a1-8611-bf326106e2dd','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f700cd8-75b9-40a0-bbd6-1288761b166b','','','569cbbea-c628-5b32-bbbc-b73d63657131','Austrophycis','',0,0,'569cbbea-c628-5b32-bbbc-b73d63657131','Austrophycis','569cbbea-c628-5b32-bbbc-b73d63657131','Austrophycis','569cbbea-c628-5b32-bbbc-b73d63657131','Austrophycis','2f700cd8-75b9-40a0-bbd6-1288761b166b','Animalia|Chordata|Actinopterygii|Gadiformes|Moridae|Austrophycis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f662c84-95ba-4d58-bc80-8bb232cc92db','','','144ac64f-ef73-5aad-a8a6-786453d75856','Daucus decipiens (Schrad. & J.C.Wendl.) Spalik, Wojew., Banasiak & Reduron','(Schrad. & J.C.Wendl.) Spalik, Wojew., Banasiak & Reduron',0,0,'ea1eb6a6-5c31-5e77-9e63-625dc4cc2adf','Daucus decipiens','ea1eb6a6-5c31-5e77-9e63-625dc4cc2adf','Daucus decipiens','ea1eb6a6-5c31-5e77-9e63-625dc4cc2adf','Daucus decipiens','2f662c84-95ba-4d58-bc80-8bb232cc92db','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Daucus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f691339-1d1b-4633-b236-45395deb3c0f','','','49c9183f-a106-503b-96ce-cc4b09595308','Prionoplus White, 1843','White, 1843',1843,0,'d395e20e-6c30-573d-9e57-8b3266106bc0','Prionoplus','d395e20e-6c30-573d-9e57-8b3266106bc0','Prionoplus','d395e20e-6c30-573d-9e57-8b3266106bc0','Prionoplus','2f691339-1d1b-4633-b236-45395deb3c0f','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Prionoplus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f683413-64cf-497e-afb7-4330955b713f','','','c6910bdb-a6ba-586a-ac82-9580569d1b6b','Nematostoma apertum (Pat.) Syd. & Petr.','(Pat.) Syd. & Petr.',0,0,'3639b43c-4b2d-5d3a-815f-79687bc3fb6a','Nematostoma apertum','3639b43c-4b2d-5d3a-815f-79687bc3fb6a','Nematostoma apertum','8c73d945-cad0-5a62-92a3-0d08e0a59ef7','Nematostoma apert','2f683413-64cf-497e-afb7-4330955b713f','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Nematostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f6d40cd-afd8-4c49-9ec4-f59740f901e8','','','4214816c-1d70-5120-9a4c-a1da599faa05','Trichodesmium erythraeum Ehrenb. ex Gomont','Ehrenb. ex Gomont',0,0,'2d42e0ec-4505-51d8-8831-15005eb4a795','Trichodesmium erythraeum','2d42e0ec-4505-51d8-8831-15005eb4a795','Trichodesmium erythraeum','d946b5c0-b2b4-5bec-8550-8eff0e1427f4','Trichodesmium erythrae','2f6d40cd-afd8-4c49-9ec4-f59740f901e8','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Trichodesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2f77596d-26ed-4cc0-931a-52096bfe31f2','','','4d5311ce-d167-509c-976a-913ef21325fe','Costachorema notopterum Wise, 1972','Wise, 1972',1972,0,'a227d759-c2bd-51a4-8bc0-d1400d190d64','Costachorema notopterum','a227d759-c2bd-51a4-8bc0-d1400d190d64','Costachorema notopterum','f626ea19-26b5-5478-baaa-2e8633ec349f','Costachorema notopter','2f77596d-26ed-4cc0-931a-52096bfe31f2','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Costachorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f778997-138d-4c96-b93f-e65020d42653','','','d87ec077-ee45-587a-88e4-36521ef7c046','Carpophilus maculatus Murray, 1864','Murray, 1864',1864,0,'f13e3b99-0aec-5047-955c-03a4e192ea7c','Carpophilus maculatus','f13e3b99-0aec-5047-955c-03a4e192ea7c','Carpophilus maculatus','86286503-ec30-5df1-95c7-c38c5e52c375','Carpophilus maculat','2f778997-138d-4c96-b93f-e65020d42653','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Carpophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f7c2bfa-c68b-434f-be89-1e7b2f47fee0','','','a45e4b48-29b7-5475-bef1-9cefc4a02aae','Eupines forficulida (Broun, 1890)','(Broun, 1890)',1890,0,'9cfaacce-b4e2-5f5d-bff7-a55b7c039358','Eupines forficulida','9cfaacce-b4e2-5f5d-bff7-a55b7c039358','Eupines forficulida','782a5e85-9aeb-53b6-83a2-fc42f5c4806c','Eupines forficulid','2f7c2bfa-c68b-434f-be89-1e7b2f47fee0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f7aba87-7cf1-4833-b909-6e91837439a2','','','01c71f4c-434b-521f-8d80-afff7d3bdb1c','Clitocybe paradoxa Costantin & L.M. Dufour','Costantin & L.M. Dufour',0,0,'dc66b239-5215-5251-af08-8af45f1c0e22','Clitocybe paradoxa','dc66b239-5215-5251-af08-8af45f1c0e22','Clitocybe paradoxa','9c86f19f-5639-560e-a949-58673828602f','Clitocybe paradox','7fab4866-4a7d-4311-8675-510d333d37be','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f7bdc38-5384-49a4-81ce-fabcf7f13829','','','9902d459-b669-5354-b3bb-589ca30ad47c','Callochiton crocinus (Reeve, 1847)','(Reeve, 1847)',1847,0,'e33395fc-4662-5e4e-8388-e3f27da6e9d4','Callochiton crocinus','e33395fc-4662-5e4e-8388-e3f27da6e9d4','Callochiton crocinus','223011e2-aba2-5186-b079-fc357e3618d5','Callochiton crocin','2f7bdc38-5384-49a4-81ce-fabcf7f13829','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Ischnochitonidae|Callochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f85dac0-853c-496b-aecf-539103a1a0df','','','2a2aff98-06e2-5baf-b8a2-edffbfc23d5c','Veronica cheesemanii subsp. flabellata (Garn.-Jones) Garn.-Jones','(Garn.-Jones) Garn.-Jones',0,0,'4d901d97-6972-5658-a273-181852775c0c','Veronica cheesemanii flabellata','bd13c444-96d1-595c-b557-32dc4d5d7094','Veronica cheesemanii subsp. flabellata','4f1cf4ef-f648-5b8e-8b98-9989d888310c','Veronica cheeseman flabellat','2f85dac0-853c-496b-aecf-539103a1a0df','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f876e81-aa5b-410f-972e-aea0a5f017c2','','','43403e6d-a2fa-5a12-81a8-7e2a0c3d4bf8','Kigelia DC.','DC.',0,0,'af3df0d9-7e0e-51cb-9d37-7e98e378b817','Kigelia','af3df0d9-7e0e-51cb-9d37-7e98e378b817','Kigelia','af3df0d9-7e0e-51cb-9d37-7e98e378b817','Kigelia','2f876e81-aa5b-410f-972e-aea0a5f017c2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Kigelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f80c3f4-0a8b-46d9-9060-7943622f1690','','','863abd43-2fff-5f69-bd51-a7ace48795fa','Ceratium teres Kofoid','Kofoid',0,0,'799d80b9-9d6d-5b7d-b992-fa574886fc0d','Ceratium teres','799d80b9-9d6d-5b7d-b992-fa574886fc0d','Ceratium teres','75d623d0-abf8-56ae-8e46-6f09640f7102','Ceratium ter','2f80c3f4-0a8b-46d9-9060-7943622f1690','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f816a02-4172-4fff-a311-a373ab04c747','','','4c3877bd-9100-5a66-b2b7-85e9bf69f944','Gordionus diblastus (Orley, 1881)','(Orley, 1881)',1881,0,'c457a066-41c5-5b02-9a76-66a1fa4cf6a2','Gordionus diblastus','c457a066-41c5-5b02-9a76-66a1fa4cf6a2','Gordionus diblastus','c506377f-3b32-5302-9180-da16cfe66bcd','Gordionus diblast','2f816a02-4172-4fff-a311-a373ab04c747','Animalia|Nematomorpha|Gordioidea|Chordodea|Chordodidae|Gordionus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f87f37b-4154-40cf-8b3b-26900d451b6c','','','5548bdb0-c296-53c9-85f5-72945d59709c','Vaccinium macrocarpon','',0,0,'5548bdb0-c296-53c9-85f5-72945d59709c','Vaccinium macrocarpon','5548bdb0-c296-53c9-85f5-72945d59709c','Vaccinium macrocarpon','5548bdb0-c296-53c9-85f5-72945d59709c','Vaccinium macrocarpon','2f87f37b-4154-40cf-8b3b-26900d451b6c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Vaccinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f8f54d2-7c6e-416b-8b4c-9947705baf74','','','2a7d6179-6c25-57be-b3d7-2f5702d79369','Ximenia americana L.','L.',0,0,'698d58c4-7f9d-5141-95cb-2ceadce548ac','Ximenia americana','698d58c4-7f9d-5141-95cb-2ceadce548ac','Ximenia americana','86be5656-1211-509e-abbd-af3c864a2baf','Ximenia american','2f8f54d2-7c6e-416b-8b4c-9947705baf74','Plantae|Tracheophyta|Magnoliopsida|Santalales|Olacaceae|Ximenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f8b02ae-cf00-4096-834e-872865293597','','','0eed0b39-507c-550b-b2a7-cd2ded73f3e8','Sirothyriella Höhn.','Höhn.',0,0,'484f94fc-69e8-52a5-ae3a-91ab449e5e34','Sirothyriella','484f94fc-69e8-52a5-ae3a-91ab449e5e34','Sirothyriella','484f94fc-69e8-52a5-ae3a-91ab449e5e34','Sirothyriella','2f8b02ae-cf00-4096-834e-872865293597','Fungi|Ascomycota||||Sirothyriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f8dd593-ad8d-4642-a66a-cdc4357ccf0f','','','410720c3-f4a4-5f76-bcc2-3aa1c740a906','Novocrania lecointei (Joubin, 1901)','(Joubin, 1901)',1901,0,'d5dac8c6-0440-5105-bf70-e5dc34ca3455','Novocrania lecointei','d5dac8c6-0440-5105-bf70-e5dc34ca3455','Novocrania lecointei','a68a8861-bf65-5f23-b101-13c400b79a82','Novocrania lecointe','2f8dd593-ad8d-4642-a66a-cdc4357ccf0f','Animalia|Brachiopoda|Craniata|Craniida|Craniidae|Novocrania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f9323a2-2940-4f68-a2c9-1bdd79f6d576','','','c0c04eff-146d-56fe-b543-c7bdd79b3072','Verrucaria subsimplicans Nyl.','Nyl.',0,0,'8d4e81d7-7b29-56b6-832b-8112ce52cac2','Verrucaria subsimplicans','8d4e81d7-7b29-56b6-832b-8112ce52cac2','Verrucaria subsimplicans','8d4e81d7-7b29-56b6-832b-8112ce52cac2','Verrucaria subsimplicans','69c43844-b9b4-4388-a38d-2c6def387fa7','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f928ffd-b8e9-4dfc-bb3c-2a4f12969fbb','','','de6f17c9-e1ce-5d4e-8a01-dcffe621e94a','Neospora','',0,0,'de6f17c9-e1ce-5d4e-8a01-dcffe621e94a','Neospora','de6f17c9-e1ce-5d4e-8a01-dcffe621e94a','Neospora','de6f17c9-e1ce-5d4e-8a01-dcffe621e94a','Neospora','2f928ffd-b8e9-4dfc-bb3c-2a4f12969fbb','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Sarcocystidae|Neospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cc06863-5922-43b0-9211-5852ca0f9a25','','','bca11648-396b-557d-b43d-0176ed769edd','Pareuchaeta sarsi (Farran, 1908)','(Farran, 1908)',1908,0,'30f481a2-39a8-51d1-9dd3-419b867d830c','Pareuchaeta sarsi','30f481a2-39a8-51d1-9dd3-419b867d830c','Pareuchaeta sarsi','75c50213-8dcc-52ee-89c4-f442f41445d0','Pareuchaeta sars','2cc06863-5922-43b0-9211-5852ca0f9a25','Animalia|Arthropoda|Maxilopoda|Calanoida|Euchaetidae|Pareuchaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f9314b8-d027-4b67-b8d3-e56b93accc20','','','13290042-51f9-5232-a44f-d8282d958a66','Nepticula tricentra Meyrick, 1889','Meyrick, 1889',1889,0,'bc81fb5f-84de-5a1c-803d-946bd9c1dc02','Nepticula tricentra','bc81fb5f-84de-5a1c-803d-946bd9c1dc02','Nepticula tricentra','cba67fe0-509e-52d8-8853-02a7d3e2711d','Nepticula tricentr','2bab75bd-cc70-4651-801b-e922fb58b222','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Nepticula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cbf9f20-25ca-4118-8fdd-fa793a8f66c5','','','0443bec5-e24a-58cc-8e7d-57813367a0ff','Rhodotorula aurea (Saito) Lodder','(Saito) Lodder',0,0,'f433abaf-7e78-5ab3-97d4-ce831140cb3f','Rhodotorula aurea','f433abaf-7e78-5ab3-97d4-ce831140cb3f','Rhodotorula aurea','afbb056d-7ec9-56b1-bbd0-42ceccd62ab8','Rhodotorula aure','e9a9dae6-d410-45b5-b4a6-5f66f1f77bee','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Rhodotorula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cc33b27-603e-4ccd-ba24-608fa75a0d1e','','','34fe6d9a-8584-58d2-9b53-84e6cdb93d9a','Myriochele species Kirkegaard, 1956','',0,0,'415e7fc4-0a31-5b43-bb9f-5acdafa27844','Myriochele','415e7fc4-0a31-5b43-bb9f-5acdafa27844','Myriochele','415e7fc4-0a31-5b43-bb9f-5acdafa27844','Myriochele','2cc33b27-603e-4ccd-ba24-608fa75a0d1e','Animalia|Annelida|Polychaeta|Canalipalpata|Oweniidae|Myriochele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2cc8bfad-7239-4f77-a4d5-cdcae82bcee4','','','fbac07fb-d01c-5926-bc00-4c02953cc89a','Phallus crispus Scop.','Scop.',0,0,'e4b08ee3-52c0-5cb8-aa3b-b16fbbf76174','Phallus crispus','e4b08ee3-52c0-5cb8-aa3b-b16fbbf76174','Phallus crispus','8b56af64-5715-5086-b40e-69c95b2fb056','Phallus crisp','1e1f7a69-c629-44e7-a16e-0bd4f5bc5cba','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Phallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cc3b2b3-fc36-40ca-b41a-fec8b87725e8','','','c3d0be28-2310-5c1e-bae7-cc8917c972e5','Ascarina lucida Hook.f. var. lucida','',0,0,'854b2f28-f21d-5187-a3af-1ee3eed93cc4','Ascarina lucida lucida','399a933d-46e5-5a25-9a9b-57fedc7f9bfb','Ascarina lucida var. lucida','56990493-6947-5110-8892-fac89f0ff21d','Ascarina lucid lucid','2cc3b2b3-fc36-40ca-b41a-fec8b87725e8','Plantae|Tracheophyta|Magnoliopsida|Chloranthales|Chloranthaceae|Ascarina','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ccac6c7-208f-4749-b413-17bacddb2df9','','','6d51e3c8-eb48-59c5-a8e3-e1a6441ba7bd','Puccinia stachydis DC.','DC.',0,0,'97d331d7-2752-5448-9a05-962560342d60','Puccinia stachydis','97d331d7-2752-5448-9a05-962560342d60','Puccinia stachydis','1f9d273e-d8a7-5eaa-b297-e183916b8798','Puccinia stachyd','2ccac6c7-208f-4749-b413-17bacddb2df9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cca47ec-b5df-45cd-b8d9-ceb27329b36c','','','e6a99cab-b1a4-5466-835e-2cd97f0581f2','Ranunculus brevis Garn.-Jones','Garn.-Jones',0,0,'bd4243d0-a68e-5215-bf22-62c2224ed696','Ranunculus brevis','bd4243d0-a68e-5215-bf22-62c2224ed696','Ranunculus brevis','2c695c6f-d7c5-5243-abad-2d9c88504dc8','Ranunculus breu','2cca47ec-b5df-45cd-b8d9-ceb27329b36c','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ccd8449-fee8-4b66-98d5-d8a754f47ea5','','','c2ef7f54-8cea-5b94-82a2-a6ae6b9afc57','Collotheca ambigua (Hudson, 1883)','(Hudson, 1883)',1883,0,'f354e1a8-78d6-52f9-8861-8fd45d1d0d5f','Collotheca ambigua','f354e1a8-78d6-52f9-8861-8fd45d1d0d5f','Collotheca ambigua','71bc2981-585d-5625-98e6-3580753d32d5','Collotheca ambigu','2ccd8449-fee8-4b66-98d5-d8a754f47ea5','Animalia|Gnathifera|Rotifera|Collothecacea|Collothecidae|Collotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ccdaaef-bd3e-4716-841b-18281e8c4af5','','','80388879-fe29-5316-a3d3-715b4c24807b','Jungermannia quadrifida Mitt.','Mitt.',0,0,'3450926a-9e7e-5e36-933c-a8a40aba3daa','Jungermannia quadrifida','3450926a-9e7e-5e36-933c-a8a40aba3daa','Jungermannia quadrifida','87d67078-0e0b-5a8a-9fb3-76d32376e686','Jungermannia quadrifid','dfd6fa67-7759-4bf7-bf16-c95f979f9b7e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cce504b-5e4e-4b2c-b449-95ff4989b5fd','','','74541488-1553-5eec-bde1-a19f3ba4cd99','Pucciniostele clarkiana Dietel','Dietel',0,0,'6e833bfb-f128-57ce-b168-c38f96580da2','Pucciniostele clarkiana','6e833bfb-f128-57ce-b168-c38f96580da2','Pucciniostele clarkiana','e482eff8-5977-5289-bc56-8414cb00251e','Pucciniostele clarkian','2cce504b-5e4e-4b2c-b449-95ff4989b5fd','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Pucciniostele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cd3c3e9-4ca9-4bce-95e7-d090c96b5ce5','','','24f12734-fae3-5197-86bb-fcfa066163ae','Eremonotus Lindb. & Kaal. ex Pearson','Lindb. & Kaal. ex Pearson',0,0,'e0bad001-89ce-5cff-85dc-0fe221afeafd','Eremonotus','e0bad001-89ce-5cff-85dc-0fe221afeafd','Eremonotus','e0bad001-89ce-5cff-85dc-0fe221afeafd','Eremonotus','2cd3c3e9-4ca9-4bce-95e7-d090c96b5ce5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Eremonotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('2cdca05c-f38e-4314-8291-6c076cdb0eb7','','','c33645ec-a0df-5e81-aeb9-02616eceffe9','Molophilus basispina Alexander, 1923','Alexander, 1923',1923,0,'b02eb63e-056a-5c4a-8890-0372a800b3e2','Molophilus basispina','b02eb63e-056a-5c4a-8890-0372a800b3e2','Molophilus basispina','6b5ed6be-390e-5458-aade-0228d100b20f','Molophilus basispin','2cdca05c-f38e-4314-8291-6c076cdb0eb7','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cd9e6a7-a362-4d35-8b98-bddc5a996a43','','','0dbb8a4f-039e-57db-9ec0-f27419b9cb3b','Xepicula jollymannii (N.C. Preston) L. Lombard & Crous','(N.C. Preston) L. Lombard & Crous',0,0,'2ed388ca-f8d6-5cac-8f17-6f71c93bea07','Xepicula jollymannii','2ed388ca-f8d6-5cac-8f17-6f71c93bea07','Xepicula jollymannii','7654abaf-616b-569f-a0bc-83e6fe8f4376','Xepicula iollymann','2cd9e6a7-a362-4d35-8b98-bddc5a996a43','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Xepicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ce4c300-f83e-4dc9-b39e-2e18afaac10f','','','6de3d39d-0ba0-5d61-8484-3617e1cb7f7d','Pseudobaeospora Singer','Singer',0,0,'ddb2ac4c-5b80-54ed-94ac-0e57bef8b65c','Pseudobaeospora','ddb2ac4c-5b80-54ed-94ac-0e57bef8b65c','Pseudobaeospora','ddb2ac4c-5b80-54ed-94ac-0e57bef8b65c','Pseudobaeospora','2ce4c300-f83e-4dc9-b39e-2e18afaac10f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Pseudobaeospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ce0f0a3-766c-4ee0-8222-3aaf3a3844c1','','','521420d0-1115-5ea9-8bdd-dc4e90f15544','Cosmarium crassipelle Boldt','Boldt',0,0,'3205e5b5-2973-5ed0-b6e2-58ad5c5036ca','Cosmarium crassipelle','3205e5b5-2973-5ed0-b6e2-58ad5c5036ca','Cosmarium crassipelle','e463bb68-1fa1-50b4-b920-5c240ab0c5ad','Cosmarium crassipell','2ce0f0a3-766c-4ee0-8222-3aaf3a3844c1','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cde5e65-2386-4b8d-b48c-947bb04800c5','','','c46f9acf-eaff-50b0-901e-ca86b5e57e4a','Hygrohypnum Lindb.','Lindb.',0,0,'0f2b3bfe-61f0-5a55-acd2-bfc2695b1774','Hygrohypnum','0f2b3bfe-61f0-5a55-acd2-bfc2695b1774','Hygrohypnum','0f2b3bfe-61f0-5a55-acd2-bfc2695b1774','Hygrohypnum','2cde5e65-2386-4b8d-b48c-947bb04800c5','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Hygrohypnum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ce24643-cd21-4983-b933-9d5b3554fa19','','','de49eff6-4c90-50fa-a384-ecda7b26077f','Trifarina bradyi Cushman, 1923','Cushman, 1923',1923,0,'455a5180-9f9c-55a7-ae3a-7b7f653c388f','Trifarina bradyi','455a5180-9f9c-55a7-ae3a-7b7f653c388f','Trifarina bradyi','86282680-1306-5412-a79c-2475a8c65440','Trifarina brady','2ce24643-cd21-4983-b933-9d5b3554fa19','Chromista|Foraminifera|Polythalamea|Buliminida|Uvigerinidae|Trifarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cdd8d2b-c8d0-4aed-9516-bd4d075f4a49','','','7900dcb8-b95c-597c-a88e-59636fafd837','Gymnobathra squamea Philpott, 1915','Philpott, 1915',1915,0,'35099368-11e2-5579-a88c-f444dd72b4c4','Gymnobathra squamea','35099368-11e2-5579-a88c-f444dd72b4c4','Gymnobathra squamea','f0886ccf-4c7b-5439-9ed8-eb9804af4f15','Gymnobathra squame','52199b1d-7485-46d7-87ef-0b5d5ad9bcf6','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Gymnobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cee1ff1-54b8-44dd-963e-1651b740b4f5','','','4a9156e9-dfd8-576a-b73c-ad39957b7196','Laburnum Fabr.','Fabr.',0,0,'dd512bda-f12b-5ccb-8e5c-31b9153be0b9','Laburnum','dd512bda-f12b-5ccb-8e5c-31b9153be0b9','Laburnum','dd512bda-f12b-5ccb-8e5c-31b9153be0b9','Laburnum','2cee1ff1-54b8-44dd-963e-1651b740b4f5','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Laburnum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ce79a42-a761-4113-a848-1d4a38ea660d','','','70394468-8beb-5452-a647-b5f9a1604bec','Petrolisthes novaezelandiae Filhol, 1885','Filhol, 1885',1885,0,'7ba20983-f245-5a35-88c1-5add5763cd1d','Petrolisthes novaezelandiae','7ba20983-f245-5a35-88c1-5add5763cd1d','Petrolisthes novaezelandiae','a9dc1c97-0420-5f23-995c-5b85c3aa9c79','Petrolisthes nouaezelandi','2ce79a42-a761-4113-a848-1d4a38ea660d','Animalia|Arthropoda|Malacostraca|Decapoda|Porcellanidae|Petrolisthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ce86026-940c-49ed-8e9d-65bcf2913720','','','79cf00d4-4363-510d-b4fd-e5501d30690e','Sepiidae','',0,0,'79cf00d4-4363-510d-b4fd-e5501d30690e','Sepiidae','79cf00d4-4363-510d-b4fd-e5501d30690e','Sepiidae','79cf00d4-4363-510d-b4fd-e5501d30690e','Sepiidae','2ce86026-940c-49ed-8e9d-65bcf2913720','Animalia|Mollusca|Cephalopoda|Sepiida|Sepiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ce830e9-4a6a-4f0e-b541-8ccba66cf08f','','','77812809-06e4-5666-ac6c-ee7a73053672','Oidium pullulans Lindner','Lindner',0,0,'5f02ff7b-5e5a-5d36-8d99-583e11d18099','Oidium pullulans','5f02ff7b-5e5a-5d36-8d99-583e11d18099','Oidium pullulans','5f02ff7b-5e5a-5d36-8d99-583e11d18099','Oidium pullulans','07ca9e1c-7b89-484a-8ae9-0dbc5d58325c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ce879a2-8f7e-4d48-8eba-a583a612287c','','','3a2e7d18-5b4f-59cc-be2e-071d6c06dfc7','Gastrosaccus','',0,0,'3a2e7d18-5b4f-59cc-be2e-071d6c06dfc7','Gastrosaccus','3a2e7d18-5b4f-59cc-be2e-071d6c06dfc7','Gastrosaccus','3a2e7d18-5b4f-59cc-be2e-071d6c06dfc7','Gastrosaccus','2ce879a2-8f7e-4d48-8eba-a583a612287c','Animalia|Arthropoda|Malacostraca|Mysida|Mysidae|Gastrosaccus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ce70ee9-cb2e-4ab7-95e0-ab476c45f58a','','','25b9373c-c657-53ce-b4ac-1d4112d2ddf4','Cosmopterix Hübner, 1825','Hübner, 1825',1825,0,'3345f3db-971b-56f4-a6d6-d21bd049aeb1','Cosmopterix','3345f3db-971b-56f4-a6d6-d21bd049aeb1','Cosmopterix','3345f3db-971b-56f4-a6d6-d21bd049aeb1','Cosmopterix','2ce70ee9-cb2e-4ab7-95e0-ab476c45f58a','Animalia|Arthropoda|Insecta|Lepidoptera|Cosmopterigidae|Cosmopterix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ce9c41f-9ec2-4ffb-9781-fc1ba649cbfb','','','c34e66c7-fe40-54e4-97c3-39e964ae3383','Macropiper excelsum subsp. psittacorum (Endl.) Sykes','(Endl.) Sykes',0,0,'9841eff5-75d2-55d6-b965-fee7c58ffcc1','Macropiper excelsum psittacorum','5a4e7555-43c0-5b30-8b44-75dbcf0b4fbd','Macropiper excelsum subsp. psittacorum','09426df9-ed5b-5375-99fc-48ee8b46868a','Macropiper excels psittacor','03b28831-3754-44ad-8deb-04e897557c12','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Macropiper','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cefeaf1-bd61-4caf-a09e-6a8ca0b66af2','','','2eeafd17-47c1-5915-9056-c129a1b73f9d','Fusoma Corda','Corda',0,0,'d076560c-c7ea-55cd-9a9d-1dc9c35ae66a','Fusoma','d076560c-c7ea-55cd-9a9d-1dc9c35ae66a','Fusoma','d076560c-c7ea-55cd-9a9d-1dc9c35ae66a','Fusoma','2cefeaf1-bd61-4caf-a09e-6a8ca0b66af2','Fungi|Ascomycota||||Fusoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cf14a10-44ce-406e-ad9b-4027c77e71bb','','','9a54fd4d-8bc8-5817-a8a2-ac96c0135f28','Ustilago cornuta Syd., P. Syd. & E.J. Butler','Syd., P. Syd. & E.J. Butler',0,0,'8fb24f24-7354-5c0c-b07a-4ca80f0b7ae5','Ustilago cornuta','8fb24f24-7354-5c0c-b07a-4ca80f0b7ae5','Ustilago cornuta','cacab9ca-13d7-5411-9ce8-9e5f19243496','Ustilago cornut','e1d59e5d-2b5a-4f33-b8e2-f360fe5b0752','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cf8e0f1-aa4d-44b9-a119-204fd519e68e','','','32ab1f44-14c7-5c13-b094-704eeb77de77','Cercospora erysimi Davis','Davis',0,0,'04c9dd02-8666-50c3-84b5-3a2f7fb82fba','Cercospora erysimi','04c9dd02-8666-50c3-84b5-3a2f7fb82fba','Cercospora erysimi','33552dec-3236-564b-9fc5-2b8fb0460ee4','Cercospora erysim','2cf8e0f1-aa4d-44b9-a119-204fd519e68e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cf8a6b3-09f2-43bd-8556-7e85c0bc097c','','','eb3d33f6-85ba-54a4-a7ff-f98eef3d521f','Rhizopogon atroviolaceus A.H. Sm.','A.H. Sm.',0,0,'5b9d8ddd-4f37-5fd3-843a-a6b8e6f95cf1','Rhizopogon atroviolaceus','5b9d8ddd-4f37-5fd3-843a-a6b8e6f95cf1','Rhizopogon atroviolaceus','d3420212-029d-54e1-9780-0b9428307753','Rhizopogon atrouiolace','2cf8a6b3-09f2-43bd-8556-7e85c0bc097c','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cf766c2-bfeb-4463-b64b-ce000f4ce268','','','8843933a-a4a2-5f87-a17a-9652363b3338','Pleurotus crawfordiae (G. Stev.) O.K. Mill. & L. Stewart','(G. Stev.) O.K. Mill. & L. Stewart',0,0,'05348b62-b477-5c3a-896a-e935f281035b','Pleurotus crawfordiae','05348b62-b477-5c3a-896a-e935f281035b','Pleurotus crawfordiae','a216038f-35f1-52d2-9a1f-57fda3445f2d','Pleurotus crawfordi','45461c9b-bc4e-41f7-9c18-ab851e00fe6a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d023d82-7bba-4296-941c-93f9235f4ad3','','','1f5c7235-63ff-5117-8817-7929439ca473','Guttulinaceae Zopf ex Berl.','Zopf ex Berl.',0,0,'4bf88614-1283-5c6a-a001-8970f3a57e93','Guttulinaceae','4bf88614-1283-5c6a-a001-8970f3a57e93','Guttulinaceae','4bf88614-1283-5c6a-a001-8970f3a57e93','Guttulinaceae','2d023d82-7bba-4296-941c-93f9235f4ad3','Protozoa|Percolozoa|Heterolobosea|Acrasida|Guttulinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('2d035206-d3e5-4b4d-8141-9ab46cfda8fa','','','80896287-a24f-53c0-9fe7-ef674a157fb1','Pastinaca L.','L.',0,0,'16abfed7-719f-59a7-bef1-b20e4394df22','Pastinaca','16abfed7-719f-59a7-bef1-b20e4394df22','Pastinaca','16abfed7-719f-59a7-bef1-b20e4394df22','Pastinaca','2d035206-d3e5-4b4d-8141-9ab46cfda8fa','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Pastinaca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cff9e71-04d9-41ea-bed0-d6a9b52515a6','','','d8a2a2c2-00c4-5e5e-be60-4cccbdcadb62','Fissidens leptocladus Müll.Hal. ex Rodway','Müll.Hal. ex Rodway',0,0,'b6ae8880-f58e-5cce-a0ee-5b5a106a747c','Fissidens leptocladus','b6ae8880-f58e-5cce-a0ee-5b5a106a747c','Fissidens leptocladus','1cac664f-49c4-5471-8f6e-3936566d414e','Fissidens leptoclad','2cff9e71-04d9-41ea-bed0-d6a9b52515a6','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2d04eecf-80ea-4554-8e3c-1632da815087','','','781a6277-5d54-5029-8130-3f2dc8a8b468','Vigna caracalla (L.) Verdc.','(L.) Verdc.',0,0,'88512111-0cb4-54fe-bbbb-9a46dc169230','Vigna caracalla','88512111-0cb4-54fe-bbbb-9a46dc169230','Vigna caracalla','fff784da-5752-557c-a22c-a938182e7899','Vigna caracall','2c3653ce-c77b-4389-b897-0c398a804072','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vigna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3193f2a9-1d11-4b7c-bbfa-3a103389ca14','','','ea21393c-ca7a-59c8-8ff4-08342ae6437e','Pholiota tilopus (Kalchbr. & MacOwan) D.A. Reid','(Kalchbr. & MacOwan) D.A. Reid',0,0,'39660ea1-2238-58b1-96fb-ff54a775386a','Pholiota tilopus','39660ea1-2238-58b1-96fb-ff54a775386a','Pholiota tilopus','0345c0d1-1969-5581-9204-3ffa6d5cd8b1','Pholiota tilop','3193f2a9-1d11-4b7c-bbfa-3a103389ca14','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d05fe23-3c15-4c18-8646-92ff55e1bf60','','','c63bf611-8a62-5b23-847e-738404405c07','Pantosperma Meyrick, 1888','Meyrick, 1888',1888,0,'b0e618f4-8e61-506d-8bbb-6825d85013b7','Pantosperma','b0e618f4-8e61-506d-8bbb-6825d85013b7','Pantosperma','b0e618f4-8e61-506d-8bbb-6825d85013b7','Pantosperma','2d05fe23-3c15-4c18-8646-92ff55e1bf60','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Pantosperma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('31999b73-6294-4f2f-b784-6cb553fb8107','','','abee48f5-f95e-5d32-8d18-8e1a975386ff','Aecidium pulmonariae Thüm.','Thüm.',0,0,'a9e49d8f-2e8c-5b31-a291-2780ecb3e629','Aecidium pulmonariae','a9e49d8f-2e8c-5b31-a291-2780ecb3e629','Aecidium pulmonariae','9ff82d40-81ee-5376-afe9-12423493fa82','Aecidium pulmonari','31999b73-6294-4f2f-b784-6cb553fb8107','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3197cbf8-4067-41b0-86f3-4ec7bc41325f','','','99d2a54b-0181-5f56-a4d9-8fe0faaad0a0','Araeoscapus ovipennis Broun, 1893','Broun, 1893',1893,0,'2a4c6be9-7d11-563b-b3a6-17fdd0a9fc3d','Araeoscapus ovipennis','2a4c6be9-7d11-563b-b3a6-17fdd0a9fc3d','Araeoscapus ovipennis','d5db9b28-b91d-55ee-8c3c-c3f300238afc','Araeoscapus ouipenn','3197cbf8-4067-41b0-86f3-4ec7bc41325f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Araeoscapus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('319840eb-843c-489f-9609-c9ab4a4fb527','','','4f85d416-a830-58aa-be75-be96bc6e84e6','Mycovellosiella laxa (Kalchbr. & Cooke) Deighton','(Kalchbr. & Cooke) Deighton',0,0,'9b0fe6ce-6a83-5f13-8b46-9b044e94e1de','Mycovellosiella laxa','9b0fe6ce-6a83-5f13-8b46-9b044e94e1de','Mycovellosiella laxa','45618717-b9a1-5d99-93ae-164c4d3335d3','Mycovellosiella lax','4a36e8cc-1d97-4cc6-92f1-18fa3479898c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycovellosiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('319571b4-1ffc-4894-b1e6-df75169701d3','','','e9b91c08-3e76-5374-b7c1-1a48e2f9085f','Camarophyllus pratensis (Pers.) P. Kumm. var. pratensis','',0,0,'6672f658-f29c-530c-9a4e-2a19a13ffe8a','Camarophyllus pratensis pratensis','f212d811-6014-504b-94f5-bc174010defe','Camarophyllus pratensis var. pratensis','448a0066-b9c0-5e31-8f95-d4b094f1d348','Camarophyllus pratens pratens','0a367ee7-9b93-434f-83f6-db7610ffc89c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('319a51a9-83e3-4665-b98e-e39a8132f86f','','','63c4d367-08af-5764-b6b7-1d217850f18f','Degeliella versicolor (Hook.f. & Taylor) P.M.Jørg.','(Hook.f. & Taylor) P.M.Jørg.',0,0,'5bf3dcf4-51f2-5530-81e7-58164c49171d','Degeliella versicolor','5bf3dcf4-51f2-5530-81e7-58164c49171d','Degeliella versicolor','46062462-614c-578b-a69c-c5c794167dfb','Degeliella uersicolor','319a51a9-83e3-4665-b98e-e39a8132f86f','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Degeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('319e6e60-3c43-4c9f-b483-918baebbe7d4','','','20958ad8-d9e0-526d-b931-de047e5ab73a','Lethocolea pansa (Taylor) G.A.M.Scott & K.G.Beckm.','(Taylor) G.A.M.Scott & K.G.Beckm.',0,0,'94a88bcd-33e6-52c0-a1c4-d54b7551d721','Lethocolea pansa','94a88bcd-33e6-52c0-a1c4-d54b7551d721','Lethocolea pansa','323106e6-0e2f-58b6-8ee4-420ad014949d','Lethocolea pans','319e6e60-3c43-4c9f-b483-918baebbe7d4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Lethocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31a01070-fc7f-4371-9b23-b6b1c26b1163','','','a103af3d-d722-5901-adf7-c29fd7b1dc92','Exochojoubertia lobulata (Trouessart, 1885)','(Trouessart, 1885)',1885,0,'c9c7e4fb-a845-562d-b022-ff027d28d8af','Exochojoubertia lobulata','c9c7e4fb-a845-562d-b022-ff027d28d8af','Exochojoubertia lobulata','663ad1f2-5880-5745-8256-6d8213cbcd66','Exochojoubertia lobulat','31a01070-fc7f-4371-9b23-b6b1c26b1163','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Proctophylodidae|Exochojoubertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31a47796-a065-476d-be09-005352197b88','','','8bda642c-d70d-5d4b-a990-815e6f1c9ffc','Parkermavella punctigera (MacGillivray, 1883)','(MacGillivray, 1883)',1883,0,'0ab2872c-0c38-5d57-bc3f-7b2d600d18bf','Parkermavella punctigera','0ab2872c-0c38-5d57-bc3f-7b2d600d18bf','Parkermavella punctigera','1d2a32d0-c936-5d10-a059-22ef1681ecbf','Parkermavella punctiger','31a47796-a065-476d-be09-005352197b88','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Parkermavella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31a55510-5cb2-4b5f-ae95-11bf9d56c97b','','','e808c3b8-8a79-53bd-a67a-5d8732926680','Trapa natans','',0,0,'e808c3b8-8a79-53bd-a67a-5d8732926680','Trapa natans','e808c3b8-8a79-53bd-a67a-5d8732926680','Trapa natans','e808c3b8-8a79-53bd-a67a-5d8732926680','Trapa natans','31a55510-5cb2-4b5f-ae95-11bf9d56c97b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Trapa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31aaa6e8-23ae-4a5e-bcb6-38b4cae731e2','','','9286dfa5-98e6-59e3-a2df-b8857f5b4ea5','Armandia maculata (Webster, 1884)','(Webster, 1884)',1884,0,'61a0ce81-0963-54e6-a534-d5bf269da0f0','Armandia maculata','61a0ce81-0963-54e6-a534-d5bf269da0f0','Armandia maculata','f5e65918-0edb-5bca-b937-9a94be97c758','Armandia maculat','31aaa6e8-23ae-4a5e-bcb6-38b4cae731e2','Animalia|Annelida|Polychaeta|Scolecida|Opheliidae|Armandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31a9f897-ef5c-43fb-b5d4-5ae96b3c9af3','','','538312f8-ca06-5efc-ba93-dc167a11f58f','Paradiacheopsis Hertel','Hertel',0,0,'b5e03f28-71ff-52a5-b3c1-21226ef3c0ef','Paradiacheopsis','b5e03f28-71ff-52a5-b3c1-21226ef3c0ef','Paradiacheopsis','b5e03f28-71ff-52a5-b3c1-21226ef3c0ef','Paradiacheopsis','31a9f897-ef5c-43fb-b5d4-5ae96b3c9af3','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Paradiacheopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('31a600d3-451c-4bf4-97ac-50a589c618c7','','','67d64f46-64f7-57f5-b62a-f4b19fc60f58','Catenicella perforata Busk, 1852','Busk, 1852',1852,0,'58bcae8b-cbfb-5aa8-941a-7aecd61f8b29','Catenicella perforata','58bcae8b-cbfb-5aa8-941a-7aecd61f8b29','Catenicella perforata','e1066749-bb6c-5a92-b03d-4b7fd2675ea8','Catenicella perforat','31a600d3-451c-4bf4-97ac-50a589c618c7','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Catenicella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31aacb7c-06b7-4816-a9aa-d7e87627c83a','','','9dc8a71b-2999-51b9-a6b7-778d23d23d95','Puccinia hydrocotyles Cooke','Cooke',0,0,'cb7cd007-f660-5820-9808-6f7215468af8','Puccinia hydrocotyles','cb7cd007-f660-5820-9808-6f7215468af8','Puccinia hydrocotyles','5449ec23-ae1c-54d0-862b-4515a91eb495','Puccinia hydrocotyl','31aacb7c-06b7-4816-a9aa-d7e87627c83a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31ab4843-10fd-4e99-8c12-1c30972fdee6','','','9ea007fa-77a5-55cb-995b-ec05b8d7b34e','Pleurotaenium trabecula var. elongatum Cedergr.','Cedergr.',0,0,'07b70871-1e8f-56b5-904b-48feccf94269','Pleurotaenium trabecula elongatum','0a3c3752-d2c6-5b0a-b395-be0cffedb22d','Pleurotaenium trabecula var. elongatum','5c1092e8-1e34-5d99-9a96-81e19a4c77a9','Pleurotaenium trabecul elongat','31ab4843-10fd-4e99-8c12-1c30972fdee6','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Pleurotaenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('31b38660-56f5-4e84-8459-6c6047ad0c0e','','','8b58b8b3-8d25-520f-adc4-6dc6b0f662e7','Anthornis melanura (Sparrman, 1786)','(Sparrman, 1786)',1786,0,'31a64986-8934-571b-a5a9-06c2c520173d','Anthornis melanura','31a64986-8934-571b-a5a9-06c2c520173d','Anthornis melanura','38c11471-d31b-518c-95d3-3f63fc61837e','Anthornis melanur','31b38660-56f5-4e84-8459-6c6047ad0c0e','Animalia|Chordata|Aves|Passeriformes|Meliphagidae|Anthornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31ac8ac7-1554-4e92-b773-edb5a8394af5','','','ab344e91-1a18-57fa-9d19-c6c5c49e3444','Lepraria vouauxii (Hue) R.C.Harris','(Hue) R.C.Harris',0,0,'9a9b5d75-f794-5bc1-b1e7-fffe3a96e2ba','Lepraria vouauxii','9a9b5d75-f794-5bc1-b1e7-fffe3a96e2ba','Lepraria vouauxii','69312e7f-e9f0-5e54-8617-ad0e5a7889cb','Lepraria uouaux','31ac8ac7-1554-4e92-b773-edb5a8394af5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Lepraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31b8fd5c-d8fa-4953-8d11-1528a86a5104','','','24adb16b-2a26-5330-984b-c727a27ad96a','Agistemus novazelandicus González-Rodríguez, 1963','González-Rodríguez, 1963',1963,0,'5c8fc4a3-297e-5108-9301-3ab070cbdb7c','Agistemus novazelandicus','5c8fc4a3-297e-5108-9301-3ab070cbdb7c','Agistemus novazelandicus','516988b9-51da-528e-a5b2-72f3834d057b','Agistemus nouazelandic','31b8fd5c-d8fa-4953-8d11-1528a86a5104','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Agistemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31ad71d0-74da-407b-bd94-f7c05ae065d4','','','0bebb2e6-54fb-59b0-bf4f-86a35d5abae2','Aphytis chrysomphali (Mercet, 1912)','(Mercet, 1912)',1912,0,'4d53f973-b4cb-5be8-a23f-f9658c915ff2','Aphytis chrysomphali','4d53f973-b4cb-5be8-a23f-f9658c915ff2','Aphytis chrysomphali','3004256e-4ff8-5771-aa16-53954e475633','Aphytis chrysomphal','31ad71d0-74da-407b-bd94-f7c05ae065d4','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Aphytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31bb5052-a61d-4b0f-8709-770f5943df45','','','c79a9553-666a-5bdb-8e1a-ab67a48cc127','Ulothrix moniliformis Kütz.','Kütz.',0,0,'b468864f-77be-530b-8ffd-efc883ef3ac7','Ulothrix moniliformis','b468864f-77be-530b-8ffd-efc883ef3ac7','Ulothrix moniliformis','36a1bf11-6d76-5742-a036-37a77739f063','Ulothrix moniliform','31bb5052-a61d-4b0f-8709-770f5943df45','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Ulothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31ba433e-fc3c-4087-aaff-7978b92c653c','','','8f00e56a-605c-5e45-bbbb-f050de4d71c1','Dicrochile insignis Broun, 1917','Broun, 1917',1917,0,'589830a2-0f55-5283-b2d3-cf760ea97534','Dicrochile insignis','589830a2-0f55-5283-b2d3-cf760ea97534','Dicrochile insignis','bd3cc72b-51a9-5068-8023-635e9014874d','Dicrochile insign','31ba433e-fc3c-4087-aaff-7978b92c653c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dicrochile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31bc0203-3c66-47de-bb9a-ac4615a4db7c','','','32bfddbc-8d2d-593c-9c52-e6c152d64a70','Gymnobathra bryaula Meyrick, 1905','Meyrick, 1905',1905,0,'0bd8701b-c566-509b-b811-5da6a1aa6bf9','Gymnobathra bryaula','0bd8701b-c566-509b-b811-5da6a1aa6bf9','Gymnobathra bryaula','7db6424b-8615-522b-b1d4-056259b1e4fa','Gymnobathra bryaul','31bc0203-3c66-47de-bb9a-ac4615a4db7c','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Gymnobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31c20272-6065-4f7d-b16e-484186215f46','','','58064bd5-4cf2-5487-8d60-63d5ecf3f1cc','Myrtus pedunculata Hook.f.','Hook.f.',0,0,'6f231ead-8701-5f21-b1d2-7cc4a338b516','Myrtus pedunculata','6f231ead-8701-5f21-b1d2-7cc4a338b516','Myrtus pedunculata','706e04a8-ba83-5a10-a968-92421aa78a57','Myrtus pedunculat','1cb14ecb-7a0f-452c-b54d-e2ae7100793f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Myrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31bdf7bd-099f-4154-b3af-63c06798ba3f','','','bf245abf-41a0-595a-98c1-6484cd4158cb','Prumnopitys spicata (Poepp.) Molloy & Munoz-Schick','(Poepp.) Molloy & Munoz-Schick',0,0,'9c5fec56-3bd7-512b-986b-2b7432dba67f','Prumnopitys spicata','9c5fec56-3bd7-512b-986b-2b7432dba67f','Prumnopitys spicata','3733ea1e-eb35-54a1-a04b-072b245333c5','Prumnopitys spicat','dec54505-580b-4bf2-a549-a335b272ec1a','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Prumnopitys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31c0aa92-4ed8-4284-a8dd-83f20e9b172b','','','7a3d9318-ee2c-5449-b418-76549988375d','Microdryas striatus (Powell, 1927)','(Powell, 1927)',1927,0,'f6440b4a-debf-5d5d-bfd3-26a4830acd48','Microdryas striatus','f6440b4a-debf-5d5d-bfd3-26a4830acd48','Microdryas striatus','99f77823-c6d3-5ffc-a1b1-27bffdfbc8e4','Microdryas striat','31c0aa92-4ed8-4284-a8dd-83f20e9b172b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Microdryas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31c5a55e-f9da-492b-bd4a-fd79efa5bb89','','','6612d2cb-cf1d-598a-b8d0-fe5a7972cdb2','Phormacantha','',0,0,'6612d2cb-cf1d-598a-b8d0-fe5a7972cdb2','Phormacantha','6612d2cb-cf1d-598a-b8d0-fe5a7972cdb2','Phormacantha','6612d2cb-cf1d-598a-b8d0-fe5a7972cdb2','Phormacantha','31c5a55e-f9da-492b-bd4a-fd79efa5bb89','Chromista|Radiozoa|Polycystinea|Nassellaria|Lophophaenidae|Phormacantha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('31c0a199-3b3a-4296-9eda-abc7ae146a8f','','','1b64a154-80fd-51d9-9196-62c7e0532b85','Monardia modica Jaschhof, 2003','Jaschhof, 2003',2003,0,'30c3717c-c7d7-57e7-8bdb-e74702615224','Monardia modica','30c3717c-c7d7-57e7-8bdb-e74702615224','Monardia modica','e60f434a-9c3f-5e60-9dda-8d7c074ef8bd','Monardia modic','31c0a199-3b3a-4296-9eda-abc7ae146a8f','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Monardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31c9c654-952e-40f4-a1e7-0a030ff69d71','','','8e6376e8-6f7f-51ce-bd98-c23e5d091cd9','Cosmarium venustum var. induratum Nordst.','Nordst.',0,0,'24c186bc-9a8a-5f3d-b2b9-d8e533e5b552','Cosmarium venustum induratum','621c2c4d-946e-5ace-b349-9206c4da106b','Cosmarium venustum var. induratum','938e16f6-6455-5092-8ec6-40e85490fd7f','Cosmarium uenust indurat','31c9c654-952e-40f4-a1e7-0a030ff69d71','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('31cd1cc6-986b-40b9-a399-36e54ed3ccf3','','','321cbc2d-f7ad-5b4b-841b-d8d49817ab70','Coomansus meridionalis Jiménez Guirado, Wouts & Bello, 1998','Jiménez Guirado, Wouts & Bello, 1998',1998,0,'b59e6bf7-5717-5cb1-be78-027e2fbc95a8','Coomansus meridionalis','b59e6bf7-5717-5cb1-be78-027e2fbc95a8','Coomansus meridionalis','abcc637f-5c2c-50d2-aa2c-57b252b96da5','Coomansus meridional','31cd1cc6-986b-40b9-a399-36e54ed3ccf3','Animalia|Nematoda|Adenophorea|Mononchida||Coomansus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31ccf5c5-9498-44be-a22d-8912775b884c','','','0b4387e5-949c-5ca1-8dfa-9822769b37da','Bartramia turneri R.Br.bis','R.Br.bis',0,0,'6270564b-8b7f-555c-af60-a1abeecdbc04','Bartramia turneri','6270564b-8b7f-555c-af60-a1abeecdbc04','Bartramia turneri','958d34af-337e-550c-b534-273a83c21612','Bartramia turner','dd7d18f6-ef18-4f8a-813e-5fb222b2fc80','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31c61c68-180a-44ab-a44f-920de511b10b','','','e06ee21a-6a82-54f8-b6bc-17451e3accd9','Myrsine salicina Heward ex Hook.f.','Heward ex Hook.f.',0,0,'fbf36cfb-7f60-5641-9151-02ce722a1949','Myrsine salicina','fbf36cfb-7f60-5641-9151-02ce722a1949','Myrsine salicina','5c5195a9-0e10-5f87-a957-d8572caa1a90','Myrsine salicin','31c61c68-180a-44ab-a44f-920de511b10b','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Myrsine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('31d2e603-3933-4bb4-a469-49be0f121f95','','','602a4404-0936-5e91-93f5-16f627b6a0a7','Allium sphaerocephalum','',0,0,'602a4404-0936-5e91-93f5-16f627b6a0a7','Allium sphaerocephalum','602a4404-0936-5e91-93f5-16f627b6a0a7','Allium sphaerocephalum','5e73d514-71a9-5ee0-8620-65acaf13b06b','Allium sphaerocephal','31d2e603-3933-4bb4-a469-49be0f121f95','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31ce4bb8-1552-4209-98d1-305ad7caa793','','','5fb9d625-c5a5-5d52-b0e2-4f69596d72cf','Trichocoleus acutissimus (N.L.Gardner) Anagn.','(N.L.Gardner) Anagn.',0,0,'29d6d8a8-c05f-5533-ac81-147871770241','Trichocoleus acutissimus','29d6d8a8-c05f-5533-ac81-147871770241','Trichocoleus acutissimus','b200d5f1-1499-58f5-9264-ed6e16d160d1','Trichocoleus acutissim','31ce4bb8-1552-4209-98d1-305ad7caa793','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Schizotrichaceae|Trichocoleus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('31d2c30e-531d-48da-be3d-66944d9fca4d','','','4a9b2ffe-4a77-5e6b-b139-b55e26c10970','Tetrachaelasma tasmanicum Buckeridge, 1999','Buckeridge, 1999',1999,0,'df97aeb9-2d3e-5d7c-929b-da109ce5b9ad','Tetrachaelasma tasmanicum','df97aeb9-2d3e-5d7c-929b-da109ce5b9ad','Tetrachaelasma tasmanicum','99f9bb62-a6a3-5e4a-ab94-91451953e5c0','Tetrachaelasma tasmanic','31d2c30e-531d-48da-be3d-66944d9fca4d','Animalia|Arthropoda|Maxilopoda|Sessilia|Bathylasmatidae|Tetrachaelasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31d17a90-76e2-4276-886a-d8fc567d0fbb','','','752cfb4d-b205-523a-8518-92611331a577','Oomyzus scaposus (Thompson, 1878)','(Thompson, 1878)',1878,0,'b945d317-8d35-5067-a175-b9a6174be547','Oomyzus scaposus','b945d317-8d35-5067-a175-b9a6174be547','Oomyzus scaposus','15c95c98-781e-5a22-9d4e-87a92ab2d0fb','Oomyzus scapos','31d17a90-76e2-4276-886a-d8fc567d0fbb','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Oomyzus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31d1ade0-3e11-4891-9c4c-e655375f781c','','','6031b42a-b44c-5b3a-9e4d-8191f6dacbb3','Pachyphiale Lönnr.','Lönnr.',0,0,'46c0a096-0337-549b-9e1d-e5ef6de564a6','Pachyphiale','46c0a096-0337-549b-9e1d-e5ef6de564a6','Pachyphiale','46c0a096-0337-549b-9e1d-e5ef6de564a6','Pachyphiale','31d1ade0-3e11-4891-9c4c-e655375f781c','Fungi||Ascomycetes|Gyalectales|Gyalectaceae|Pachyphiale','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('31cde953-7050-41d7-a138-e107269eaa78','','','cd505dd5-1bc0-5728-9525-50a3b25eafd9','Zephyranthes tubispatha (L''Hér.) Herb.','(L''Hér.) Herb.',0,0,'b30d2872-12eb-5caa-ba3a-bb35944dd61c','Zephyranthes tubispatha','b30d2872-12eb-5caa-ba3a-bb35944dd61c','Zephyranthes tubispatha','d9edddd3-8fc1-5068-acde-ef338ec2519a','Zephyranthes tubispath','31cde953-7050-41d7-a138-e107269eaa78','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Zephyranthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31d8dc3c-908a-476e-af9c-2642f52b5cdc','','','145d24b8-caba-5079-a3e6-f47da92857b0','Riccardia papulosa (Steph.) E.A.Br.','(Steph.) E.A.Br.',0,0,'d1f4c749-7fee-50fc-bb20-66eb8ecd6944','Riccardia papulosa','d1f4c749-7fee-50fc-bb20-66eb8ecd6944','Riccardia papulosa','841735a9-50ad-5a58-8fb5-020d72cc554d','Riccardia papulos','31d8dc3c-908a-476e-af9c-2642f52b5cdc','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31ddcc29-f786-4306-85c3-05f4b8ae3fdb','','','dae84ae8-24dc-563c-a6d0-d13f700db7cf','Ricaniidae','',0,0,'dae84ae8-24dc-563c-a6d0-d13f700db7cf','Ricaniidae','dae84ae8-24dc-563c-a6d0-d13f700db7cf','Ricaniidae','dae84ae8-24dc-563c-a6d0-d13f700db7cf','Ricaniidae','31ddcc29-f786-4306-85c3-05f4b8ae3fdb','Animalia|Arthropoda|Insecta|Hemiptera|Ricaniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('31d7052f-19a7-4f08-bb67-a8c0bac459c6','','','a043ac6a-b19a-5371-bc18-21bdaaea7238','Anthracoidea irregularis (Liro) Boidol & Poelt','(Liro) Boidol & Poelt',0,0,'71c8d9cd-073c-5693-ac16-3f87f9ae4ac3','Anthracoidea irregularis','71c8d9cd-073c-5693-ac16-3f87f9ae4ac3','Anthracoidea irregularis','51bacd62-637a-5870-a153-41ce2ebc36d0','Anthracoidea irregular','31d7052f-19a7-4f08-bb67-a8c0bac459c6','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31d74f8c-562d-40a1-b9c6-ecd87231a72b','','','bffdb8e6-9156-501a-9c99-c7e4277bdb22','Trichomanes dilatatum G.Forst.','G.Forst.',0,0,'b23752a7-d641-5ac9-8331-d9e8ebbf75d3','Trichomanes dilatatum','b23752a7-d641-5ac9-8331-d9e8ebbf75d3','Trichomanes dilatatum','895be7cf-8440-51e1-8b35-2d6071e8567f','Trichomanes dilatat','56b24c6d-68a1-4251-8d5b-f1ec1a43e68e','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31dcbcc3-1d50-4e3a-aa2a-408abea61f42','','','22afdc57-8cfa-5a14-8e4b-014f76a0fef2','Barriopsis fusca (N.E. Stevens) A.J.L. Phillips, A. Alves & Crous','(N.E. Stevens) A.J.L. Phillips, A. Alves & Crous',0,0,'155fe9ad-f643-532c-99d1-38699e35fb33','Barriopsis fusca','155fe9ad-f643-532c-99d1-38699e35fb33','Barriopsis fusca','5425fe2f-b473-5e81-9713-ee97c8c7292a','Barriopsis fusc','31dcbcc3-1d50-4e3a-aa2a-408abea61f42','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Barriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('306ebc93-4fee-452f-981b-1d9a7680223c','','','273f9c19-31dd-5c29-b89b-34c3a8f758dc','Sonchus maritimus L.','L.',0,0,'287e7b9e-9a83-5cd4-9080-2149bc6af00e','Sonchus maritimus','287e7b9e-9a83-5cd4-9080-2149bc6af00e','Sonchus maritimus','6c30ecdf-aee2-5f60-bf24-16d7b488ff47','Sonchus maritim','306ebc93-4fee-452f-981b-1d9a7680223c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Sonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3072ae9f-e910-4c92-8a85-2c992ad760cd','','','cc3bfc89-d7b6-588a-a303-8eaed3f37461','Phomopsis theicola Curzi','Curzi',0,0,'83860b26-75a0-5057-9293-dea6e5cae2b8','Phomopsis theicola','83860b26-75a0-5057-9293-dea6e5cae2b8','Phomopsis theicola','23434495-6495-54b5-8f02-f5d1b55cc7dc','Phomopsis theicol','5d653b65-728e-434f-a577-feac2fe5117f','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('306e918a-679d-4bd0-b011-58922aca8676','','','7facbc39-2e84-5892-b150-ceb16994157f','Krithe trinidadensis Bold, 1958','Bold, 1958',1958,0,'05817488-73f3-5f8f-8406-6a66efaa112e','Krithe trinidadensis','05817488-73f3-5f8f-8406-6a66efaa112e','Krithe trinidadensis','3578aa8b-5dd8-5f26-8a7b-ea0bbc16e20e','Krithe trinidadens','306e918a-679d-4bd0-b011-58922aca8676','Animalia|Arthropoda|Ostracoda|Podocopida|Krithidae|Krithe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('307e55f9-5003-426e-944e-07bfd67675a6','','','b4c23b4b-151b-5264-8cf0-d6110395adb9','Sphaerella septorispora Sacc.','Sacc.',0,0,'02d48a4d-386f-50e3-9b6c-34486977d94a','Sphaerella septorispora','02d48a4d-386f-50e3-9b6c-34486977d94a','Sphaerella septorispora','f9589358-6a8f-5497-8891-2cd4e5e37088','Sphaerella septorispor','4d7a90fb-98cf-4514-a920-dce7a747dcc8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('307caed6-de84-4222-808d-2750aa61b6ab','','','5d1277c3-df5d-5492-97e0-e2f0e78a59b6','Lasioderma serricorne (Fabricius, 1792)','(Fabricius, 1792)',1792,0,'ad23540b-4078-52f7-8d55-1f71bed1b77a','Lasioderma serricorne','ad23540b-4078-52f7-8d55-1f71bed1b77a','Lasioderma serricorne','daacbbc8-15ba-57d8-b6a6-99840d92f15b','Lasioderma serricorn','307caed6-de84-4222-808d-2750aa61b6ab','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Lasioderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('308401fd-4b34-4a8f-a36a-43f26a317d4e','','','dba7ebff-52dd-5ff7-88f1-87cb34095016','Pyramidella sulcata (A. Adams, 1854)','(A. Adams, 1854)',1854,0,'852e7741-30ad-59b8-99b5-8d129c50bea6','Pyramidella sulcata','852e7741-30ad-59b8-99b5-8d129c50bea6','Pyramidella sulcata','bf9df852-5348-537f-876f-f5e0ee21b990','Pyramidella sulcat','308401fd-4b34-4a8f-a36a-43f26a317d4e','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Pyramidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30860a31-b21a-4434-99c9-de82f6fd4c7d','','','075e4758-27a1-5506-a2db-8ad301bad7a2','Cardamine debilis DC.','DC.',0,0,'e443562d-f284-5930-97ed-1bbb7cebdeef','Cardamine debilis','e443562d-f284-5930-97ed-1bbb7cebdeef','Cardamine debilis','8db41e8c-1897-5312-81fe-c34c22b74219','Cardamine debil','cf41b718-0890-4856-8e43-c95a23b73e20','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3081d473-310b-4812-aaa8-fdef811ef3a3','','','3fde0e06-4414-54ba-ba74-edfa3a6b247c','Haplognathia','',0,0,'3fde0e06-4414-54ba-ba74-edfa3a6b247c','Haplognathia','3fde0e06-4414-54ba-ba74-edfa3a6b247c','Haplognathia','3fde0e06-4414-54ba-ba74-edfa3a6b247c','Haplognathia','3081d473-310b-4812-aaa8-fdef811ef3a3','Animalia|Gnathifera|Gnathostomulida|Filospermoidea|Haplognathiidae|Haplognathia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3086ad7e-c050-40df-967c-eafdf024c8f4','','','d12cb653-f81d-5d79-bf39-af25f729066d','Comatricha typhina (F.H. Wigg.) Rostaf.','(F.H. Wigg.) Rostaf.',0,0,'49fefa69-a0c9-5564-9968-7a596646fb9a','Comatricha typhina','49fefa69-a0c9-5564-9968-7a596646fb9a','Comatricha typhina','d3ae0039-94bf-537c-aeb4-3941496ac7d0','Comatricha typhin','4d7ca66b-986b-43a4-bfcb-3ccd6a1e5e2f','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Comatricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('308bc77e-ef26-4c13-893f-0df6cc89a294','','','1616b582-bba5-5137-ab1c-a6d015df45d6','Amastigia subantarctica','',0,0,'1616b582-bba5-5137-ab1c-a6d015df45d6','Amastigia subantarctica','1616b582-bba5-5137-ab1c-a6d015df45d6','Amastigia subantarctica','2432bbd3-0d14-5cbe-a8d5-fae99c84cb5f','Amastigia subantarctic','308bc77e-ef26-4c13-893f-0df6cc89a294','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Amastigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('308e4e64-1607-4dc6-9a57-070cbe72f205','','','a14c5c1d-2b39-5c7d-aec5-ed11a31396af','Vireya Blume','Blume',0,0,'67c770e8-5c47-5059-899c-fe35884cfb17','Vireya','67c770e8-5c47-5059-899c-fe35884cfb17','Vireya','67c770e8-5c47-5059-899c-fe35884cfb17','Vireya','556f4ff1-98ef-42a8-ae80-623def269041','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Vireya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('308191bd-04de-43ce-970d-ff572a5532c9','','','5a1eb7a5-087c-5e18-86a3-aa2aeacf3c22','Pachylasma scutistriata Darwin, 1854','Darwin, 1854',1854,0,'7fbfd955-e287-547e-8cdc-c32cc29b3d82','Pachylasma scutistriata','7fbfd955-e287-547e-8cdc-c32cc29b3d82','Pachylasma scutistriata','3c81f430-1580-55d3-9f6c-6a6cb20e54ca','Pachylasma scutistriat','308191bd-04de-43ce-970d-ff572a5532c9','Animalia|Arthropoda|Maxilopoda|Sessilia|Pachylasmatidae|Pachylasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('308a034e-2be8-4612-86bb-1f52113ce0a7','','','0a00b38d-8c67-578b-bb13-bc612a8b5931','Burrillia Setch.','Setch.',0,0,'dce5f41d-30bb-584f-9966-013aefab796a','Burrillia','dce5f41d-30bb-584f-9966-013aefab796a','Burrillia','dce5f41d-30bb-584f-9966-013aefab796a','Burrillia','308a034e-2be8-4612-86bb-1f52113ce0a7','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Doassansiaceae|Burrillia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('308bf1dc-bb21-4430-9a7d-4bd652129cbc','','','ebea0b1c-d9b5-58c5-9296-dd710d95a80a','Mecodema lucidum Laporte de Castelnau, 1867','Laporte de Castelnau, 1867',1867,0,'c573cc13-8da7-58da-be11-aebea0304aab','Mecodema lucidum','c573cc13-8da7-58da-be11-aebea0304aab','Mecodema lucidum','0489147e-551d-56f4-97ea-87d8b0854a26','Mecodema lucid','308bf1dc-bb21-4430-9a7d-4bd652129cbc','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('308b4b64-3764-45b6-bfc8-23478c9561da','','','c99789c5-369c-5cd3-b44d-c611b0b8bfe6','Orepukia virtuta Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'0d633ec4-b3ed-55e0-8d7d-706c79d17401','Orepukia virtuta','0d633ec4-b3ed-55e0-8d7d-706c79d17401','Orepukia virtuta','00caea6a-82f1-5bd6-ab19-a4d72f3c7145','Orepukia uirtut','308b4b64-3764-45b6-bfc8-23478c9561da','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Orepukia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3093b8b0-091d-406a-92fc-0b637c653c7c','','','7b6fe171-3213-5ad0-ace5-a6616298e37c','Pseudoscelolabes species Macfarlane','',0,0,'e1a54bf9-ab74-591c-be2e-04794dd0ba98','Pseudoscelolabes','e1a54bf9-ab74-591c-be2e-04794dd0ba98','Pseudoscelolabes','e1a54bf9-ab74-591c-be2e-04794dd0ba98','Pseudoscelolabes','3093b8b0-091d-406a-92fc-0b637c653c7c','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Pseudoscelolabes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('30903f8e-640d-4877-88a7-1416c0ca267c','','','228e7212-9a31-5077-9ef6-6126fd4ec3c0','Didymella species 1 Chen et al.','',0,0,'5a31ee9c-ac9f-58e1-9336-a9a81e6436f8','Didymella','5a31ee9c-ac9f-58e1-9336-a9a81e6436f8','Didymella','5a31ee9c-ac9f-58e1-9336-a9a81e6436f8','Didymella','30903f8e-640d-4877-88a7-1416c0ca267c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('308d00c0-7731-4732-9621-f3010b4c557c','','','e4c2af84-e094-5058-a2c4-d58e4a06ced4','Colletogloeum nubilosum Ganap. & Corbin','Ganap. & Corbin',0,0,'03130b8d-d5de-5c82-9cb1-dea5097790a0','Colletogloeum nubilosum','03130b8d-d5de-5c82-9cb1-dea5097790a0','Colletogloeum nubilosum','3807a3dd-eb3a-5f51-a4e9-cdc4d80747cd','Colletogloeum nubilos','10060ef1-f9f5-4483-a57a-79f84e5216ad','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Colletogloeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3091d69f-7050-413f-a499-4cecbc75e37a','','','662eb554-d63a-50c1-87e3-f32eede00b4b','Abrotanella linearis var. apiculata G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'b5cf983a-467e-5995-b7a3-7851e4b98867','Abrotanella linearis apiculata','987923b5-6dcb-5527-bcb9-eed53e63957e','Abrotanella linearis var. apiculata','7bbcc638-9508-51f9-9151-2a795f8c550d','Abrotanella linear apiculat','cc4ffc75-a609-41aa-aed6-3f1cd666af4f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Abrotanella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3095246c-7e43-466e-84c2-8941b5545618','','','1992defa-639c-5142-9a89-6402fd782503','Anobium','',0,0,'1992defa-639c-5142-9a89-6402fd782503','Anobium','1992defa-639c-5142-9a89-6402fd782503','Anobium','1992defa-639c-5142-9a89-6402fd782503','Anobium','3095246c-7e43-466e-84c2-8941b5545618','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Anobium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('308ee0bd-1364-41c6-9798-c80f2987831f','','','dc3e51d9-5f02-5c28-b157-2ea30c8274e2','Quadrigula lacustris (Chodat) G.M.Smith','(Chodat) G.M.Smith',0,0,'b5102858-3abb-5563-b71f-7f22aa97235a','Quadrigula lacustris','b5102858-3abb-5563-b71f-7f22aa97235a','Quadrigula lacustris','df3df8f5-558d-5c29-95e1-83cb31ca45cd','Quadrigula lacustr','308ee0bd-1364-41c6-9798-c80f2987831f','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Quadrigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3095686a-dd78-48c9-b24a-a15e0f3d3490','','','9cb0c35c-47c1-54c9-82f8-913c9cd440d9','Cardamine dimidia Heenan','Heenan',0,0,'87a272dc-4eb7-5ebe-a2eb-8d506f58452d','Cardamine dimidia','87a272dc-4eb7-5ebe-a2eb-8d506f58452d','Cardamine dimidia','e54b94e6-9426-5752-bfbb-6fe5deb3cce3','Cardamine dimid','3095686a-dd78-48c9-b24a-a15e0f3d3490','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('309bf92b-3000-4a57-83a1-2bf801d3d9b6','','','ab0defe8-06a1-5e52-946e-11d84b9c13a5','Glyptapanteles aucklandensis (Cameron, 1909)','(Cameron, 1909)',1909,0,'05492fce-f1e9-5d93-a1f3-e6b5277dae45','Glyptapanteles aucklandensis','05492fce-f1e9-5d93-a1f3-e6b5277dae45','Glyptapanteles aucklandensis','2848da61-5acc-503e-9824-3cfd5deefa02','Glyptapanteles aucklandens','309bf92b-3000-4a57-83a1-2bf801d3d9b6','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Glyptapanteles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('309802dc-0f76-4c7b-a7e5-d502e45229df','','','aa942653-2de5-57a2-bbdc-9153e1ff08b2','Veronica inflexa Albach','Albach',0,0,'7dd9f9d9-ee46-5932-8d0b-5beb7a968b8f','Veronica inflexa','7dd9f9d9-ee46-5932-8d0b-5beb7a968b8f','Veronica inflexa','7e20debb-3708-5a16-8008-f5f832d33e49','Veronica inflex','309802dc-0f76-4c7b-a7e5-d502e45229df','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('309ee030-f84d-46e1-9ca0-e852e5b8f1de','','','42a36dc6-7de6-5dc2-ab4a-d438c25fb664','Acanthisitta chloris chloris (Sparrman)','(Sparrman)',0,0,'bafd4746-fdb3-548c-8fdc-b71ef410e004','Acanthisitta chloris chloris','bafd4746-fdb3-548c-8fdc-b71ef410e004','Acanthisitta chloris chloris','6ff25c81-d831-5a18-809e-bff418a21c85','Acanthisitta chlor chlor','309ee030-f84d-46e1-9ca0-e852e5b8f1de','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Acanthisitta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('30a77678-1a1a-4d52-90fc-088db9e157fd','','','a23c3a83-6df7-5a86-9d82-9ef10b722514','Agaricus ramealis Bull.','Bull.',0,0,'215516bf-5c4d-58a3-85df-6b7d9f40c647','Agaricus ramealis','215516bf-5c4d-58a3-85df-6b7d9f40c647','Agaricus ramealis','56c742e5-a808-50c6-93c9-68997399a6dc','Agaricus rameal','2395f5b5-ff08-47e6-9aa2-63d6b28d40b8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30a870a0-1560-4ff3-a007-440111f7a9a9','','','36dda699-2c9a-5fab-8a90-edb186b876e5','Cassinia amoena Cheeseman','Cheeseman',0,0,'a982f936-faa7-511e-9040-34d6a02e5a82','Cassinia amoena','a982f936-faa7-511e-9040-34d6a02e5a82','Cassinia amoena','347c02a3-09a1-5e25-a1d6-bea921009512','Cassinia amoen','9f577c17-9efe-4867-95f0-39e73ac8bb13','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cassinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30a84e65-cc06-4f14-a394-c8c9eb0c9445','','','8396761b-a360-59c6-bdd3-57bb38fa1c56','Nevianipora species Kah0204/47','',0,0,'8fe0fd26-35bc-5517-bf22-143614cc7650','Nevianipora','8fe0fd26-35bc-5517-bf22-143614cc7650','Nevianipora','8fe0fd26-35bc-5517-bf22-143614cc7650','Nevianipora','30a84e65-cc06-4f14-a394-c8c9eb0c9445','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Diaperoeciidae|Nevianipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('30b18c28-0431-4b3a-8640-325675e6159c','','','e683f650-b698-54cf-a38f-37273cb09a44','Cryptopygus subalpina (Salmon, 1944)','(Salmon, 1944)',1944,0,'a9712f75-af48-5b91-b7ca-53177c527e7c','Cryptopygus subalpina','a9712f75-af48-5b91-b7ca-53177c527e7c','Cryptopygus subalpina','6e629630-ff1b-52c9-95e6-e46c6274007d','Cryptopygus subalpin','30b18c28-0431-4b3a-8640-325675e6159c','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Cryptopygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30ae146b-52e3-4e6e-95ec-74f0d01fb0b3','','','a24020f8-df4a-56f4-9fa1-21b1a33d580f','Muscari aucheri ''Iceberg''','',0,0,'9e1a9901-b38f-5fc5-a7f3-df022b20b474','Muscari aucheri','9e1a9901-b38f-5fc5-a7f3-df022b20b474','Muscari aucheri','19ef4675-378b-5964-9f3b-f283550f7ff6','Muscari aucher','30ae146b-52e3-4e6e-95ec-74f0d01fb0b3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Muscari','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('30afc673-232a-4f24-b360-80d679c6c4a4','','','8bd9e55d-697f-594a-ae63-2c9edc89ba2c','Biddulphia antediluviana (Ehrenberg) van Heurck','(Ehrenberg) van Heurck',0,0,'a9d7e5ec-abac-5e15-83c9-4e7618e1686c','Biddulphia antediluviana','a9d7e5ec-abac-5e15-83c9-4e7618e1686c','Biddulphia antediluviana','98aef6f4-cc63-58e1-8c8d-22fe5be5d6e5','Biddulphia antediluuian','30afc673-232a-4f24-b360-80d679c6c4a4','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Biddulphiaceae|Biddulphia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30b37872-7d28-4bae-a744-f6658bd90dda','','','a37e4408-943b-547d-ad0b-40631f24570e','Folsomia candida Willem, 1902','Willem, 1902',1902,0,'e19963d1-bab7-56a8-b179-aec38429c7c1','Folsomia candida','e19963d1-bab7-56a8-b179-aec38429c7c1','Folsomia candida','2a7f072c-0f1b-5a5c-a5fb-8013a6e453e0','Folsomia candid','30b37872-7d28-4bae-a744-f6658bd90dda','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Folsomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30b97707-d84e-4c7c-8191-1490b67b3deb','','','a8e7702f-2f84-53c6-bb49-2e5001adfd49','Eupenicillium rubidurum Udagawa & Y. Horie','Udagawa & Y. Horie',0,0,'a26bb254-5c13-57d5-bed0-815ae3d9bd2c','Eupenicillium rubidurum','a26bb254-5c13-57d5-bed0-815ae3d9bd2c','Eupenicillium rubidurum','e366b8ea-a985-5ee6-802d-a08f7b0e56bf','Eupenicillium rubidur','3ee665f7-ffd6-4917-a96b-a22c0c39cadf','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('322b3845-6eca-4b55-a94e-43fdb036338b','','','67eb71dc-3220-5a77-84a4-14c00e2d788c','Clytia gregaria (L. Agassiz, 1862)','(L. Agassiz, 1862)',1862,0,'03de9fe1-34b5-5960-9a18-39f1d27615dd','Clytia gregaria','03de9fe1-34b5-5960-9a18-39f1d27615dd','Clytia gregaria','030fd508-5e22-59b7-8c39-d0afd931e19c','Clytia gregar','322b3845-6eca-4b55-a94e-43fdb036338b','Animalia|Cnidaria|Hydrozoa|Leptothecata|Campanulariidae|Clytia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30b6d827-ce4b-42ec-a1b8-715a0ec57be8','','','8c2ed6f5-1b2f-5f49-9f7b-93c5c31d692b','Trithigmostoma bavariensis (Kahl, 1931)','(Kahl, 1931)',1931,0,'5e87c783-4936-54bc-838d-77174035cb21','Trithigmostoma bavariensis','5e87c783-4936-54bc-838d-77174035cb21','Trithigmostoma bavariensis','b1232a6c-2582-5e9d-a6d6-262414e30bcc','Trithigmostoma bauariens','30b6d827-ce4b-42ec-a1b8-715a0ec57be8','Chromista|Ciliophora|Phyllopharyngea|Chlamydodontida|Chilodonellidae|Trithigmostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32307338-431c-4b63-a207-197f7cce650b','','','4a93eddf-9573-5921-ad90-c2c570f3ceb3','Sphaeria pilifera Fr.','Fr.',0,0,'2e40824e-be70-5e08-84e1-fd07aa81e74a','Sphaeria pilifera','2e40824e-be70-5e08-84e1-fd07aa81e74a','Sphaeria pilifera','54420cbb-c35a-53f9-9514-7ca5c59afeaf','Sphaeria pilifer','34189009-9df0-4be8-85b0-e98e8519d64c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('322d24e8-9bc0-4bdb-af01-39422762ec5c','','','ed44cb57-c6c8-5b68-9bc8-015e109874c0','Hygrophoropsis umbriceps (Cooke) McNabb','(Cooke) McNabb',0,0,'75575524-0890-5ae3-8407-73ca7087e2fa','Hygrophoropsis umbriceps','75575524-0890-5ae3-8407-73ca7087e2fa','Hygrophoropsis umbriceps','75575524-0890-5ae3-8407-73ca7087e2fa','Hygrophoropsis umbriceps','322d24e8-9bc0-4bdb-af01-39422762ec5c','Fungi|Basidiomycota|Agaricomycetes|Boletales|Hygrophoropsidaceae|Hygrophoropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32317a6c-8122-4d96-a6bb-4d30291b32bf','','','9b3a57e2-bc0f-5022-822b-12da401e07c8','Clostridium frigidicarnis Broda et al., 1999','Broda et al., 1999',1999,0,'4b43b78f-8de9-5229-85d3-01e575b23ab8','Clostridium frigidicarnis','4b43b78f-8de9-5229-85d3-01e575b23ab8','Clostridium frigidicarnis','c335042a-b235-586b-bfa6-44c964d15f98','Clostridium frigidicarn','32317a6c-8122-4d96-a6bb-4d30291b32bf','Bacteria|Bacillota|Clostridia|Eubacteriales|Clostridiaceae|Clostridium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('3237b2fd-bb07-4b82-bbfc-0a6ad6e55cb4','','','c8da5ca0-037e-553b-a5fc-389873e2afce','Lomaria colensoi Hook.f.','Hook.f.',0,0,'369957a0-6072-5d79-8b4f-72b088eb88ea','Lomaria colensoi','369957a0-6072-5d79-8b4f-72b088eb88ea','Lomaria colensoi','a8e027a5-41be-5a05-b2ba-263ba8aaf8bf','Lomaria colenso','498e25e7-0335-4d89-857a-c84dfb8c4801','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('323c4418-0dd1-41a7-8e1f-430486696d65','','','e0b4d5a7-d6be-5c68-adaf-79538ccd1d08','Aneuma fasciata (Broun, 1880)','(Broun, 1880)',1880,0,'0f39b39c-3342-54d0-b4d9-f9dbc6d259ba','Aneuma fasciata','0f39b39c-3342-54d0-b4d9-f9dbc6d259ba','Aneuma fasciata','b4d5ed05-7580-5999-87eb-f5b057237d8d','Aneuma fasciat','323c4418-0dd1-41a7-8e1f-430486696d65','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Aneuma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3238d8f2-0b25-4bfc-828b-16bdca52ff99','','','f651ebb1-d4dc-5e4e-90cb-61b9e4cda0e3','Laevidentalina ariena (Patterson & Pettis, 1986)','(Patterson & Pettis, 1986)',1986,0,'aded6176-351f-5a54-b369-0e4a045ce6dd','Laevidentalina ariena','aded6176-351f-5a54-b369-0e4a045ce6dd','Laevidentalina ariena','f93fadf0-8bde-5397-8dbf-1c0948d5668b','Laevidentalina arien','3238d8f2-0b25-4bfc-828b-16bdca52ff99','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Laevidentalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32388821-3b41-488a-9675-9d3639038c24','','','ec4b198c-33bb-54c8-b9d6-56d1ef1a0fea','Gingidia haematitica Heenan','Heenan',0,0,'9dadc028-6291-5020-96e4-b4d79ea0bdf1','Gingidia haematitica','9dadc028-6291-5020-96e4-b4d79ea0bdf1','Gingidia haematitica','42ae1e2a-b3d2-5da6-8bbc-48ae31f107f8','Gingidia haematitic','32388821-3b41-488a-9675-9d3639038c24','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Gingidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32395dad-da34-4929-9a21-94b3120ff613','','','aa394817-62ac-565b-8805-b989e3837e23','Torula luteola Saito','Saito',0,0,'74cb2aab-005f-5781-845a-39c0339a2639','Torula luteola','74cb2aab-005f-5781-845a-39c0339a2639','Torula luteola','cf147ef5-01c9-5a3a-87c9-e11b794323e8','Torula luteol','7a227344-c206-4194-b299-8d486b52552b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('323f9364-7099-4a28-a660-390c9548d42e','','','12ac5154-bcd1-57c9-bb36-034a2a32812d','Stewartia I.Lawson','I.Lawson',0,0,'b4459a56-90a8-58b5-97dc-30f72b00275a','Stewartia','b4459a56-90a8-58b5-97dc-30f72b00275a','Stewartia','b4459a56-90a8-58b5-97dc-30f72b00275a','Stewartia','323f9364-7099-4a28-a660-390c9548d42e','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Stewartia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('32402808-86cb-4e3b-b42b-8f95173648cd','','','3105ec77-c676-551b-8b69-e95f176994ff','Lysinibacillus contaminans Kämpfer et al., 2013','Kämpfer et al., 2013',2013,0,'33435978-a6c1-5d97-95a1-1676a0bf5688','Lysinibacillus contaminans','33435978-a6c1-5d97-95a1-1676a0bf5688','Lysinibacillus contaminans','33435978-a6c1-5d97-95a1-1676a0bf5688','Lysinibacillus contaminans','32402808-86cb-4e3b-b42b-8f95173648cd','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Lysinibacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('323cc3c1-6a73-4e28-8c17-c6a3288f69f3','','','3f63cc70-924c-540d-88ff-bb3dc88ab863','Dracophyllum longifolium var. cockayneanum (Du Rietz) W.R.B.Oliv.','(Du Rietz) W.R.B.Oliv.',0,0,'8ada1280-d550-596b-8b31-e8856afbeeb1','Dracophyllum longifolium cockayneanum','58e89d35-8c3e-5b95-ae9d-2bd5069dfcce','Dracophyllum longifolium var. cockayneanum','6b3aedae-51f6-5323-b62d-734c582ace96','Dracophyllum longifoli cockaynean','ba83e8c4-39b9-4b5b-8194-330dd7d22205','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('324158ca-5dec-4f4a-80a9-dd31e0b0aaa1','','','6eefa2d2-484a-5afe-b0ca-a1d2bb4f0706','Dicopomorpha species [Noyes & Valentine], 1989','',0,0,'9645fd3a-4939-5fbf-8568-e7fc1cc5cb61','Dicopomorpha','9645fd3a-4939-5fbf-8568-e7fc1cc5cb61','Dicopomorpha','9645fd3a-4939-5fbf-8568-e7fc1cc5cb61','Dicopomorpha','324158ca-5dec-4f4a-80a9-dd31e0b0aaa1','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Dicopomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('324027c4-597b-46ef-be0f-d04d9060647e','','','c1316f8a-22e1-560e-a9ca-7b157836bed2','Umbilicaria umbilicarioides (Stein) Krog & Swinscow','(Stein) Krog & Swinscow',0,0,'bac69fc8-9561-5f5f-9659-adbd5c777f06','Umbilicaria umbilicarioides','bac69fc8-9561-5f5f-9659-adbd5c777f06','Umbilicaria umbilicarioides','f52c7301-7557-5cab-b11b-e2add9051273','Umbilicaria umbilicarioid','324027c4-597b-46ef-be0f-d04d9060647e','Fungi||Ascomycetes||Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('324758d1-c696-4000-a28f-59cf4530f519','','','a40787a7-02d7-54dc-84b8-dbf720e76cf9','Dendrobium masarangense Schltr.','Schltr.',0,0,'7acbe807-902e-5d5e-b96f-5fa624c1e1e5','Dendrobium masarangense','7acbe807-902e-5d5e-b96f-5fa624c1e1e5','Dendrobium masarangense','e30a3690-cbd1-5735-92af-7804df172771','Dendrobium masarangens','324758d1-c696-4000-a28f-59cf4530f519','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3246b94d-fc54-48eb-8f30-dfa628de4191','','','f4e1d834-7a68-5f6d-a1ec-f7b6169825bf','Sporotrichum lateritium Ehrenb.','Ehrenb.',0,0,'aa3c108c-bc5d-5494-93f9-1291fc98a7c0','Sporotrichum lateritium','aa3c108c-bc5d-5494-93f9-1291fc98a7c0','Sporotrichum lateritium','b91439bc-2a2e-5ada-935a-ca4eceb949a8','Sporotrichum lateriti','30ab01fb-c5dc-4b6e-a4cd-7481990a4589','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Sporotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32443761-2fb0-41de-ab27-b3eac80adb2c','','','9d12261b-ea28-5f38-8877-9a9cde7f5b5e','Diheterospora intermedia G.L. Barron','G.L. Barron',0,0,'017abe81-f149-5395-a200-e29ccf530949','Diheterospora intermedia','017abe81-f149-5395-a200-e29ccf530949','Diheterospora intermedia','8178ab8d-7469-5f1a-ae91-26abeee34888','Diheterospora intermed','51fc52c0-874c-4720-9143-82d29519f479','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Diheterospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('324d2bfa-7f28-4e0a-946b-2a63dfe91aae','','','470a3c4b-b9a8-5298-84b8-70a2d75c59a3','Microvelia','',0,0,'470a3c4b-b9a8-5298-84b8-70a2d75c59a3','Microvelia','470a3c4b-b9a8-5298-84b8-70a2d75c59a3','Microvelia','470a3c4b-b9a8-5298-84b8-70a2d75c59a3','Microvelia','324d2bfa-7f28-4e0a-946b-2a63dfe91aae','Animalia|Arthropoda|Insecta|Hemiptera|Veliidae|Microvelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('324ea23a-d3b9-4ab3-b933-265559baa196','','','37e4b35f-282d-579b-9277-bdc193e9c9ba','Myrsidea species','',0,0,'e30a2f5a-329c-5e42-896c-6301366ff53c','Myrsidea','e30a2f5a-329c-5e42-896c-6301366ff53c','Myrsidea','e30a2f5a-329c-5e42-896c-6301366ff53c','Myrsidea','324ea23a-d3b9-4ab3-b933-265559baa196','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Myrsidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('324e6263-2624-419f-a740-4664082c4ea7','','','6401c868-ce50-5d20-ae06-25fff96733e9','Fissurina compressiformis McCulloch, 1977','McCulloch, 1977',1977,0,'1921ed71-1458-5a44-ad05-3d26e9d6f1f9','Fissurina compressiformis','1921ed71-1458-5a44-ad05-3d26e9d6f1f9','Fissurina compressiformis','6c02eeb1-6669-54b5-a378-fbeaefa864ae','Fissurina compressiform','324e6263-2624-419f-a740-4664082c4ea7','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('324b4924-a56d-4a56-a96f-b7327fbb8a7e','','','33bb495b-99c7-5dd7-ad2c-e02ad9bd8ede','Phialemonium dimorphosporum W. Gams & W.B. Cooke','W. Gams & W.B. Cooke',0,0,'cbb78bad-7bee-5ecd-aef6-569ff062eb42','Phialemonium dimorphosporum','cbb78bad-7bee-5ecd-aef6-569ff062eb42','Phialemonium dimorphosporum','04d7c990-c9c8-5a7e-bc27-b6d04e388832','Phialemonium dimorphospor','324b4924-a56d-4a56-a96f-b7327fbb8a7e','Fungi|Ascomycota|Sordariomycetes|Cephalothecales|Cephalothecaceae|Phialemonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('324b0369-94d3-4bf5-85e8-da680b80878c','','','154766c2-18e7-58a7-b8f2-94153e52dfdb','Paraburkholderia phenazinium (Bell and Turner 1973) Sawana et al., 2015','(Bell and Turner 1973) Sawana et al., 2015',1973,0,'2d740a13-8a35-5164-8cb8-f16dcc97f587','Paraburkholderia phenazinium','2d740a13-8a35-5164-8cb8-f16dcc97f587','Paraburkholderia phenazinium','b1e3b36c-c3a4-585d-9789-a661d262001a','Paraburkholderia phenazini','324b0369-94d3-4bf5-85e8-da680b80878c','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Paraburkholderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('324d855a-088b-4915-bcfe-ec4d207ef1ef','','','3840a1d4-021f-5b4a-98dd-2a4dfd8fe3ff','Mucor meguroensis Ts. Watan.','Ts. Watan.',0,0,'164b0123-62ce-5557-8d36-efdfb0453e9c','Mucor meguroensis','164b0123-62ce-5557-8d36-efdfb0453e9c','Mucor meguroensis','3df3b6a9-6be7-5866-9898-f70dc896a345','Mucor meguroens','324d855a-088b-4915-bcfe-ec4d207ef1ef','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('324ee3ae-42b0-4c11-930d-72b473753076','','','93e1975a-5620-5961-996d-8cfac319d9e1','Wiesnerina scarabaeus (Heron-Allen & Earland, 1922)','(Heron-Allen & Earland, 1922)',1922,0,'6ec20fb0-3407-515e-86d5-8be2d3650165','Wiesnerina scarabaeus','6ec20fb0-3407-515e-86d5-8be2d3650165','Wiesnerina scarabaeus','7a7539a3-0d49-5032-b3fe-03dadd4b3adf','Wiesnerina scarabae','324ee3ae-42b0-4c11-930d-72b473753076','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Wiesnerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32514e24-656a-4774-b513-88d8848c4102','','','88dead3a-b12e-5a56-86ad-f4e6777a98ca','Stemphylium sarciniforme (Cavara) Wiltshire','(Cavara) Wiltshire',0,0,'10ac4b87-7ca6-51a5-bc3d-1b1fecc55060','Stemphylium sarciniforme','10ac4b87-7ca6-51a5-bc3d-1b1fecc55060','Stemphylium sarciniforme','0883bcac-de0a-5fc0-a4fc-9244caf94624','Stemphylium sarciniform','32514e24-656a-4774-b513-88d8848c4102','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Stemphylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3256681a-9746-4690-a5a8-1b925db66d29','','','2cbf2431-e8c1-5767-b08d-e4b70b07e3ef','Preussia fleischhakii (Auersw.) Cain','(Auersw.) Cain',0,0,'3abb771e-5a5b-52bc-b6e0-6f01668b44b5','Preussia fleischhakii','3abb771e-5a5b-52bc-b6e0-6f01668b44b5','Preussia fleischhakii','824ed8a7-991c-5dfb-aaf7-43b434c3b7d6','Preussia fleischhak','3256681a-9746-4690-a5a8-1b925db66d29','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Preussia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32550b61-f110-40c1-ad1a-fe46c57f0ff4','','','ab044e2b-a63e-56cf-ba66-e3c757ecfce4','Scutula tuberculosa (Th.Fr.) Rehm','(Th.Fr.) Rehm',0,0,'ece573b0-1f32-5622-a4d9-e2beec12b67e','Scutula tuberculosa','ece573b0-1f32-5622-a4d9-e2beec12b67e','Scutula tuberculosa','4475672f-402a-5304-b662-15253f73fe6b','Scutula tuberculos','32550b61-f110-40c1-ad1a-fe46c57f0ff4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Micareaceae|Scutula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('325914d7-8693-4b49-8d08-b825a2630345','','','c7b0a14e-fee3-57a6-84e6-ed441906cca6','Exidia nucleata (Schwein.) Burt','(Schwein.) Burt',0,0,'a2cbb2b6-786f-594d-9a76-ca8386617388','Exidia nucleata','a2cbb2b6-786f-594d-9a76-ca8386617388','Exidia nucleata','edfdc9dc-4cc6-5b49-8c01-648432a7b70e','Exidia nucleat','acb77aeb-6663-416c-b6ed-6a5317879d7b','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Exidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('325bd92e-c3ad-4291-9ff0-39288a1ad290','','','9662df71-0a30-59da-9316-2e66cd6e9a07','Cryptanusia','',0,0,'9662df71-0a30-59da-9316-2e66cd6e9a07','Cryptanusia','9662df71-0a30-59da-9316-2e66cd6e9a07','Cryptanusia','9662df71-0a30-59da-9316-2e66cd6e9a07','Cryptanusia','325bd92e-c3ad-4291-9ff0-39288a1ad290','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Cryptanusia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('32606d41-96be-4dbf-8815-7c703e5d68b8','','','dba18981-d0ed-588a-be1a-126347edbd7a','Psilotum Sw.','Sw.',0,0,'8aec0951-842d-5a4e-85e3-fcde5bab7320','Psilotum','8aec0951-842d-5a4e-85e3-fcde5bab7320','Psilotum','8aec0951-842d-5a4e-85e3-fcde5bab7320','Psilotum','32606d41-96be-4dbf-8815-7c703e5d68b8','Plantae|Tracheophyta|Polypodiopsida|Psilotales|Psilotaceae|Psilotum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('326044a5-5749-4261-9d26-bcaa3137e10f','','','b0340c87-a114-537c-accd-2c845b26357c','Pimelea montana Colenso','Colenso',0,0,'564ea846-06ad-5c98-a5ac-56258035d594','Pimelea montana','564ea846-06ad-5c98-a5ac-56258035d594','Pimelea montana','7bd3f7d2-df18-5ac1-81d2-aea3099cf29e','Pimelea montan','e2fdd7ce-d87a-4682-b70f-22ef3ad715e8','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('325fc217-03a9-47bd-9be8-fd7072e40541','','','40e581e9-5c91-5128-8dce-eaa9b86f543d','Limnocnida','',0,0,'40e581e9-5c91-5128-8dce-eaa9b86f543d','Limnocnida','40e581e9-5c91-5128-8dce-eaa9b86f543d','Limnocnida','40e581e9-5c91-5128-8dce-eaa9b86f543d','Limnocnida','325fc217-03a9-47bd-9be8-fd7072e40541','Animalia|Cnidaria|Hydrozoa|Limnomedusae|Limnocnididae|Limnocnida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('325bc618-ef32-4308-b9d9-dd52cd57a78d','','','c38ed11c-450d-520f-99ba-fbcf700491e4','Comatricha persoonii var. fusca Lister','Lister',0,0,'5181a9fa-c02e-5044-b43b-831bcde665e2','Comatricha persoonii fusca','62a36507-c1a9-549a-979e-4fe2af4646f8','Comatricha persoonii var. fusca','836e7174-769c-588b-a446-ae63ca51ef4c','Comatricha persoon fusc','c2d276ed-5433-4a1f-815e-7f50c404d676','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Comatricha','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('32603326-c2ae-4230-9df2-cab50b916c18','','','e11a49b6-794c-5ef2-861f-613ce6293d96','Australopacifica tenuis (Dendy, 1895)','(Dendy, 1895)',1895,0,'b50df8ed-0c4d-51e0-bb82-1ea0d1f2c8b3','Australopacifica tenuis','b50df8ed-0c4d-51e0-bb82-1ea0d1f2c8b3','Australopacifica tenuis','fcf3b0a7-9927-54a7-9110-4936120ee295','Australopacifica tenu','32603326-c2ae-4230-9df2-cab50b916c18','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australopacifica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32627acd-bdde-4e72-a1a7-64e050df1d59','','','57184029-e56f-540a-a401-4401b2a8f7a0','Amaryllis elata Jacq.','Jacq.',0,0,'510bd6ab-a710-5388-a825-03f4f0ee8a34','Amaryllis elata','510bd6ab-a710-5388-a825-03f4f0ee8a34','Amaryllis elata','93d8def5-5d36-5baa-9bd5-3a27e91df041','Amaryllis elat','84a1f442-0de4-494c-b5a4-a8c67a985177','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Amaryllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3267e4b8-43a7-465b-a2ba-d2580d7ff79e','','','e760e219-d21f-500c-9790-6852d2aaebcd','Epistylis','',0,0,'e760e219-d21f-500c-9790-6852d2aaebcd','Epistylis','e760e219-d21f-500c-9790-6852d2aaebcd','Epistylis','e760e219-d21f-500c-9790-6852d2aaebcd','Epistylis','3267e4b8-43a7-465b-a2ba-d2580d7ff79e','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Epistylididae|Epistylis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('32646f16-186e-4615-b0b8-e40844851b42','','','a0d7dda0-6322-51d2-882f-4b42e773f80c','Phormidium retzii (C. Agardh) Gomont','(C. Agardh) Gomont',0,0,'0a975e45-1ff0-58f2-bec7-0d76fe2e81bb','Phormidium retzii','0a975e45-1ff0-58f2-bec7-0d76fe2e81bb','Phormidium retzii','77fc6f0e-2405-5da5-b045-5eb083ab5fd0','Phormidium retz','32646f16-186e-4615-b0b8-e40844851b42','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('326f0946-db64-4fb4-ae29-85147fee1c85','','','9551d519-11eb-5380-9b79-c460934758f7','Agatha','',0,0,'9551d519-11eb-5380-9b79-c460934758f7','Agatha','9551d519-11eb-5380-9b79-c460934758f7','Agatha','9551d519-11eb-5380-9b79-c460934758f7','Agatha','326f0946-db64-4fb4-ae29-85147fee1c85','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Agatha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('326dd6b7-4d92-433e-b053-8c534ad98445','','','34a8b373-17c5-51b5-80c4-d47088c826f3','Chiodecton subgelatinosum (Stirt.) Müll.Arg.','(Stirt.) Müll.Arg.',0,0,'e45c0a51-2587-514f-8f73-e58fceb72e52','Chiodecton subgelatinosum','e45c0a51-2587-514f-8f73-e58fceb72e52','Chiodecton subgelatinosum','aec33f54-af2e-57e8-a358-7192372c10c2','Chiodecton subgelatinos','098e8639-a94f-44a1-a9e8-8b590bae5f8d','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Chiodecton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('326eddae-8595-444e-8a74-d36bc6870fce','','','6727b7df-fad5-5da3-8382-2dfb46f73872','Ibacus alticrenatus Bate, 1888','Bate, 1888',1888,0,'f6d3d7bd-633d-5359-b3a2-0a233e31ee48','Ibacus alticrenatus','f6d3d7bd-633d-5359-b3a2-0a233e31ee48','Ibacus alticrenatus','976bf94d-0b21-5c2f-bec9-3ffeda04b45d','Ibacus alticrenat','326eddae-8595-444e-8a74-d36bc6870fce','Animalia|Arthropoda|Malacostraca|Decapoda|Scylaridae|Ibacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30c13e8b-f873-4444-9691-480ef93b22b6','','','48fbba0e-9ebd-5898-b69d-f63ef6308d7a','Ceratomyxa gibba Meglitsch, 1960','Meglitsch, 1960',1960,0,'c7721503-82b5-5bf8-8b92-78e7340fc1ef','Ceratomyxa gibba','c7721503-82b5-5bf8-8b92-78e7340fc1ef','Ceratomyxa gibba','bd9b0273-05c1-5131-b540-04f739daed12','Ceratomyxa gibb','30c13e8b-f873-4444-9691-480ef93b22b6','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30c15bd5-9faa-4a14-ab76-91b826d1531a','','','3a6ab6b3-e637-5986-a883-699f06aa178d','Leptachrous strigipennis (Westwood, 1845)','(Westwood, 1845)',1845,0,'8bc7d5a1-e104-579b-8e18-2034f36c8359','Leptachrous strigipennis','8bc7d5a1-e104-579b-8e18-2034f36c8359','Leptachrous strigipennis','35cfad39-b41f-5410-994c-0d0d57e0af6a','Leptachrous strigipenn','30c15bd5-9faa-4a14-ab76-91b826d1531a','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Leptachrous','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30cc40be-b380-41a5-9cca-12a2429a7fa5','','','f0603a50-8663-59c0-9ed9-c0325fac2929','Acrotrichis fascicularis (Herbst, 1793)','(Herbst, 1793)',1793,0,'894964d3-501e-521f-8fd8-503482ad1e62','Acrotrichis fascicularis','894964d3-501e-521f-8fd8-503482ad1e62','Acrotrichis fascicularis','64638db7-3130-5ed4-96d5-eb907dc2313b','Acrotrichis fascicular','30cc40be-b380-41a5-9cca-12a2429a7fa5','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Acrotrichis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30c86bf3-e520-4b00-a451-be92ab9d29df','','','582df423-dd17-5d26-b651-565529bd1146','Puccinia leontodontis Jacky','Jacky',0,0,'fb08fc35-608f-540c-8d9d-e78786e03f4c','Puccinia leontodontis','fb08fc35-608f-540c-8d9d-e78786e03f4c','Puccinia leontodontis','c0d779d4-788b-589f-9fc0-467757542595','Puccinia leontodont','30c86bf3-e520-4b00-a451-be92ab9d29df','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30cb0516-2b3e-4c10-957a-c3ca60fdfce7','','','7c02bb82-025b-5310-ad4d-215c467aea67','Penicillium megasporum Orpurt & Fennell','Orpurt & Fennell',0,0,'7d89299f-ba41-5f3f-a934-a50a30fec33c','Penicillium megasporum','7d89299f-ba41-5f3f-a934-a50a30fec33c','Penicillium megasporum','673546e7-a24d-542a-9cbe-b7da8ef3e81c','Penicillium megaspor','30cb0516-2b3e-4c10-957a-c3ca60fdfce7','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30d1974a-f5cf-4bd2-8650-0c3fee5657bc','','','551282ea-91c8-55e5-b677-995ae7c0bd3a','Phyllocladus glaucus Carrière','Carrière',0,0,'65e84656-61e1-53c9-a604-4469ca2c0ab4','Phyllocladus glaucus','65e84656-61e1-53c9-a604-4469ca2c0ab4','Phyllocladus glaucus','c46f80c8-08da-5c85-8dd1-f03d0bf891d0','Phyllocladus glauc','29aac28d-7b23-472b-aef1-fca5deecdd93','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Phyllocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30cd5a3b-3ea1-491e-a961-bdf379530fa8','','','b9e4d1cf-0a7c-5247-a9b3-5d9fcc3db7da','Hoplodactylus pacificus (Gray, 1842)','(Gray, 1842)',1842,0,'8fc88066-d179-50b6-a380-85740dd5f959','Hoplodactylus pacificus','8fc88066-d179-50b6-a380-85740dd5f959','Hoplodactylus pacificus','70cd6d46-4e36-58f5-a12c-a699866a39d6','Hoplodactylus pacific','3d41086a-4a2f-4d91-a1a4-f815fd3e7bf2','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Hoplodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30ce9a14-0cf2-43ee-9e04-dba21a25378a','','','879cffaf-abae-5751-8f1f-321e9a92eeb1','Hydroidolina','',0,0,'879cffaf-abae-5751-8f1f-321e9a92eeb1','Hydroidolina','879cffaf-abae-5751-8f1f-321e9a92eeb1','Hydroidolina','879cffaf-abae-5751-8f1f-321e9a92eeb1','Hydroidolina','30ce9a14-0cf2-43ee-9e04-dba21a25378a','Animalia|Cnidaria|Hydrozoa|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('30d49df6-90a5-4758-8324-1463420d3481','','','fd277fbf-8395-5d77-897b-d5244b8e115b','Euglena pisciformis var. typica Pringsh.','Pringsh.',0,0,'3944a6c4-1680-5238-a59c-137860b18f13','Euglena pisciformis typica','fa92e9b6-51e1-52d9-809f-4e4a3862ae15','Euglena pisciformis var. typica','948c6b30-f03a-5fee-9dd3-61361762fc9b','Euglena pisciform typic','30d49df6-90a5-4758-8324-1463420d3481','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Euglena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('30d3cdc6-bad6-484e-b442-381f513f84c8','','','d8074fb3-cf31-56b3-81fd-138b48ce0f92','Peniophora vinosa (Berk.) Massee','(Berk.) Massee',0,0,'eeeae3c8-5bef-56ff-8d91-dbbadfec1950','Peniophora vinosa','eeeae3c8-5bef-56ff-8d91-dbbadfec1950','Peniophora vinosa','f91bdce6-3bcf-5b8f-875d-2a562337751a','Peniophora uinos','29c047c2-7330-4d07-a842-9e5d66dee150','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30d51dba-e39e-4b1a-828d-75588c49d416','','','7345ee76-2d96-50ce-9ad4-ad6d7f42319b','Craterium floriforme Schwein.','Schwein.',0,0,'23b00681-0430-5f53-bd7f-c8852bf9706f','Craterium floriforme','23b00681-0430-5f53-bd7f-c8852bf9706f','Craterium floriforme','b2d8a379-862b-5fc5-89e9-5c1dc2b7d36b','Craterium floriform','11e1fa7b-50dd-4cc9-bfbe-f5fbd6b7f81b','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Craterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30d49142-243c-4ac7-86f5-b0eed1bd226e','','','00eddb91-3ea7-5863-bb77-65df6202d401','Hypnum denticulosum Mitt.','Mitt.',0,0,'d293eb25-0793-5691-bdde-928b4f8b2aab','Hypnum denticulosum','d293eb25-0793-5691-bdde-928b4f8b2aab','Hypnum denticulosum','9ba92e10-d8b2-51bc-9373-844cd1c4a46a','Hypnum denticulos','e443a884-1172-4558-be8c-8bd8fa278951','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30d5d0df-723a-4ebe-b74c-f26c48d0d524','','','953e68a1-36b4-5ef6-83cf-d80b53336229','Cymbella cesatii (Rabenhorst) Grunow','(Rabenhorst) Grunow',0,0,'0450aa9d-42de-5b66-848a-daf5d91e1021','Cymbella cesatii','0450aa9d-42de-5b66-848a-daf5d91e1021','Cymbella cesatii','c0aa4eb2-f074-50df-bd5d-cd6fb928d3c9','Cymbella cesat','30d5d0df-723a-4ebe-b74c-f26c48d0d524','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30e0f9bd-60ea-40a4-aaf9-576afe9dc899','','','8401229f-8171-55af-a282-81f4cda2e14b','Acerophagus maculipennis (Mercet, 1923)','(Mercet, 1923)',1923,0,'c0a89d4c-f408-5d1b-b4ea-4bd24dfc108e','Acerophagus maculipennis','c0a89d4c-f408-5d1b-b4ea-4bd24dfc108e','Acerophagus maculipennis','f82efe40-0763-5444-ad54-63c491dc2951','Acerophagus maculipenn','30e0f9bd-60ea-40a4-aaf9-576afe9dc899','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Acerophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30dd863f-177c-43d4-8844-87a9c0df2065','','','b7adffa9-c7a9-5bcf-b4f5-32f43dfd1112','Lophocolea canaliculata (Gottsche, Lindenb. & Nees) Steph.','(Gottsche, Lindenb. & Nees) Steph.',0,0,'dc68000c-10ea-5c73-8bcf-3865b0e368e6','Lophocolea canaliculata','dc68000c-10ea-5c73-8bcf-3865b0e368e6','Lophocolea canaliculata','4a057ea5-a9d0-5d57-88c3-e28b2d7b11a1','Lophocolea canaliculat','e9ccaf23-b415-47d0-ad4d-9108cedec6b4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30e63a29-1a8d-42b6-bf67-4fae0cd6c602','','','71e287f9-612d-5877-ad7e-8125f79bc73d','Jungermannia fissistipa Hook.f. & Taylor','Hook.f. & Taylor',0,0,'80f3800b-2c78-518e-a369-7bb576f5ae5a','Jungermannia fissistipa','80f3800b-2c78-518e-a369-7bb576f5ae5a','Jungermannia fissistipa','9ad832ac-323d-5712-a833-7939f31bcd5d','Jungermannia fissistip','6d222f7b-7680-4183-81bd-07a5d67a3940','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30e720be-9df1-4d11-b7a2-7648c46635d0','','','8ccb9fb0-874e-5980-b03f-db675b7c20ce','Ourisia crosbyi Cockayne','Cockayne',0,0,'6e84f008-55df-59e6-94ac-5b59a2daea9f','Ourisia crosbyi','6e84f008-55df-59e6-94ac-5b59a2daea9f','Ourisia crosbyi','30674e6b-c4b2-529d-890f-eedd7a1b9848','Ourisia crosby','30e720be-9df1-4d11-b7a2-7648c46635d0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30e46cd8-2b65-4641-bf6d-643ba491af32','','','fa8cd042-9e15-5c29-a208-a181ff838ad4','Rosellinia johnstonii L.E. Petrini','L.E. Petrini',0,0,'3f594e48-99d3-5e46-918e-c84e62117577','Rosellinia johnstonii','3f594e48-99d3-5e46-918e-c84e62117577','Rosellinia johnstonii','b582f4db-5012-5bb8-8240-2449f1027795','Rosellinia iohnston','30e46cd8-2b65-4641-bf6d-643ba491af32','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30e5c5f1-43ca-4b01-b470-d9cdcaa5b494','','','d07971b4-fded-5bda-9b0a-19a281882a4f','Sagola suturalis Broun, 1914','Broun, 1914',1914,0,'2315025b-837f-58f1-919a-a2f50444f352','Sagola suturalis','2315025b-837f-58f1-919a-a2f50444f352','Sagola suturalis','f73edba7-691e-5106-9b3d-4a2a65af4320','Sagola sutural','30e5c5f1-43ca-4b01-b470-d9cdcaa5b494','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30ecaa3f-5063-42d6-b5db-6e797b6e0eb7','','','76e95eea-19df-5a9e-96c0-573257d829e9','Megaceros hodgsoniae Khanna','Khanna',0,0,'c8091d74-e8a8-5282-afca-a8a62515c675','Megaceros hodgsoniae','c8091d74-e8a8-5282-afca-a8a62515c675','Megaceros hodgsoniae','50ab8243-2fcc-5a20-af00-e0044ce96d0f','Megaceros hodgsoni','30ecaa3f-5063-42d6-b5db-6e797b6e0eb7','Plantae|Anthocerotophyta|Anthocerotopsida|Dendrocerotales|Dendrocerotaceae|Megaceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30eb8b78-b29e-4322-8de3-8a91649f0235','','','70aae45f-ff7f-5ada-9e56-63dc4f8e5306','Mastigocladaceae','',0,0,'70aae45f-ff7f-5ada-9e56-63dc4f8e5306','Mastigocladaceae','70aae45f-ff7f-5ada-9e56-63dc4f8e5306','Mastigocladaceae','70aae45f-ff7f-5ada-9e56-63dc4f8e5306','Mastigocladaceae','30eb8b78-b29e-4322-8de3-8a91649f0235','Bacteria|Cyanobacteria|Cyanophyceae|Stigonematales|Mastigocladaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('30ed503b-bb38-409c-b4d7-80672bbf8345','','','72627643-e999-5bc8-b491-77762e37ce8b','Pimelea barbata C.J.Burrows subsp. barbata','',0,0,'963617d7-33f3-5342-b8f6-64929ab03778','Pimelea barbata barbata','8b895ab6-2941-559b-8d22-eb3f577443b1','Pimelea barbata subsp. barbata','283b54e2-c862-50bd-b33e-f6edd628bb29','Pimelea barbat barbat','30ed503b-bb38-409c-b4d7-80672bbf8345','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('30ee464d-9ee8-46cc-ab90-c07a46e5a257','','','fbdff8e0-cfa9-598c-af29-c6f8c859f32f','Agaricus fulvus DC.','DC.',0,0,'dcdd5488-1e96-5aad-8df2-376f0beb1ddb','Agaricus fulvus','dcdd5488-1e96-5aad-8df2-376f0beb1ddb','Agaricus fulvus','fb7ea772-d12c-5db6-ac6f-2d7b65255a9e','Agaricus fulu','902feef4-eefb-4b99-a239-aa8e15df6947','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30f4bbd8-3116-42ae-9457-2413e2a6302f','','','ada2095b-a420-5fc2-b3a7-b2773e1e2e21','Neopaxia drucei Heenan','Heenan',0,0,'f224b138-21f8-50bc-99d1-272a274e6625','Neopaxia drucei','f224b138-21f8-50bc-99d1-272a274e6625','Neopaxia drucei','d6dd055e-86cd-568b-bbcf-24ff9f3d6264','Neopaxia druce','17cffdad-dbc2-432b-a38f-3deaf210d2bd','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Neopaxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30fb17c1-7dd4-443a-9c97-1334a50eb6d6','','','d823b46c-c264-5175-987c-37d3ad915fcc','Anteaglonium abbreviatum (Schwein.) Mugambi & Huhndorf','(Schwein.) Mugambi & Huhndorf',0,0,'10f5a389-6a4a-5ca6-8790-da3f1e6a2e83','Anteaglonium abbreviatum','10f5a389-6a4a-5ca6-8790-da3f1e6a2e83','Anteaglonium abbreviatum','edb20ea7-b383-5b9a-a7c6-da74a03f93a1','Anteaglonium abbreuiat','30fb17c1-7dd4-443a-9c97-1334a50eb6d6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Anteagloniaceae|Anteaglonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30fb58dc-d129-49bb-aa4e-c97a17310dea','','','e982201c-5a41-5305-8b07-4c6fdd6ff57a','Schismatomma platygraphellum (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'11fb4f22-381d-59b3-8a45-2656632fd950','Schismatomma platygraphellum','11fb4f22-381d-59b3-8a45-2656632fd950','Schismatomma platygraphellum','b0f6a94f-096f-5917-b351-41ae2a01f46d','Schismatomma platygraphell','bcb3de46-6d14-499e-bcda-04b5355dcb52','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Schismatomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30f39f70-510c-41b3-accd-ec929e1e0568','','','c802a3f0-5a76-596d-a93e-593bd65662d6','Ophiodothella vaccinii Boyd','Boyd',0,0,'a60bffbd-1cc0-57ad-b494-dc2ae6a9821f','Ophiodothella vaccinii','a60bffbd-1cc0-57ad-b494-dc2ae6a9821f','Ophiodothella vaccinii','edf8652f-739a-52fa-b104-b0ea9578ee4f','Ophiodothella uaccin','30f39f70-510c-41b3-accd-ec929e1e0568','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Ophiodothella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30ff9621-72ef-4944-844a-5015944bd9f4','','','53fce829-3be2-5de0-ba23-2625bb6a25ee','Ramariopsis (Donk) Corner','',0,0,'205dd282-d899-5701-8c70-73314d267dc9','Ramariopsis','205dd282-d899-5701-8c70-73314d267dc9','Ramariopsis','205dd282-d899-5701-8c70-73314d267dc9','Ramariopsis','30ff9621-72ef-4944-844a-5015944bd9f4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramariopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('3103a4a2-b126-4a42-9d4a-5a7b28dc6875','','','0de6b8b9-703b-594f-b3ce-77935e635f1a','Vesicularia inflectens (Brid.) Müll.Hal.','(Brid.) Müll.Hal.',0,0,'a7bf07f2-7a37-5b11-946d-7209d94601d5','Vesicularia inflectens','a7bf07f2-7a37-5b11-946d-7209d94601d5','Vesicularia inflectens','a7bf07f2-7a37-5b11-946d-7209d94601d5','Vesicularia inflectens','3103a4a2-b126-4a42-9d4a-5a7b28dc6875','Plantae||Bryopsida|Hypnales|Hypnaceae|Vesicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3101976b-5c11-42db-979e-909dc8a2cefb','','','6dbba5be-119c-53be-9a5c-4c7ef59b6ed5','Metavargula bradfordi Kornicker, 1979','Kornicker, 1979',1979,0,'d467b31c-ab18-5796-846d-e403ba47a77c','Metavargula bradfordi','d467b31c-ab18-5796-846d-e403ba47a77c','Metavargula bradfordi','f14fb45c-ac2c-5c19-9bd6-e177261beaac','Metavargula bradford','3101976b-5c11-42db-979e-909dc8a2cefb','Animalia|Arthropoda|Ostracoda|Myodocopida|Cypridinidae|Metavargula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31075746-132b-4400-9cc5-44b761f3161b','','','148b925f-ddc1-5f0a-ac9a-a543450c1d96','Stenohelia','',0,0,'148b925f-ddc1-5f0a-ac9a-a543450c1d96','Stenohelia','148b925f-ddc1-5f0a-ac9a-a543450c1d96','Stenohelia','148b925f-ddc1-5f0a-ac9a-a543450c1d96','Stenohelia','31075746-132b-4400-9cc5-44b761f3161b','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Stenohelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('31069531-d2a5-4688-a618-461a426d349c','','','999e257d-66c1-55d4-b5a7-e26b260a994d','Asaphodes clarata (Walker, 1862)','(Walker, 1862)',1862,0,'197d196d-7c48-5f65-93c9-4f4767e462ea','Asaphodes clarata','197d196d-7c48-5f65-93c9-4f4767e462ea','Asaphodes clarata','ad8178ee-03b7-51d6-ba86-7bb4d7bb71b0','Asaphodes clarat','31069531-d2a5-4688-a618-461a426d349c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('310a85e7-7a2f-4ac1-9570-62b30b1a3936','','','bd5e1584-0509-5a47-a035-a0b61ece1c74','Polyotus Gottsche','Gottsche',0,0,'78a13d2c-8687-5c34-b972-e4d337496f62','Polyotus','78a13d2c-8687-5c34-b972-e4d337496f62','Polyotus','78a13d2c-8687-5c34-b972-e4d337496f62','Polyotus','9cf3d0af-9b46-4312-afa3-aaafde573357','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidolaenaceae|Polyotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3107f46f-7a46-4d77-a123-a31fcb3bf1aa','','','87ebf2d5-8813-5038-a56c-b86ce144efdb','Entorrhiza C.A. Weber','C.A. Weber',0,0,'6500dcdd-acda-55a9-99d4-11805fd36d8a','Entorrhiza','6500dcdd-acda-55a9-99d4-11805fd36d8a','Entorrhiza','6500dcdd-acda-55a9-99d4-11805fd36d8a','Entorrhiza','3107f46f-7a46-4d77-a123-a31fcb3bf1aa','Fungi|Entorrhizomycota|Entorrhizomycetes|Entorrhizales|Entorrhizaceae|Entorrhiza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('31079f3d-a745-489a-852d-bbb65a571dc4','','','51df6ad0-9c3b-5ee9-ab97-183a65fb1306','Acmena smithii (Poir.) Merr. & L.M.Perry','(Poir.) Merr. & L.M.Perry',0,0,'1fb4903d-e2ee-517a-aa59-b73de347dd49','Acmena smithii','1fb4903d-e2ee-517a-aa59-b73de347dd49','Acmena smithii','eaa897ec-12ac-5308-9e15-12ae06b30c68','Acmena smith','189fc6bc-a319-4aba-8d4a-37b0e17a34a7','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Acmena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('310cdd05-7f29-45d6-962e-5de9d3ae6088','','','d05e24f6-ad3c-5b73-984f-de07368f9e42','Siboglinum vinculatum Ivanov, 1960','Ivanov, 1960',1960,0,'29645ab4-a4cf-5a5a-a661-078509cc0e88','Siboglinum vinculatum','29645ab4-a4cf-5a5a-a661-078509cc0e88','Siboglinum vinculatum','40eac69a-35db-5f76-bcd9-cd6e3a35d6f7','Siboglinum uinculat','310cdd05-7f29-45d6-962e-5de9d3ae6088','Animalia|Annelida|Perviata||Siboglinidae|Siboglinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('310cc2ba-09a6-4d7a-a370-ad21df80a1f4','','','469ee753-3ba8-5e41-947b-695783e98d2b','Pleurotopsis longinqua (Berk.) E. Horak','(Berk.) E. Horak',0,0,'7e36c730-760f-54b5-8a8b-94be56c93303','Pleurotopsis longinqua','7e36c730-760f-54b5-8a8b-94be56c93303','Pleurotopsis longinqua','72a1bca1-2f90-59b2-9cb4-a5142032da8c','Pleurotopsis longinqu','d85df25d-8b9e-44b0-9730-6c09c8c7344e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pleurotaceae|Pleurotopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('311be1a7-c8da-46c6-a75f-1764758c89e1','','','c4453858-388f-550f-bf15-f77f5273ec66','Chloroclystis maculata Hudson, 1898','Hudson, 1898',1898,0,'23f5e83d-7428-57e1-9b41-cc8acfbbab41','Chloroclystis maculata','23f5e83d-7428-57e1-9b41-cc8acfbbab41','Chloroclystis maculata','041801cc-85b6-546a-98d1-5ddd9d5f333b','Chloroclystis maculat','d3fd29db-4c41-4639-b24d-237047b687d9','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('311daeb8-02e5-4c7b-b313-9c2e6d993d91','','','439df761-84b6-5d94-a1ce-52bdadc4b5a5','Periconiella liberatas McKenzie','McKenzie',0,0,'c6a07108-e636-5153-a619-bea222f88039','Periconiella liberatas','c6a07108-e636-5153-a619-bea222f88039','Periconiella liberatas','0e36f41d-4406-5993-a3e8-fcdead978e45','Periconiella liberat','311daeb8-02e5-4c7b-b313-9c2e6d993d91','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Periconiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3116b726-287f-4a0f-a3de-26bac75df720','','','99cefdb9-a46f-5685-965c-b6345e20e8e4','Lissarca aucklandica E.A. Smith, 1902','E.A. Smith, 1902',1902,0,'59dc00f1-691b-5d9b-ae42-4b40f0c97b04','Lissarca aucklandica','59dc00f1-691b-5d9b-ae42-4b40f0c97b04','Lissarca aucklandica','43af6f4d-4493-5959-b058-c60ea2708154','Lissarca aucklandic','3116b726-287f-4a0f-a3de-26bac75df720','Animalia|Mollusca|Bivalvia|Arcoida|Philobryidae|Lissarca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3122a3da-c739-495e-ac0d-01ef9f820272','','','d67bdda9-1518-5028-8f98-f0c18a3d9b97','Phorytocarpais','',0,0,'d67bdda9-1518-5028-8f98-f0c18a3d9b97','Phorytocarpais','d67bdda9-1518-5028-8f98-f0c18a3d9b97','Phorytocarpais','d67bdda9-1518-5028-8f98-f0c18a3d9b97','Phorytocarpais','3122a3da-c739-495e-ac0d-01ef9f820272','Animalia|Arthropoda|Arachnida|Mesostigmata|Parasitidae|Phorytocarpais','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3121a2fe-ecde-4d22-a319-11ffdc76cab9','','','44c596e6-fbb7-54db-982a-f610c7e96a0e','Rosenvingiella constricta (Setch. & N.L.Gardner) P.C.Silva','(Setch. & N.L.Gardner) P.C.Silva',0,0,'f080fe76-dbd6-5a0d-9420-288492c796c2','Rosenvingiella constricta','f080fe76-dbd6-5a0d-9420-288492c796c2','Rosenvingiella constricta','d8936c74-4688-5639-88eb-eededea03470','Rosenvingiella constrict','3121a2fe-ecde-4d22-a319-11ffdc76cab9','Plantae|Chlorophyta|Chlorophyceae|Prasiolales|Prasiolaceae|Rosenvingiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('311f7ede-3ef5-4fa7-9fd0-8315e265d50d','','','66ae2ffa-27a7-5279-90d9-1b9fc1d42cd0','Zeempista Pobolny, 1974','Pobolny, 1974',1974,0,'ed8c2d12-08f2-5463-8855-ad40a39f39f6','Zeempista','ed8c2d12-08f2-5463-8855-ad40a39f39f6','Zeempista','ed8c2d12-08f2-5463-8855-ad40a39f39f6','Zeempista','84958e80-6e8a-4ae4-82b0-4f58656e44e3','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Zeempista','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('312484f0-74ff-4e27-b135-38bb56bf3403','','','fa1244ca-8335-59d4-af1f-48d702cc25a0','Elymus ×wallii (Connor) Á.Löve & Connor','(Connor) Á.Löve & Connor',0,0,'3cfa4f3c-c0ce-5449-aee0-a834c6c76215','Elymus wallii','2afc51c9-dee1-5241-bc71-f9142aa9503f','Elymus × wallii','27e6c534-2028-504d-bb5b-fb0824d8033c','Elymus wall','312484f0-74ff-4e27-b135-38bb56bf3403','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Elymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('31254171-c200-4dd1-b693-6a61e0690dee','','','30d04de7-8d90-5523-b4c6-a96da0086347','Lampridiformes','',0,0,'30d04de7-8d90-5523-b4c6-a96da0086347','Lampridiformes','30d04de7-8d90-5523-b4c6-a96da0086347','Lampridiformes','30d04de7-8d90-5523-b4c6-a96da0086347','Lampridiformes','31254171-c200-4dd1-b693-6a61e0690dee','Animalia|Chordata|Actinopterygii|Lampridiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('3128b7bc-34ed-4156-848f-b4a85ef53049','','','d3cf49a5-4444-557d-b5f3-3983211f3d57','Diplodia ailanthina Speg.','Speg.',0,0,'6ea440e7-89ba-59b3-91d1-07a591077627','Diplodia ailanthina','6ea440e7-89ba-59b3-91d1-07a591077627','Diplodia ailanthina','e532e2bc-520e-5725-a45a-acc55b58e9f4','Diplodia ailanthin','3128b7bc-34ed-4156-848f-b4a85ef53049','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3131c7c0-3ce6-47b9-b2b8-419859c47c53','','','6dc62898-9ebd-5185-a814-abed37740ca4','Verrucaria sessilis P.M.McCarthy','P.M.McCarthy',0,0,'63b64278-0c32-58cf-b7bc-ccd13c8303b2','Verrucaria sessilis','63b64278-0c32-58cf-b7bc-ccd13c8303b2','Verrucaria sessilis','61376fb4-c60f-5153-ada7-9c6d47c9b56f','Verrucaria sessil','3131c7c0-3ce6-47b9-b2b8-419859c47c53','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3129559b-2b3e-43f6-942e-cc0503061953','','','3ea53c4d-88cb-5e91-8c53-2b72169fb435','Paramunna snaresi Just & Wilson, 2004','Just & Wilson, 2004',2004,0,'98b03e97-61d9-59d3-8d32-7e736983ddbe','Paramunna snaresi','98b03e97-61d9-59d3-8d32-7e736983ddbe','Paramunna snaresi','dbb22014-39fd-5351-93f5-c1016897b7c7','Paramunna snares','3129559b-2b3e-43f6-942e-cc0503061953','Animalia|Arthropoda|Malacostraca|Isopoda|Paramunidae|Paramunna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('312d5bed-bf9c-4f61-b8da-6173d43b60c7','','','74aa8749-fd0e-5707-a80a-b6bb629bd092','Catoptes spermophilus Broun, 1895','Broun, 1895',1895,0,'102bb56d-c5ae-5a32-a4b5-7b1c6fa1b555','Catoptes spermophilus','102bb56d-c5ae-5a32-a4b5-7b1c6fa1b555','Catoptes spermophilus','36bf1ea9-791f-5952-8a45-8470ee0aaa9b','Catoptes spermophil','312d5bed-bf9c-4f61-b8da-6173d43b60c7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31303de8-0f5d-4044-a81a-f5103f2dc4f0','','','297ed4dc-7cc8-5ce5-b3a9-d58cfa51e90c','Mecodema minax Britton, 1949','Britton, 1949',1949,0,'a81863be-25ee-5e35-83ec-1ca6c47118be','Mecodema minax','a81863be-25ee-5e35-83ec-1ca6c47118be','Mecodema minax','a81863be-25ee-5e35-83ec-1ca6c47118be','Mecodema minax','31303de8-0f5d-4044-a81a-f5103f2dc4f0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3132effa-c46b-40ae-8ca8-b861126de26a','','','2a416a69-63f7-502e-9603-579c6f2d4e7c','Feijoa sellowiana (O.Berg) O.Berg.','(O.Berg) O.Berg.',0,0,'c182b85e-f9d1-5644-8f61-abbbd503549a','Feijoa sellowiana','c182b85e-f9d1-5644-8f61-abbbd503549a','Feijoa sellowiana','239f709c-b4e1-53ae-b242-55d57773345c','Feijoa sellowian','3132effa-c46b-40ae-8ca8-b861126de26a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Feijoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3135eb51-6fff-44fc-be1e-2127e2a6f2e8','','','93dcf25d-0c12-5c2e-83d8-b80bc1cf00be','Macrogena crassa Hammer, 1967','Hammer, 1967',1967,0,'afaa1ae1-11b0-57f8-8cdb-abc032385c8c','Macrogena crassa','afaa1ae1-11b0-57f8-8cdb-abc032385c8c','Macrogena crassa','75c4598c-998d-562f-aec6-dbc0575b47bb','Macrogena crass','3135eb51-6fff-44fc-be1e-2127e2a6f2e8','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Punctoribatidae|Macrogena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3137f6a0-25e0-4f8f-8bd3-6600fc5ca91c','','','83632516-2417-54ea-b079-89e32cdadb8f','Dictyonema moorei (Nyl.) Henssen','(Nyl.) Henssen',0,0,'a54ff2ea-3ee5-5a81-b5cd-5e4fde73e01c','Dictyonema moorei','a54ff2ea-3ee5-5a81-b5cd-5e4fde73e01c','Dictyonema moorei','f603fca1-253f-57fe-8fcc-a4465f38703d','Dictyonema moore','3137f6a0-25e0-4f8f-8bd3-6600fc5ca91c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lichenomphaliaceae|Dictyonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('313e6f4b-786f-4f5a-9b0e-99e3f68f0a49','','','3175c3b3-5f21-51f2-954f-98d64eee2215','Lepidophorella australis australis Carpenter, 1925','Carpenter, 1925',1925,0,'b77f8cb5-be9b-58d4-8ee7-d2d201117efe','Lepidophorella australis australis','b77f8cb5-be9b-58d4-8ee7-d2d201117efe','Lepidophorella australis australis','02ca3f93-81e5-51db-8b7b-dce2782ccb82','Lepidophorella austral austral','313e6f4b-786f-4f5a-9b0e-99e3f68f0a49','Animalia|Arthropoda|Collembola|Arthropleona|Tomoceridae|Lepidophorella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3137f8bb-06f5-48b1-93f5-ed374a486029','','','f7516765-9a58-5c2c-82ae-ca4b14c4f267','Biatora Fr.:Fr.','',0,0,'bda0b62d-940b-5f1a-8f2c-ef6119f58baf','Biatora','bda0b62d-940b-5f1a-8f2c-ef6119f58baf','Biatora','bda0b62d-940b-5f1a-8f2c-ef6119f58baf','Biatora','3137f8bb-06f5-48b1-93f5-ed374a486029','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Biatora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('31422946-e3bf-4c9c-b383-07f0e60728c1','','','53a9aec5-7f03-5cff-997b-ad9df51dd851','Macromitrium pseudohemitrichodes Müll.Hal.','Müll.Hal.',0,0,'648d83f6-4b30-516b-a75a-c2aafb1103a4','Macromitrium pseudohemitrichodes','648d83f6-4b30-516b-a75a-c2aafb1103a4','Macromitrium pseudohemitrichodes','d925a82d-a6f3-518f-b125-3ba5c0510715','Macromitrium pseudohemitrichod','2511bbdd-25cc-4c36-b103-e95fefec9242','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3144d471-28d6-492e-bab7-565108468ff8','','','2f1da590-1030-5e98-87a4-c8958f6d29ff','Begomovirus','',0,0,'','','','','','','3144d471-28d6-492e-bab7-565108468ff8','Virus|||Geplafuvirales|Geminiviridae|Begomovirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('3143354f-c1bf-4cfb-91a9-1976efe0d5dc','','','eafb47d3-7339-5403-831e-2855b7a3aeb6','Merulius aureus Fr.','Fr.',0,0,'c5004077-a138-585a-ae83-fa27b20d5737','Merulius aureus','c5004077-a138-585a-ae83-fa27b20d5737','Merulius aureus','e1b099ee-5e71-57d2-b782-1933b7a14cb4','Merulius aure','c7639ea0-efc9-4f91-b0fd-0408f3dd5d10','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Merulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3141dced-62fb-4ccc-a67c-d557f7a60626','','','017d8390-dea2-58ad-86f4-b5d5180404f6','Nertera dichondrifolia (A.Cunn.) Hook.f.','(A.Cunn.) Hook.f.',0,0,'cad45e0f-10cd-5d8e-8690-2d2ab466066d','Nertera dichondrifolia','cad45e0f-10cd-5d8e-8690-2d2ab466066d','Nertera dichondrifolia','323eee85-d1f6-5b34-a1d3-da21aa263782','Nertera dichondrifol','3141dced-62fb-4ccc-a67c-d557f7a60626','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Nertera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('313f66a2-0bba-4b1e-ad69-d2965ebab90f','','','bb8ec84a-c1e4-56ca-843a-c2828df31e4e','Ombrophila microspora (Ellis & Everh.) Sacc. & P. Syd.','(Ellis & Everh.) Sacc. & P. Syd.',0,0,'c6381226-75c8-5cdf-a89e-fc24e4d24648','Ombrophila microspora','c6381226-75c8-5cdf-a89e-fc24e4d24648','Ombrophila microspora','4f260306-be16-5ee0-881a-79eb623de794','Ombrophila microspor','313f66a2-0bba-4b1e-ad69-d2965ebab90f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Ombrophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3148913b-36d5-48ab-a738-4c91e55c59ee','','','9e0a7b3f-42c7-57c7-8ef4-f7bfb8d282cc','Palhinhaea polycephala (Colenso) Holub','(Colenso) Holub',0,0,'ef20b1b2-9b0b-5d22-867f-2ee2283866d2','Palhinhaea polycephala','ef20b1b2-9b0b-5d22-867f-2ee2283866d2','Palhinhaea polycephala','20824668-9a09-5823-8c07-37cbf1b8994a','Palhinhaea polycephal','95e1fe2e-3f9f-4f36-888d-a44120c7c6d8','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Palhinhaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('314b42e0-e86c-41a9-bb5d-f9db71f77774','','','a3e31437-fe5c-5604-a4bf-f5b37c590154','Lycaena boldenarum boldenarum (White, 1862)','(White, 1862)',1862,0,'30aaf8bf-a36f-5cc3-bd57-185937930466','Lycaena boldenarum boldenarum','30aaf8bf-a36f-5cc3-bd57-185937930466','Lycaena boldenarum boldenarum','ad632db3-8362-53d7-b9d1-48962546a6a5','Lycaena boldenar boldenar','314b42e0-e86c-41a9-bb5d-f9db71f77774','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|Lycaena','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('314ba94b-211d-4c76-8da2-c6f84eb5ef0e','','','d5908bef-0403-541e-af94-2b7d4cc2bf35','Areca sapida Endl.','Endl.',0,0,'82b946a6-2b41-58a2-9863-c581cf9e6eb4','Areca sapida','82b946a6-2b41-58a2-9863-c581cf9e6eb4','Areca sapida','2f471532-9e91-5868-b3a9-87a833eac188','Areca sapid','16d72d18-3d87-42ca-9d2c-13ac27fc91f4','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Areca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3150e78f-ace9-42dd-b428-13e7f007c463','','','7d2ab444-fb87-55fb-b29c-0951c8a03023','Erwinia cacticida Alcorn et al., 1991','Alcorn et al., 1991',1991,0,'495885a7-0ef7-5080-8adb-0ce901a0ea0d','Erwinia cacticida','495885a7-0ef7-5080-8adb-0ce901a0ea0d','Erwinia cacticida','47a0766d-eb6a-5479-8a3b-f098a96dd2c3','Erwinia cacticid','71ef86b1-7137-4322-984b-dfe631ded8fa','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('314fec34-19ed-4f59-8912-db33ac0650fc','','','4fadd016-a4f4-513b-9722-6f8f1e1c9c39','Erysiphe cichoracearum f. valerianae Jacz.','Jacz.',0,0,'5de68ddb-fa41-5825-8597-aebd3763bbd7','Erysiphe cichoracearum valerianae','f378e50f-1906-5dda-abdb-74f4dd8f40ad','Erysiphe cichoracearum f. valerianae','66b41826-cee4-56d6-8913-a7211a0c3bc0','Erysiphe cichoracear ualerian','9447addd-f6e4-4f05-8a45-8aa78ec2d276','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('314eb6da-9e6e-425d-b195-e3aff2672f38','','','45a7f458-bd71-5d19-b92d-422883579319','Phialea clavata (Pers.) Gillet','(Pers.) Gillet',0,0,'25109b8a-4154-5d87-8e0c-0b6a149daeb9','Phialea clavata','25109b8a-4154-5d87-8e0c-0b6a149daeb9','Phialea clavata','9b876192-4a53-5d8a-a067-6cfb95b6afbc','Phialea clauat','ffc749e5-38ad-4a19-85d0-2c52e6068b55','Fungi|Ascomycota||||Phialea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fe3ce1d-09f6-41c3-b09d-2328272e580d','','','8079322a-77aa-500e-a5bf-5d78dd3e3c87','Parapsyllus lynnae lynnae Smit, 1965','Smit, 1965',1965,0,'ac9e2c22-cbb4-55df-817e-cd875feefa9f','Parapsyllus lynnae lynnae','ac9e2c22-cbb4-55df-817e-cd875feefa9f','Parapsyllus lynnae lynnae','99a28fb4-e9dd-5530-ab6d-eac883bca560','Parapsyllus lynn lynn','2fe3ce1d-09f6-41c3-b09d-2328272e580d','Animalia|Arthropoda|Insecta|Siphonaptera|Rhopalopsyllidae|Parapsyllus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('315581ea-4a81-4cb2-a38f-2b1c767fcbdb','','','fbb216fb-6f4f-53e5-bb00-ec7fe24e8ffa','Erpodium glaucum (Wilson) I.G.Stone','(Wilson) I.G.Stone',0,0,'c2dfc262-a71f-58ee-a0a0-413701b28488','Erpodium glaucum','c2dfc262-a71f-58ee-a0a0-413701b28488','Erpodium glaucum','7009c59f-51bb-574a-b3f9-3e043771ec09','Erpodium glauc','315581ea-4a81-4cb2-a38f-2b1c767fcbdb','Plantae||Bryopsida|Dicranales|Erpodiaceae|Erpodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3152892a-f297-4048-82f7-8562f713b53f','','','cac4fb05-4d54-5a52-b334-3d160cd85b4a','Monostichella nothofagi P.R. Johnst.','P.R. Johnst.',0,0,'fc4ae01f-76bd-57b5-af9c-c26d4751de2c','Monostichella nothofagi','fc4ae01f-76bd-57b5-af9c-c26d4751de2c','Monostichella nothofagi','8465d965-d288-57c0-8e6f-2fcd96637828','Monostichella nothofag','3152892a-f297-4048-82f7-8562f713b53f','Fungi|Ascomycota||||Monostichella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31519932-32ff-4fd6-9dfe-ca3bd28a32d7','','','892496bc-2c88-5264-b77b-359adfd8aea0','Glaucomidae','',0,0,'892496bc-2c88-5264-b77b-359adfd8aea0','Glaucomidae','892496bc-2c88-5264-b77b-359adfd8aea0','Glaucomidae','892496bc-2c88-5264-b77b-359adfd8aea0','Glaucomidae','31519932-32ff-4fd6-9dfe-ca3bd28a32d7','Chromista|Ciliophora|Oligohymenophorea|Hymenostomatida|Glaucomidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fe3540a-deda-4972-852e-a51ae19034dc','','','6a8190f3-8a05-56fb-b4d6-3a65fd2b37af','Mecodema teroroa Seldon & Buckley, 2019','Seldon & Buckley, 2019',2019,0,'3863c94b-ca34-56f6-a054-6e128ce4ddb3','Mecodema teroroa','3863c94b-ca34-56f6-a054-6e128ce4ddb3','Mecodema teroroa','35272217-bea4-5039-9728-c7945251b66f','Mecodema teroro','2fe3540a-deda-4972-852e-a51ae19034dc','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3152555a-72c2-4042-889b-e7e62a416de6','','','71e0c65f-d752-5dd0-a18f-2fe7a2fbc6e0','Tricholomopsis ornaticeps (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'92ba6022-f0b3-51ed-8f4b-56795fbef09a','Tricholomopsis ornaticeps','92ba6022-f0b3-51ed-8f4b-56795fbef09a','Tricholomopsis ornaticeps','92ba6022-f0b3-51ed-8f4b-56795fbef09a','Tricholomopsis ornaticeps','3152555a-72c2-4042-889b-e7e62a416de6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Phyllotopsidaceae|Tricholomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fe47ca1-c22d-4253-982d-784a031d97d3','','','e4677fb8-b95d-59d5-9403-080019be405d','Valsaria insitiva (Tode) Ces. & De Not.','(Tode) Ces. & De',0,0,'3d24f4bb-b696-54f2-b4af-fa78a705bd5b','Valsaria insitiva','3d24f4bb-b696-54f2-b4af-fa78a705bd5b','Valsaria insitiva','e9e72e7d-31b9-50ab-b4b2-05b1926816c6','Valsaria insitiu','2fe47ca1-c22d-4253-982d-784a031d97d3','Fungi|Ascomycota|Dothideomycetes|Valsariales|Valsariaceae|Valsaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2fed05bd-bbfa-48fe-b6f0-02ab28443848','','','fd2fc553-5334-5659-a3fa-1e283d428c7e','Axinella species 8 Kelly & Wilkinson, 2000','',0,0,'23efd2e3-7f3c-5838-91c4-36a6bcaeb20e','Axinella','23efd2e3-7f3c-5838-91c4-36a6bcaeb20e','Axinella','23efd2e3-7f3c-5838-91c4-36a6bcaeb20e','Axinella','2fed05bd-bbfa-48fe-b6f0-02ab28443848','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Axinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2febe64a-f94f-4828-9cef-14f9bc1a1a85','','','ec4884f9-e0fc-5e0c-a4c2-0e05454f6eef','Rhipistena lugubris Sharp, 1878','Sharp, 1878',1878,0,'086db531-12f1-54d3-babb-ba1aba7da6fc','Rhipistena lugubris','086db531-12f1-54d3-babb-ba1aba7da6fc','Rhipistena lugubris','6c042c0d-9ac9-57e2-a732-c6b849ee35ee','Rhipistena lugubr','2febe64a-f94f-4828-9cef-14f9bc1a1a85','Animalia|Arthropoda|Insecta|Coleoptera|Ripiphoridae|Rhipistena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2feb8315-3f68-41a1-b4a4-5998ca3b75ff','','','132af635-0521-5a22-b893-518d94c3deae','Calcarobiotus','',0,0,'132af635-0521-5a22-b893-518d94c3deae','Calcarobiotus','132af635-0521-5a22-b893-518d94c3deae','Calcarobiotus','132af635-0521-5a22-b893-518d94c3deae','Calcarobiotus','2feb8315-3f68-41a1-b4a4-5998ca3b75ff','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Calcarobiotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fec26d8-da33-4520-89e4-8c039784e313','','','5240c2e5-e555-5783-8f44-dddc454853ad','Galerina sphagnorum (Pers.) Kühner','(Pers.) Kühner',0,0,'159fbe6f-6aa2-5493-a701-1f0467f5558c','Galerina sphagnorum','159fbe6f-6aa2-5493-a701-1f0467f5558c','Galerina sphagnorum','2e7fec83-5448-54bb-9a80-17edc882e510','Galerina sphagnor','2fec26d8-da33-4520-89e4-8c039784e313','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Galerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2feb1bf6-efb8-4638-9013-c88f4ea504ff','','','5b961b29-da3d-5056-9a8c-a6e89b9568d4','Cosmarium formosulum (W.E.Hoffm.)','(W.E.Hoffm.)',0,0,'c06b834d-e98a-576a-9187-424ab67829bb','Cosmarium formosulum','c06b834d-e98a-576a-9187-424ab67829bb','Cosmarium formosulum','85c943e7-988e-5d19-9705-2095fd4e64ed','Cosmarium formosul','2feb1bf6-efb8-4638-9013-c88f4ea504ff','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ff53149-8294-4d6d-9d70-452e616c1851','','','a372776c-7edf-5f12-a905-ff9e42a1ea16','Echinolepis','',0,0,'a372776c-7edf-5f12-a905-ff9e42a1ea16','Echinolepis','a372776c-7edf-5f12-a905-ff9e42a1ea16','Echinolepis','a372776c-7edf-5f12-a905-ff9e42a1ea16','Echinolepis','2ff53149-8294-4d6d-9d70-452e616c1851','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Hymenolepididae|Echinolepis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ff2d95d-bad5-4c79-92f0-07e0d7bac170','','','841f38d9-ea0a-50d7-b9bb-3974a85ba007','Pycnoporellus Murrill','Murrill',0,0,'58cb2ff7-57ea-5b22-b2b4-3bc2d75ac8c2','Pycnoporellus','58cb2ff7-57ea-5b22-b2b4-3bc2d75ac8c2','Pycnoporellus','58cb2ff7-57ea-5b22-b2b4-3bc2d75ac8c2','Pycnoporellus','2ff2d95d-bad5-4c79-92f0-07e0d7bac170','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Pycnoporellaceae|Pycnoporellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ff2e63d-2a63-4029-bb6c-7c6d71046a90','','','14ac5dd9-69f8-54d0-882e-696073e8d29e','Medeolaria farlowii Thaxt.','Thaxt.',0,0,'c203dcbe-0a79-55ed-ac0f-ccc09f745163','Medeolaria farlowii','c203dcbe-0a79-55ed-ac0f-ccc09f745163','Medeolaria farlowii','92388518-3db2-568c-9e78-f6661044f349','Medeolaria farlow','2ff2e63d-2a63-4029-bb6c-7c6d71046a90','Fungi|Ascomycota|Leotiomycetes|Medeolariales|Medeolariaceae|Medeolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fef94df-093d-4c88-a64e-17ecf6659e12','','','eee8da9e-06fd-5e9c-bdfe-4801b9bec7e3','Heydeniella womersleyi Lee & Hunter, 1974','Lee & Hunter, 1974',1974,0,'d7fa4987-d6ab-5ecf-b5a6-b0b0dea26810','Heydeniella womersleyi','d7fa4987-d6ab-5ecf-b5a6-b0b0dea26810','Heydeniella womersleyi','a6f5a957-a811-58c5-ba31-4890d1f4d1ff','Heydeniella womersley','2fef94df-093d-4c88-a64e-17ecf6659e12','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Heydeniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ff07126-ecec-45f7-90fa-f4ba00a34d0b','','','2a634f86-2b77-58b3-b9cc-d050f240489b','Septoria betulina Pass.','Pass.',0,0,'4e981b37-0983-543d-9d7b-d1342e896b4f','Septoria betulina','4e981b37-0983-543d-9d7b-d1342e896b4f','Septoria betulina','06880409-691c-5004-8855-5540f881124f','Septoria betulin','361f30d1-493a-46ae-88e3-10dff7a4ddf1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ffbdb7e-cfeb-4029-bd58-31cc34e63619','','','51304b9c-e3dd-55fa-ade2-e1726e9f194c','Microdiplodia acaciarum Petr.','Petr.',0,0,'a9f9f94c-7c59-5f45-ae42-50a33a4cce62','Microdiplodia acaciarum','a9f9f94c-7c59-5f45-ae42-50a33a4cce62','Microdiplodia acaciarum','a485b827-a312-526d-8519-20ce4f0c2d40','Microdiplodia acaciar','2ffbdb7e-cfeb-4029-bd58-31cc34e63619','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Microdiplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ff69c6b-275e-4aba-8282-29aac7634314','','','b0d844ed-40e1-59d5-b853-9bdc1ca89093','Chaetosphaeria vermicularioides (Sacc. & Roum.) W. Gams & Hol.-Jech.','(Sacc. & Roum.) W. Gams & Hol.-Jech.',0,0,'c0381b58-a0a3-5e82-bb3a-a227ea75017c','Chaetosphaeria vermicularioides','c0381b58-a0a3-5e82-bb3a-a227ea75017c','Chaetosphaeria vermicularioides','ad837862-943d-5840-9b28-01ea43c559af','Chaetosphaeria uermicularioid','f2d924b2-6df6-425e-a191-72cd9e0e9ca1','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ffd4e0a-5167-421c-9beb-709b7488bd14','','','78eec243-32fc-53f7-aa56-cd00a96abc0c','Plecoptera','',0,0,'78eec243-32fc-53f7-aa56-cd00a96abc0c','Plecoptera','78eec243-32fc-53f7-aa56-cd00a96abc0c','Plecoptera','78eec243-32fc-53f7-aa56-cd00a96abc0c','Plecoptera','2ffd4e0a-5167-421c-9beb-709b7488bd14','Animalia|Arthropoda|Insecta|Plecoptera||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ffc3ca0-7181-4f4b-83c3-53c5a6ac26dc','','','85c7d2e6-e0b8-5c8b-b70a-dbd980419702','Paratorchus scapulifer (McColl, 1982)','(McColl, 1982)',1982,0,'648b2642-5c3f-557a-a311-d5960e30ff34','Paratorchus scapulifer','648b2642-5c3f-557a-a311-d5960e30ff34','Paratorchus scapulifer','648b2642-5c3f-557a-a311-d5960e30ff34','Paratorchus scapulifer','2ffc3ca0-7181-4f4b-83c3-53c5a6ac26dc','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ffd8e01-7dec-4721-9ca4-93b25d4ed398','','','bfec1c62-3564-5bf9-8d7f-2eee2ff3aa51','Drimostoma striato-punctata Laporte de Castelnau, 1867','Laporte de Castelnau, 1867',1867,0,'086c9145-4b7e-5bfc-bd53-2b38606100ec','Drimostoma striato-punctata','086c9145-4b7e-5bfc-bd53-2b38606100ec','Drimostoma striato-punctata','bb1a79e8-3a99-5bba-936d-ad920a09c19f','Drimostoma striato-punctat','0e5284db-f28c-4794-8a48-e805ad64790d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Drimostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30044a73-88f0-4202-939e-3a2e0d216c0c','','','ae9e501f-49f9-5b09-81d4-4235c89a6df3','Phoma nitida (Berk. & M.A. Curtis) Höhn.','(Berk. & M.A. Curtis) Höhn.',0,0,'f688b982-66d1-59a0-9565-e3e4f333446d','Phoma nitida','f688b982-66d1-59a0-9565-e3e4f333446d','Phoma nitida','e600d800-3c54-53a9-8708-9734a5531d15','Phoma nitid','30044a73-88f0-4202-939e-3a2e0d216c0c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3000c9e7-e5b0-478d-ac0c-dc6a5baabe62','','','263eadd6-e41c-58b3-967c-eaf1ebf5bba8','Microcytherura subg. Elofsonia','',0,0,'7e311978-8b15-52a9-ac4e-a23a3a0dfee9','Elofsonia','1475dc00-86b6-5484-9425-1217a913d1b1','Microcytherura subgen. Elofsonia','7e311978-8b15-52a9-ac4e-a23a3a0dfee9','Elofsonia','3000c9e7-e5b0-478d-ac0c-dc6a5baabe62','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheridae|Microcytherura','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('30044ff2-6c4d-4555-9d7d-a095808dd541','','','6e1d64dc-eb4c-50a5-acf8-7d4184cd282b','Bulgaria melastoma (Sowerby) Seaver','(Sowerby) Seaver',0,0,'423fd111-cfe3-5891-87a4-27b42354a4b0','Bulgaria melastoma','423fd111-cfe3-5891-87a4-27b42354a4b0','Bulgaria melastoma','aa48fab4-17b7-5e9e-8651-ee897b89e8b7','Bulgaria melastom','d50c3320-8d2f-455b-9cbb-85aeddb3fa17','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Bulgaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30058093-82fa-4cfc-bd14-e7acb1a759cf','','','fac22fd8-c455-5f39-aa3a-0c0b2caafc47','Arthracanthus foveicollis Broun, 1912','Broun, 1912',1912,0,'9adfeeab-1430-521e-bb31-fa94c0f9e4cd','Arthracanthus foveicollis','9adfeeab-1430-521e-bb31-fa94c0f9e4cd','Arthracanthus foveicollis','92b9c57e-bb99-5974-9268-9cee271b67d0','Arthracanthus foueicoll','30058093-82fa-4cfc-bd14-e7acb1a759cf','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|''Arthracanthus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30079053-b578-4aa9-93c3-13010a5b11ee','','','d191e27e-a445-520f-b4cc-41f74301e2e9','Parkerola gigantea (Broun, 2015)','(Broun, 2015)',2015,0,'fa3849ef-8086-541d-aece-35302e7a5d97','Parkerola gigantea','fa3849ef-8086-541d-aece-35302e7a5d97','Parkerola gigantea','f2fca29a-a81f-587f-9166-4dbe63a05f04','Parkerola gigante','30079053-b578-4aa9-93c3-13010a5b11ee','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Parkerola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('300916af-a110-45f9-a3b0-46b69b4862c4','','','fb154cd5-6037-514c-814d-8074d7662a5f','Pycnolejeunea integristipula J.B.Jack & Steph.','J.B.Jack & Steph.',0,0,'bc6d9ccf-f1f9-5043-ae83-c257d9432c3c','Pycnolejeunea integristipula','bc6d9ccf-f1f9-5043-ae83-c257d9432c3c','Pycnolejeunea integristipula','02810c81-b7fb-5926-9b70-a99b35afbe25','Pycnolejeunea integristipul','3a821a0e-e76c-4837-b41a-47f6a3c8f240','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Diplasiolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('300be7dc-463b-4a21-bb2e-653faf20bde3','','','33fea7c8-15d0-54f8-9ccb-b3c801d78928','Euchiton polylepis (D.G.Drury) Breitw. & J.M.Ward','(D.G.Drury) Breitw. & J.M.Ward',0,0,'70da5c88-3e97-5ed5-a554-bd4ae6fa366b','Euchiton polylepis','70da5c88-3e97-5ed5-a554-bd4ae6fa366b','Euchiton polylepis','56cae45e-05fc-5287-9fb0-5c10ff3a2683','Euchiton polylep','300be7dc-463b-4a21-bb2e-653faf20bde3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('300d2803-c5dd-402e-9109-1456cf7418a1','','','1a512703-6443-5f5c-948d-8c3b256e8fb3','Pinopsida','',0,0,'1a512703-6443-5f5c-948d-8c3b256e8fb3','Pinopsida','1a512703-6443-5f5c-948d-8c3b256e8fb3','Pinopsida','1a512703-6443-5f5c-948d-8c3b256e8fb3','Pinopsida','300d2803-c5dd-402e-9109-1456cf7418a1','Plantae|Tracheophyta|Pinopsida|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('3014c82f-176e-4781-95c9-6470ec4c3800','','','41447f12-3824-5c80-a544-a76c72493e2b','Polythrincium trifolii Kunze','Kunze',0,0,'2c6e75ff-6c54-5ad6-9a32-02164cd448d5','Polythrincium trifolii','2c6e75ff-6c54-5ad6-9a32-02164cd448d5','Polythrincium trifolii','171068c3-3f0e-547e-ab90-56a1ab7ae87d','Polythrincium trifol','3014c82f-176e-4781-95c9-6470ec4c3800','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Polythrincium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('300d0742-570a-430e-8e08-384b28b64c19','','','3a55f0ad-aacb-5342-a6a9-e6ca65ec82d6','Stauropathes species D. Opresko','',0,0,'b8553488-8ffe-5559-b0a5-0f331ddc10b8','Stauropathes','b8553488-8ffe-5559-b0a5-0f331ddc10b8','Stauropathes','b8553488-8ffe-5559-b0a5-0f331ddc10b8','Stauropathes','300d0742-570a-430e-8e08-384b28b64c19','Animalia|Cnidaria||Antipatharia|Schizopathidae|Stauropathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3012dd89-f163-47c8-aa82-563aa9a54b99','','','c7c41420-0a00-53ea-a095-1ca17e63d637','Musculista senhousia (Benson, 1842)','(Benson, 1842)',1842,0,'a7111134-ea08-5900-a30e-3fc2f9b50b38','Musculista senhousia','a7111134-ea08-5900-a30e-3fc2f9b50b38','Musculista senhousia','b0754f0a-9898-5a2f-ac9c-25f833aa8b04','Musculista senhous','3012dd89-f163-47c8-aa82-563aa9a54b99','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Musculista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3013a40f-0656-43b1-8d8c-d37ee945d4b0','','','19f50643-c3fa-5714-9f1a-ae50c78a6b27','Stemphylium symphyti E.G. Simmons','E.G. Simmons',0,0,'6e0f8755-e446-502a-9b39-ea131c055629','Stemphylium symphyti','6e0f8755-e446-502a-9b39-ea131c055629','Stemphylium symphyti','d1adc52f-be22-5fda-9725-727783cf7fe5','Stemphylium symphyt','3013a40f-0656-43b1-8d8c-d37ee945d4b0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Stemphylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('301903b7-9663-40b0-aeb8-2f9665259c2b','','','9f695038-7adc-54dd-9e7a-957e2c629a05','Aoraki calcarobtusa calcarobtusa (Forster, 1952)','(Forster, 1952)',1952,0,'41b9a1ae-fcc0-50e8-80d5-915fd360ada7','Aoraki calcarobtusa calcarobtusa','41b9a1ae-fcc0-50e8-80d5-915fd360ada7','Aoraki calcarobtusa calcarobtusa','758faf90-33ff-5771-bb18-22c8ae91772f','Aoraki calcarobtus calcarobtus','301903b7-9663-40b0-aeb8-2f9665259c2b','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Aoraki','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3016d797-fe41-429e-a61c-87f56a2645ef','','','ed87be33-7419-5828-9b83-e6b949ebc4d6','Coenocystis quadriguloides Fott','Fott',0,0,'4a91a92d-9c8b-5193-ba4c-c1c2dc18e86f','Coenocystis quadriguloides','4a91a92d-9c8b-5193-ba4c-c1c2dc18e86f','Coenocystis quadriguloides','442d80cd-c70e-511c-b77a-5c57e8276cb7','Coenocystis quadriguloid','3016d797-fe41-429e-a61c-87f56a2645ef','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Coenocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3014df69-130c-46b1-ba74-89ce65039ffd','','','c2b0f9b2-24f7-5d0c-aac2-643eca36c3b7','Sternbergia sicula Tineo ex Guss.','Tineo ex Guss.',0,0,'c0bfaab7-15ce-55bd-b5ad-a9c36448683c','Sternbergia sicula','c0bfaab7-15ce-55bd-b5ad-a9c36448683c','Sternbergia sicula','22f6f51f-c8dd-59c6-8338-a9c00a7d0084','Sternbergia sicul','3014df69-130c-46b1-ba74-89ce65039ffd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Sternbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('30174b5f-7bcb-4ac5-a50f-bbbaa1a89703','','','0f3ffcfb-8a3c-575c-b622-f4fe9f7b69f3','Asplenium flaccidum subsp. haurakiense Brownsey','Brownsey',0,0,'2f7872c9-a630-5db3-a35e-0feefbd75e09','Asplenium flaccidum haurakiense','7af342c1-f1e4-52f8-8fc0-b3fb12394d4b','Asplenium flaccidum subsp. haurakiense','716d1278-0f0e-5eeb-8648-c5fc950fe848','Asplenium flaccid haurakiens','30174b5f-7bcb-4ac5-a50f-bbbaa1a89703','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3022f32f-cfdc-4ce9-aa81-5165a9e487df','','','ee58499b-5967-50e2-b705-7438b5d677b0','Rhopalosiphum insertum (Walker, 1849)','(Walker, 1849)',1849,0,'121189f7-53f2-5602-aa89-08bb959f2f54','Rhopalosiphum insertum','121189f7-53f2-5602-aa89-08bb959f2f54','Rhopalosiphum insertum','75c34a83-ad1f-5f41-8538-3106991e12ee','Rhopalosiphum insert','3022f32f-cfdc-4ce9-aa81-5165a9e487df','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Rhopalosiphum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('301d059d-2ac0-4927-b1cb-57eabfb42231','','','7edc02b1-5ab3-5743-aa98-aa5e5cc9f9e4','Pseudocohnilembus pusillus (Quennerstedt, 1869)','(Quennerstedt, 1869)',1869,0,'7749c608-4e4d-57e8-909b-82270e82659f','Pseudocohnilembus pusillus','7749c608-4e4d-57e8-909b-82270e82659f','Pseudocohnilembus pusillus','d36fc813-fee2-5708-910a-a6a028646ad1','Pseudocohnilembus pusill','301d059d-2ac0-4927-b1cb-57eabfb42231','Chromista|Ciliophora|Oligohymenophorea|Philasterida|Pseudocohnilembidae|Pseudocohnilembus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('302036fe-22ff-4dc4-bdb4-c758043287f6','','','34231142-9b8e-594d-ad33-1f9ffcaa0878','Leptomelanconium asperulum (Moesz) Petr.','(Moesz) Petr.',0,0,'72f64b9a-52ea-5e16-8a63-c831e3778b40','Leptomelanconium asperulum','72f64b9a-52ea-5e16-8a63-c831e3778b40','Leptomelanconium asperulum','2251775c-0b7f-5368-8000-01bab57db1cf','Leptomelanconium asperul','6a8a9d3e-4caf-4b28-9fda-7365d81f81ac','Fungi|Ascomycota|Leotiomycetes|Helotiales||Leptomelanconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30226294-849c-4f29-8cec-ffd0ac2f69b7','','','b3a7f001-893d-50b0-bfff-74adfc3a1b0a','Sphenomeris viridis (Colenso) Brownlie','(Colenso) Brownlie',0,0,'b350df19-4072-5fa8-ae7d-790dfc58fbd0','Sphenomeris viridis','b350df19-4072-5fa8-ae7d-790dfc58fbd0','Sphenomeris viridis','615b6798-e0c9-5373-b45b-e9db0a693e98','Sphenomeris uirid','c1f7a794-1876-42ed-a51e-0b6c536990e2','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Lindsaeaceae|Sphenomeris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3027d66d-5ea0-4e25-9dd5-767ee5bd3259','','','084352d8-8e4f-5ec6-8a5f-8c7d2c39fc6c','Neoscirula proctorae Smiley, 1992','Smiley, 1992',1992,0,'c0ec9425-ed1a-5e39-b2ea-cfde267ead0e','Neoscirula proctorae','c0ec9425-ed1a-5e39-b2ea-cfde267ead0e','Neoscirula proctorae','649adc25-28bc-5078-859a-3030ef218c1b','Neoscirula proctor','3027d66d-5ea0-4e25-9dd5-767ee5bd3259','Animalia|Arthropoda|Arachnida|Trombidiformes|Cunaxidae|Neoscirula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3028268c-fe84-49ec-9889-6ee6cb144427','','','a8ea1b64-c964-541d-86f6-c75118dbf933','Campbellana attenuata Salmon & Bradley, 1956','Salmon & Bradley, 1956',1956,0,'a046fcaf-dcb0-5632-9577-3ddd2d4f5e12','Campbellana attenuata','a046fcaf-dcb0-5632-9577-3ddd2d4f5e12','Campbellana attenuata','f9d8043e-2bc5-50d5-a067-5726d2396721','Campbellana attenuat','3028268c-fe84-49ec-9889-6ee6cb144427','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Campbellana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31e7ab14-7d1e-4ed6-9a31-1263195f5e58','','','8dc714fa-6e03-5bb7-8238-b9eddedf3945','Culcita dubia (R. Br.) Maxon','(R. Br.) Maxon',0,0,'1ef57387-0cba-5f98-ba7f-275145ee6932','Culcita dubia','1ef57387-0cba-5f98-ba7f-275145ee6932','Culcita dubia','64b7713b-875c-58f5-92a1-19cbd56d21fb','Culcita dub','31e7ab14-7d1e-4ed6-9a31-1263195f5e58','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Culcitaceae|Culcita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31e96df9-7dff-47f9-93cc-6a5b3e64d4b1','','','37f99f45-8a97-5bb7-810c-66b42698b7b0','Veronica hulkeana F.Muell.','F.Muell.',0,0,'aa6175b0-b4f7-53d0-a4fa-2c4925ad3fff','Veronica hulkeana','aa6175b0-b4f7-53d0-a4fa-2c4925ad3fff','Veronica hulkeana','71522c4a-b785-5b24-a72f-78417272d049','Veronica hulkean','31e96df9-7dff-47f9-93cc-6a5b3e64d4b1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31e7978f-d9d5-45c4-9a3e-e930fd7caa53','','','46565eb7-01c5-51cd-97b8-b9bc80e6c6c5','Nerine sarniensis (L.) Herb.','(L.) Herb.',0,0,'76feb9fa-2789-51e1-a43b-a3fece3dbf44','Nerine sarniensis','76feb9fa-2789-51e1-a43b-a3fece3dbf44','Nerine sarniensis','d98bc356-72c7-5b34-9417-95deab029eb1','Nerine sarniens','31e7978f-d9d5-45c4-9a3e-e930fd7caa53','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Nerine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31eb2c42-9668-4cef-b4a1-e01bfabf7993','','','b5a7bdd2-f618-54f7-9249-4e406ba97a1d','Fusarium sambucinum var. minus Wollenw.','Wollenw.',0,0,'4c37c216-e6e3-5563-851a-80db8317d37a','Fusarium sambucinum minus','5a9078b4-7abb-5df7-bcec-369ba5db9328','Fusarium sambucinum var. minus','150cd1c0-f451-54b7-ab3e-24c97d73759e','Fusarium sambucin min','3f5a9cb5-588f-4794-b7be-7a28fe8f426f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('31f0e2a9-da5b-4243-afcb-1f8f3937884f','','','92573c6a-edef-504b-91d6-3a5cc119839c','Psychrophyton eximium (Hook.f.) Beauverd','(Hook.f.) Beauverd',0,0,'54bb05f8-f2a3-53fb-b5a6-fb28af556c4c','Psychrophyton eximium','54bb05f8-f2a3-53fb-b5a6-fb28af556c4c','Psychrophyton eximium','19cfe703-48f7-578e-9509-c5d33586ef7c','Psychrophyton eximi','d9e30450-aaac-44c3-a108-34543615f304','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Psychrophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31f0489f-c3fd-460e-baf0-ad8f2c8f4ded','','','3ef29c3d-3861-55db-a1ec-8c6ff259cae4','Babiana macrantha MacOwen','MacOwen',0,0,'3b72d0c9-4142-515b-bca2-fbc4114c67dc','Babiana macrantha','3b72d0c9-4142-515b-bca2-fbc4114c67dc','Babiana macrantha','6b303fbd-722c-58bd-89af-69f6e1877fdd','Babiana macranth','31f0489f-c3fd-460e-baf0-ad8f2c8f4ded','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Babiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31ede031-df88-46f6-b0c5-6a79fe790857','','','9590b558-15a4-5738-9b87-1ed6bc0499ae','Pullimosina pullula (Zetterstedt, 1847)','(Zetterstedt, 1847)',1847,0,'6538d41f-0841-5edf-b7b8-4699b0b67797','Pullimosina pullula','6538d41f-0841-5edf-b7b8-4699b0b67797','Pullimosina pullula','c3fc1e4a-61c1-526e-b77e-3f8c19081b54','Pullimosina pullul','31ede031-df88-46f6-b0c5-6a79fe790857','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Pullimosina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31f149ac-bfaa-48bf-a130-dbd4e25e1aa0','','','c3c7b8d6-80da-5e1c-8822-ab18f94b32b3','Trichopeziza Fuckel','Fuckel',0,0,'daccb5dd-b683-5239-85c8-43b70318bebb','Trichopeziza','daccb5dd-b683-5239-85c8-43b70318bebb','Trichopeziza','daccb5dd-b683-5239-85c8-43b70318bebb','Trichopeziza','31f149ac-bfaa-48bf-a130-dbd4e25e1aa0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Solenopeziaceae|Trichopeziza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('31f934fb-4683-497b-aa1e-3900fa565946','','','c692f2da-a76c-5c8f-bdd0-9765868c8411','Cupressus arizonica var. glabra (Sudw.) Little','(Sudw.) Little',0,0,'1d0512e5-546f-59c8-98dd-d9ff2915700e','Cupressus arizonica glabra','598f73d2-86c0-5feb-81ab-95a41415d626','Cupressus arizonica var. glabra','eb98a529-31ec-5273-b009-61ffa867964d','Cupressus arizonic glabr','31f934fb-4683-497b-aa1e-3900fa565946','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('31f5e461-ee58-48e4-8e0b-16985c749983','','','0a053471-2473-58d3-889b-f3c0d471ad78','Chamaemyia Meigen, 1803','Meigen, 1803',1803,0,'7c483b66-44e4-57e9-ae13-2f5087521223','Chamaemyia','7c483b66-44e4-57e9-ae13-2f5087521223','Chamaemyia','7c483b66-44e4-57e9-ae13-2f5087521223','Chamaemyia','31f5e461-ee58-48e4-8e0b-16985c749983','Animalia|Arthropoda|Insecta|Diptera|Chamaemyiidae|Chamaemyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('31fa61b9-068b-4254-b572-4676056a2328','','','729aa071-4ac7-568b-80d9-67facfdf8a70','Psoroptes natalensis Hirst, 1919','Hirst, 1919',1919,0,'bb9b5a5a-e047-5992-a554-4af8d7479a80','Psoroptes natalensis','bb9b5a5a-e047-5992-a554-4af8d7479a80','Psoroptes natalensis','4fd6ef95-5599-5a6d-a1b0-94e525683bef','Psoroptes natalens','31fa61b9-068b-4254-b572-4676056a2328','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Psoroptidae|Psoroptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31ff3419-e35f-4bca-8798-0d70fe0fdad7','','','6d3130fc-2e01-5b7f-941a-a09d9e9e6601','Gynoplistia splendens Alexander, 1922','Alexander, 1922',1922,0,'fbf83e44-79d8-5c15-bb83-c3df67eb291e','Gynoplistia splendens','fbf83e44-79d8-5c15-bb83-c3df67eb291e','Gynoplistia splendens','fbf83e44-79d8-5c15-bb83-c3df67eb291e','Gynoplistia splendens','31ff3419-e35f-4bca-8798-0d70fe0fdad7','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31fb6625-4211-4517-95a9-df451391a13f','','','252b30ae-9b48-56d6-bcae-00617c7b935b','Matatua montivaga Knight, 1976','Knight, 1976',1976,0,'6ab79044-d17a-55cb-a2f6-a77ccbc3f8cb','Matatua montivaga','6ab79044-d17a-55cb-a2f6-a77ccbc3f8cb','Matatua montivaga','e598cb53-69f3-51f6-aa53-b7385c8501a7','Matatua montiuag','31fb6625-4211-4517-95a9-df451391a13f','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Matatua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31fd2fb6-9057-41f4-ad36-63c903f4fd0b','','','08505bc2-e22c-5509-9b88-8883bd74e85b','Mamoea otira Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'aba6389d-4328-5ec4-ac5d-2cb5f8026f95','Mamoea otira','aba6389d-4328-5ec4-ac5d-2cb5f8026f95','Mamoea otira','3ecad8db-a735-5fa3-b4b7-c06eeb47667c','Mamoea otir','31fd2fb6-9057-41f4-ad36-63c903f4fd0b','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Mamoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31ff468c-3aad-4ee9-a60a-d8a6e5a243e5','','','a2ba53e4-b74c-5c62-9935-3719b65222f4','Sticta menziesii var. ochroleuca (C.Bab.) Kremp.','(C.Bab.) Kremp.',0,0,'8c378cec-dd5a-5931-865f-140dd3354641','Sticta menziesii ochroleuca','b7dd0fc6-16cd-53ba-b2e7-6cb2b8b9bdd4','Sticta menziesii var. ochroleuca','1a44d906-2390-58e8-98b8-cbaf69207581','Sticta menzies ochroleuc','f7f445fa-4e22-4133-b164-ca03dc9d3a02','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3205f102-12db-4db9-8007-3f37f2599ea0','','','82a4d4ca-009a-5d01-b356-6b0d3053748c','Mucor pusillus Lindt','Lindt',0,0,'53798bd8-5cce-54bf-b0b7-95a61cb00775','Mucor pusillus','53798bd8-5cce-54bf-b0b7-95a61cb00775','Mucor pusillus','471ea62d-bbc3-5d31-883f-b11f60d3351a','Mucor pusill','6fa40721-1bae-448a-9b30-3b7210bb87d8','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('320753fc-643a-4163-8540-d40df090407d','','','6a2442c0-3c9b-5ecf-9961-7dbc3eef9e4c','Ustilago tonglinensis (Tracy & Earle) Butler','(Tracy & Earle) Butler',0,0,'3ac6f349-7e72-5bdf-992a-541585726701','Ustilago tonglinensis','3ac6f349-7e72-5bdf-992a-541585726701','Ustilago tonglinensis','8ee54dff-970c-580c-b5b6-ac1a41ca1992','Ustilago tonglinens','300cbbd2-17d5-4883-9f30-17cf74f0a0c3','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3211bbd2-d2c8-413d-aad7-4ddc40c7af32','','','75531958-8515-59ed-a3b0-58b542f0d57d','Ranunculus rufus Colenso','Colenso',0,0,'11a3f2ad-60ee-5944-87f3-68e3e743596b','Ranunculus rufus','11a3f2ad-60ee-5944-87f3-68e3e743596b','Ranunculus rufus','33eccad7-aa51-58c7-8eba-5fbc64b58a5c','Ranunculus ruf','6ae42b5f-2e4d-4111-92fc-68703170cd50','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32112027-047d-42a3-b769-3c675debb001','','','f836d1df-7761-596d-ae52-42fb7e8a8521','Eleusomatus caudatus (Broun, 1893)','(Broun, 1893)',1893,0,'5a901ff1-58e7-5485-ae70-542756107f58','Eleusomatus caudatus','5a901ff1-58e7-5485-ae70-542756107f58','Eleusomatus caudatus','0eb20201-18db-552a-a965-6f973eb07cd3','Eleusomatus caudat','32112027-047d-42a3-b769-3c675debb001','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eleusomatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3211f4a2-7071-4f46-886a-7c166aabde54','','','70316f14-7974-56ae-9e71-8ac3aa7bcbef','Amphidinium operculatum Claparède & lachmann','Claparède',0,0,'2b98f819-b54f-5371-a280-efd1d475f607','Amphidinium operculatum','2b98f819-b54f-5371-a280-efd1d475f607','Amphidinium operculatum','4575de71-8831-56d7-b342-e69538576758','Amphidinium operculat','3211f4a2-7071-4f46-886a-7c166aabde54','Chromista|Myzozoa|Peridinea|Gymnodiniida|Gymnodiniidae|Amphidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('32105671-3818-4133-b7a5-c7ac89a877ff','','','94a2b180-566b-5579-80b3-5a05554345c9','Chrysosoma villanum Parent, 1933','Parent, 1933',1933,0,'842960f8-8c6c-5cca-97b1-b0cacd0e76e2','Chrysosoma villanum','842960f8-8c6c-5cca-97b1-b0cacd0e76e2','Chrysosoma villanum','20224b79-af52-5a59-ad3a-eaff92af8e13','Chrysosoma uillan','bce236a0-b351-47a4-bedd-7ee90a52d2ec','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Chrysosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3213faa0-4513-4ff9-a1c0-404224004d8e','','','af3e8b83-a84e-5cce-bfcc-adc2db028e1e','Porrostoma rufipennis (Fabricius, 1801)','(Fabricius, 1801)',1801,0,'969c54ce-af56-573e-a91b-4ca4544d5406','Porrostoma rufipennis','969c54ce-af56-573e-a91b-4ca4544d5406','Porrostoma rufipennis','8a002142-aa4f-5d4f-9624-7627563c0a18','Porrostoma rufipenn','3213faa0-4513-4ff9-a1c0-404224004d8e','Animalia|Arthropoda|Insecta|Coleoptera|Lycidae|Porrostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32177db3-bdd7-45f0-aa6b-b5380209d440','','','2a94e770-3ebb-5897-9cc9-41926fc1f998','Orchymontia laminifera Ordish, 1984','Ordish, 1984',1984,0,'00be043d-407f-511a-8b70-3746ec69bb1f','Orchymontia laminifera','00be043d-407f-511a-8b70-3746ec69bb1f','Orchymontia laminifera','44db1776-4154-537e-b9d2-1e1d83a23b59','Orchymontia laminifer','32177db3-bdd7-45f0-aa6b-b5380209d440','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Orchymontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('321556e2-55cc-4089-8004-a3f20154feea','','','66ef181e-8d59-5a3b-b6e7-19d12b215c31','Polytretophora dendroidea Kuthub. & Nawawi','Kuthub. & Nawawi',0,0,'3b8c83d2-6370-58fd-812f-ec4631b66778','Polytretophora dendroidea','3b8c83d2-6370-58fd-812f-ec4631b66778','Polytretophora dendroidea','ebe77137-6fda-5eea-9308-b5b4c88575fa','Polytretophora dendroide','321556e2-55cc-4089-8004-a3f20154feea','Fungi|Ascomycota||||Polytretophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3217e426-59d1-4a02-b68a-31097e7ba72d','','','7fe45f31-cf96-5b76-865f-774dfda4b2e9','Molopsida debilis (Sharp, 1886)','(Sharp, 1886)',1886,0,'ed0dc14a-7e4a-5662-8e78-50a1ea6b71cf','Molopsida debilis','ed0dc14a-7e4a-5662-8e78-50a1ea6b71cf','Molopsida debilis','e597e7aa-ecc5-59c3-8ae4-b0e7ef776cfa','Molopsida debil','3abcf805-5c94-41d3-806b-e4d271f530f8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('321cb1a2-78a2-4976-960a-470d0edc8629','','','efa83194-f3f4-51a5-b81d-48358b6235ed','Ascochyta matthiolae Oudem.','Oudem.',0,0,'a566a18a-65d0-5bec-aa75-2420474d046c','Ascochyta matthiolae','a566a18a-65d0-5bec-aa75-2420474d046c','Ascochyta matthiolae','864e25e5-e263-5148-9943-2ab7544255cf','Ascochyta matthiol','85f44633-ecc5-40f3-be64-88eced960530','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('321db0e0-f48b-45ac-bffd-5bf3b0f6aa72','','','808f4232-a19a-5379-bf3c-e5f19bdcbaf9','Briansuttonomyces Crous','Crous',0,0,'70f49790-801f-563c-b8e8-d7db1a7ce9ba','Briansuttonomyces','70f49790-801f-563c-b8e8-d7db1a7ce9ba','Briansuttonomyces','70f49790-801f-563c-b8e8-d7db1a7ce9ba','Briansuttonomyces','321db0e0-f48b-45ac-bffd-5bf3b0f6aa72','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Briansuttonomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('321baf2f-f801-471d-87f1-a27ad3c3769c','','','569c4dde-0c49-51eb-a718-e4d89b2d95bc','Plagiobryum novae-seelandiae Broth.','Broth.',0,0,'c0dbe989-6214-5ef1-b64f-c193e90e2bbf','Plagiobryum novae-seelandiae','c0dbe989-6214-5ef1-b64f-c193e90e2bbf','Plagiobryum novae-seelandiae','c187fc20-5ff5-5642-a17d-f5bc722fcf09','Plagiobryum nouae-seelandi','321baf2f-f801-471d-87f1-a27ad3c3769c','Plantae||Bryopsida|Bryales|Bryaceae|Plagiobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32230060-e412-42fb-9bcb-15e2e19142f5','','','83472bb1-101a-5176-89e8-77eda8a2e19d','Neoascochyta exitialis (Morini) Q. Chen & L. Cai','(Morini) Q. Chen & L. Cai',0,0,'a5484a54-372f-5e4c-b2e2-9e151a7a9ac7','Neoascochyta exitialis','a5484a54-372f-5e4c-b2e2-9e151a7a9ac7','Neoascochyta exitialis','9a739bcb-3631-57fa-beba-2b023b842c63','Neoascochyta exitial','32230060-e412-42fb-9bcb-15e2e19142f5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Neoascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('321f7af0-ccf1-411c-9e48-572e2c1cc0f3','','','d9bd1229-6c81-5115-a135-afd637cec1e8','Rybaxis Saulcy, 1876','Saulcy, 1876',1876,0,'384caeea-5c78-5447-807e-1027d3f96649','Rybaxis','384caeea-5c78-5447-807e-1027d3f96649','Rybaxis','384caeea-5c78-5447-807e-1027d3f96649','Rybaxis','321f7af0-ccf1-411c-9e48-572e2c1cc0f3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Rybaxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('321f3033-56ea-4f42-9d6c-5e956e0c7829','','','8a8329cb-836c-5fa6-b16f-2b24f4b6984c','Agropyron velutinum Nees','Nees',0,0,'f3e1e65c-2d6e-5582-befb-41b76ca3c3ff','Agropyron velutinum','f3e1e65c-2d6e-5582-befb-41b76ca3c3ff','Agropyron velutinum','ef6d6f93-97b5-548f-9ee4-fab6e04e1c6b','Agropyron uelutin','c9cb408d-b6fe-415a-b6e8-af0b35b99470','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agropyron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3225fe47-bc2f-460f-a297-a9d12f3c3039','','','3ebda7c7-8290-52da-bb7f-708b58b99f2b','Hirschfeldia incana (L.) Lagr.-Foss.','(L.) Lagr.-Foss.',0,0,'ae618d81-0594-560a-90b3-a37706d23669','Hirschfeldia incana','ae618d81-0594-560a-90b3-a37706d23669','Hirschfeldia incana','a4f31692-0f03-5f8e-b66b-b2cf754e6dd3','Hirschfeldia incan','3225fe47-bc2f-460f-a297-a9d12f3c3039','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Hirschfeldia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32211c58-53cd-48ec-b675-c6871e501530','','','31510ee9-4a11-572d-a546-e83354587350','Trichomyia Haliday, 1839','Haliday, 1839',1839,0,'b1406350-8757-5ad4-b097-0c9977dbcf2d','Trichomyia','b1406350-8757-5ad4-b097-0c9977dbcf2d','Trichomyia','b1406350-8757-5ad4-b097-0c9977dbcf2d','Trichomyia','32211c58-53cd-48ec-b675-c6871e501530','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Trichomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3225f8e4-64da-4a53-8cac-ad40fc2e900b','','','28cd709e-c731-5d19-8732-69064a4db407','Ctenognathus garnerae Larochelle and Lariviere, 2021','Larochelle and Lariviere, 2021',2021,0,'fdae1f53-85ff-5438-9cf2-d32f47fbca89','Ctenognathus garnerae','fdae1f53-85ff-5438-9cf2-d32f47fbca89','Ctenognathus garnerae','7a2e2479-d45e-5634-8fa2-f73e268de717','Ctenognathus garner','3225f8e4-64da-4a53-8cac-ad40fc2e900b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('321f8e0c-d5eb-4844-9455-fc8950c65aa9','','','cb3f5c91-cd9a-59d3-a506-d56555166b94','Aspergillus nutans McLennan & Ducker','McLennan & Ducker',0,0,'f2416f0c-f8a9-5c42-b346-be5dd4128be7','Aspergillus nutans','f2416f0c-f8a9-5c42-b346-be5dd4128be7','Aspergillus nutans','f2416f0c-f8a9-5c42-b346-be5dd4128be7','Aspergillus nutans','321f8e0c-d5eb-4844-9455-fc8950c65aa9','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('322a72a6-cff9-4cc5-85ae-5178280a3b2b','','','c3086b8d-cb8f-5d07-9f87-b39c6a5c7485','Nesippus','',0,0,'c3086b8d-cb8f-5d07-9f87-b39c6a5c7485','Nesippus','c3086b8d-cb8f-5d07-9f87-b39c6a5c7485','Nesippus','c3086b8d-cb8f-5d07-9f87-b39c6a5c7485','Nesippus','322a72a6-cff9-4cc5-85ae-5178280a3b2b','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Pandaridae|Nesippus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('302a4799-fe43-4b27-8108-38ca1611f864','','','961b3ec5-b4fb-5196-89cc-f046c1f8cfdf','Cuscuta pentagona var. subulata Yunck.','Yunck.',0,0,'64a3507c-e362-5902-915f-4ce0410ce43d','Cuscuta pentagona subulata','6af12931-01ac-5193-9edd-b353df9cba34','Cuscuta pentagona var. subulata','2186491a-9d32-5f8d-bc6f-8daa1ba7b522','Cuscuta pentagon subulat','cb25aee8-7596-4645-9599-8a1375fc7a80','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Cuscuta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3227f9ad-84f2-4f4e-842d-b99e7b8fb478','','','f2e6f402-33ec-5019-ab28-5679c38efe30','Brookula species 8 (NZOI u573)','',0,0,'4639ec21-27e5-58fe-8e61-0775cafccb44','Brookula','4639ec21-27e5-58fe-8e61-0775cafccb44','Brookula','4639ec21-27e5-58fe-8e61-0775cafccb44','Brookula','3227f9ad-84f2-4f4e-842d-b99e7b8fb478','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Brookula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3226227f-ef62-4800-bfa4-e309ea4afec9','','','7d44ed99-c5d3-51c6-9b92-fe4bc2eccc83','Melaleuca laetifica Craven','Craven',0,0,'2a2ba02f-b53c-593e-86ea-e91b2905e203','Melaleuca laetifica','2a2ba02f-b53c-593e-86ea-e91b2905e203','Melaleuca laetifica','03291158-456b-5c29-820e-c99ed1812f39','Melaleuca laetific','3226227f-ef62-4800-bfa4-e309ea4afec9','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3229a8da-74aa-4b27-9236-f1e3c36717bd','','','727d5905-6190-5b11-8cc4-04928f8b6a78','Achnatherum conspicuum (G.Forst.) P.Beauv.','(G.Forst.) P.Beauv.',0,0,'7fd762fa-aaf8-5cf4-b1df-20398cd6061a','Achnatherum conspicuum','7fd762fa-aaf8-5cf4-b1df-20398cd6061a','Achnatherum conspicuum','1b799731-aef6-55ec-901a-f606e5da7839','Achnatherum conspicu','63f85cfb-1072-4b67-85ec-1382ff1c9c03','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Achnatherum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('302e9db1-37e0-40a9-9b72-33f4ce089827','','','ac9eac30-b27e-5467-9e78-79eb5dc458e6','Carcharhinus falciformis (Bibron, 1839)','(Bibron, 1839)',1839,0,'a1d5028e-9800-53b5-ab66-2f612f9ac2b0','Carcharhinus falciformis','a1d5028e-9800-53b5-ab66-2f612f9ac2b0','Carcharhinus falciformis','f1979d05-95a1-5050-9732-eb09ad3fa25b','Carcharhinus falciform','302e9db1-37e0-40a9-9b72-33f4ce089827','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Carcharhinidae|Carcharhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('302bf67b-96bd-42c8-920c-d0098532f57b','','','beac0dd0-caeb-5999-b9a1-1a825d3e1230','Vermicularia','',0,0,'beac0dd0-caeb-5999-b9a1-1a825d3e1230','Vermicularia','beac0dd0-caeb-5999-b9a1-1a825d3e1230','Vermicularia','beac0dd0-caeb-5999-b9a1-1a825d3e1230','Vermicularia','302bf67b-96bd-42c8-920c-d0098532f57b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Turritellidae|Vermicularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3030c5d3-fc4b-4561-9ff2-5a3472ac57d3','','','c75600f9-5134-55e8-be1a-4d9122d38142','Rhododendron radians var. pubitubum (Sleumer) Argent','(Sleumer) Argent',0,0,'2b92e39d-0581-596d-b865-974bb5256606','Rhododendron radians pubitubum','781e2233-fca2-5847-b789-70e6a56bb421','Rhododendron radians var. pubitubum','a13869e2-38ff-58e6-a1f5-6404487ffe0c','Rhododendron radians pubitub','3030c5d3-fc4b-4561-9ff2-5a3472ac57d3','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3033f674-87b3-4979-8de1-1cdbc4c0532c','','','53f88a1b-3fa3-553a-8f58-1255224def65','Steringotrema','',0,0,'53f88a1b-3fa3-553a-8f58-1255224def65','Steringotrema','53f88a1b-3fa3-553a-8f58-1255224def65','Steringotrema','53f88a1b-3fa3-553a-8f58-1255224def65','Steringotrema','3033f674-87b3-4979-8de1-1cdbc4c0532c','Animalia|Platyhelminthes|Neoophora|Strigeidida|Fellodistomatidae|Steringotrema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3034bccd-f3ae-45aa-a1ea-16147a5c3ad4','','','965be602-a321-57e5-ab71-1d2b2f2e2390','Staurastrum subamoenum Mask.','Mask.',0,0,'e6d2fe76-6457-5553-8aa9-fb88c6826852','Staurastrum subamoenum','e6d2fe76-6457-5553-8aa9-fb88c6826852','Staurastrum subamoenum','c0f37009-ab57-50fc-bdb1-7fb671be25dc','Staurastrum subamoen','3034bccd-f3ae-45aa-a1ea-16147a5c3ad4','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3035a2fd-7667-4756-8f6b-8372e47261c6','','','b8568c0f-45ac-5e50-8061-d22520ef801a','Pterygotrigla pauli Hardy, 1982','Hardy, 1982',1982,0,'e3fac4f3-42cd-5d9f-9f5d-9bf16af2dfbd','Pterygotrigla pauli','e3fac4f3-42cd-5d9f-9f5d-9bf16af2dfbd','Pterygotrigla pauli','b2bebb0a-26b2-55d5-a640-2fb6c707b33c','Pterygotrigla paul','3035a2fd-7667-4756-8f6b-8372e47261c6','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Triglidae|Pterygotrigla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30348686-bbcc-40bc-bd19-b980641a3c6d','','','aee6841f-bc8f-5062-b45f-b42dc0da3ff3','Mesoginella','',0,0,'aee6841f-bc8f-5062-b45f-b42dc0da3ff3','Mesoginella','aee6841f-bc8f-5062-b45f-b42dc0da3ff3','Mesoginella','aee6841f-bc8f-5062-b45f-b42dc0da3ff3','Mesoginella','30348686-bbcc-40bc-bd19-b980641a3c6d','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Mesoginella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3033edab-2432-42ba-a1d9-d44774d1da2f','','','d200ca4b-86ae-5cec-b0d2-3a7c7c85198c','Columnodontia lutea (G. Cunn.) Jülich','(G. Cunn.) Jülich',0,0,'c956232e-9301-504f-8dc3-3e4a780b2ddf','Columnodontia lutea','c956232e-9301-504f-8dc3-3e4a780b2ddf','Columnodontia lutea','77079b92-dc85-5a8f-908f-1e318c939030','Columnodontia lute','34bf03ea-3838-4650-9433-5cd6ca3d6e03','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Columnodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('303b0a8b-4dfa-4797-8033-0807284ace70','','','f52f3e3b-365e-5fd8-a634-4d39ce4d22b6','Pyroderces anarithma Meyrick, 1889','Meyrick, 1889',1889,0,'32ae92cf-babf-5a66-a8ef-41094d7ef140','Pyroderces anarithma','32ae92cf-babf-5a66-a8ef-41094d7ef140','Pyroderces anarithma','1839f289-096b-5ebd-8db4-a01d3f86e612','Pyroderces anarithm','8959739a-9b75-49cf-bad0-c4df8b1e241d','Animalia|Arthropoda|Insecta|Lepidoptera|Cosmopterigidae|Pyroderces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30393478-1d57-4841-96ae-4b2295f2ed33','','','42ac9fc2-d767-5a90-aa4b-b343750d0a57','Pyrgotis humilis Philpott, 1930','Philpott, 1930',1930,0,'2289a48d-2f6c-5455-b09e-e2e5351f740b','Pyrgotis humilis','2289a48d-2f6c-5455-b09e-e2e5351f740b','Pyrgotis humilis','f96f26a7-29c9-5630-b814-854b055bd7f0','Pyrgotis humil','30393478-1d57-4841-96ae-4b2295f2ed33','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Pyrgotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30398204-4e5a-484e-9f01-7cb362be7a12','','','a71c627a-42f7-506c-8700-afe10a0fbe7d','Luzula banksiana var. orina Edgar','Edgar',0,0,'ec0b5b4f-dc09-58fa-9d35-10065e085bab','Luzula banksiana orina','5646faf8-72f5-53da-9935-64d27560a4de','Luzula banksiana var. orina','e498c4a8-88ec-586a-99d4-2620e5ba9c65','Luzula banksian orin','30398204-4e5a-484e-9f01-7cb362be7a12','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3043c2b4-c954-42db-bd51-1024850ac183','','','898049a1-fb22-5d81-b08d-e6f2bd21a494','Coronosphaera binodata (Kamptner) Gaarder','(Kamptner) Gaarder',0,0,'abeba33d-ba89-5df8-b694-ac3ab760695a','Coronosphaera binodata','abeba33d-ba89-5df8-b694-ac3ab760695a','Coronosphaera binodata','f1f81a1a-14bf-59ee-a718-c527dc6c8433','Coronosphaera binodat','3043c2b4-c954-42db-bd51-1024850ac183','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Syracosphaeraceae|Coronosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('303e3474-3c4d-4d36-a688-4172c23b4fd2','','','9dd5cef0-88f5-5f29-a0b2-d52aa5383991','Bulbochaete gigantea Pringsh.','Pringsh.',0,0,'b6c9328f-021f-515f-86b0-6a7b4e602599','Bulbochaete gigantea','b6c9328f-021f-515f-86b0-6a7b4e602599','Bulbochaete gigantea','b1c24fa5-7128-556c-aa7b-0425c329df73','Bulbochaete gigante','303e3474-3c4d-4d36-a688-4172c23b4fd2','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Bulbochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('303e71a9-aa05-4968-9829-aacb7fe02313','','','2f697070-d1b3-55ab-997f-790faf67f71f','Makawe species A Fenwick & Webber, 2008','',0,0,'e6e99f7d-2130-5ff1-95f8-4481fc5335d9','Makawe','e6e99f7d-2130-5ff1-95f8-4481fc5335d9','Makawe','e6e99f7d-2130-5ff1-95f8-4481fc5335d9','Makawe','303e71a9-aa05-4968-9829-aacb7fe02313','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Makawe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('303e0e6b-cf19-4452-bd3b-85a961329231','','','8332746b-ed35-5c32-b7b2-018c187447ea','Dothiorella advena Sacc.','Sacc.',0,0,'20dd50ed-65de-505b-a777-7eb2b5de7c90','Dothiorella advena','20dd50ed-65de-505b-a777-7eb2b5de7c90','Dothiorella advena','ef5c8f71-94d0-52f9-90a3-2656dae32607','Dothiorella aduen','5fb208ad-c00f-43d3-8415-dfe33572bc82','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Dothiorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('303f5b0e-a9b1-4090-b18c-7b5540c8441a','','','5be7484e-bb3b-5e3a-9f9f-b4feb1c382d8','Bacillus circulans Jordan, 1890','Jordan, 1890',1890,0,'3ca471e3-7608-5bef-bc3b-e6d5db293478','Bacillus circulans','3ca471e3-7608-5bef-bc3b-e6d5db293478','Bacillus circulans','3ca471e3-7608-5bef-bc3b-e6d5db293478','Bacillus circulans','303f5b0e-a9b1-4090-b18c-7b5540c8441a','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('304887b3-c84f-42cb-8cea-593958d5254f','','','4e33698e-33de-5dfb-acb7-11d5755ad79c','Polyipnus ruggeri Baird, 1971','Baird, 1971',1971,0,'7afe4e7c-8ae4-52d6-a2ad-2dfd94859614','Polyipnus ruggeri','7afe4e7c-8ae4-52d6-a2ad-2dfd94859614','Polyipnus ruggeri','d087c2b7-2ae2-5ab2-b96c-27d1e47ab79d','Polyipnus rugger','304887b3-c84f-42cb-8cea-593958d5254f','Animalia|Chordata|Actinopterygii|Stomiiformes|Sternoptychidae|Polyipnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30474b50-c4e2-4c44-8eda-6f924f568128','','','83147020-dd88-535e-8703-713d724e0166','Logania armstrongii Buchanan','Buchanan',0,0,'e07473c2-e2a8-5f37-be10-eefa4b7505f6','Logania armstrongii','e07473c2-e2a8-5f37-be10-eefa4b7505f6','Logania armstrongii','6f35c469-572d-5b1d-a3ce-51a3220bbe0f','Logania armstrong','0d8833b0-a636-42d8-bf28-931cb2dc7e8a','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Loganiaceae|Logania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('304d5f4b-42a3-430f-89ac-3de95b4616e3','','','c39d4d17-6f1a-5bfe-85ac-ba4aac28b743','Veronica raoulii Hook.f.','Hook.f.',0,0,'38d27168-be7a-511a-8ca8-32cb2ca11d2b','Veronica raoulii','38d27168-be7a-511a-8ca8-32cb2ca11d2b','Veronica raoulii','4f4e14e5-9123-5565-8ec3-b64e4ef0cf57','Veronica raoul','304d5f4b-42a3-430f-89ac-3de95b4616e3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('304e8bd0-a4af-4eaf-a8ea-b89775e32fa0','','','a1afbc12-1e21-5e39-8cc7-983332800678','Pseudococcus','',0,0,'a1afbc12-1e21-5e39-8cc7-983332800678','Pseudococcus','a1afbc12-1e21-5e39-8cc7-983332800678','Pseudococcus','a1afbc12-1e21-5e39-8cc7-983332800678','Pseudococcus','304e8bd0-a4af-4eaf-a8ea-b89775e32fa0','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Pseudococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('304e599b-50c3-4fde-a6c2-eea4f07ee1dd','','','0c81387e-71e5-5179-a9f7-a3d6e7438cb1','Jungermannia leptopoda Hook.f. & Taylor','Hook.f. & Taylor',0,0,'5d03b3d9-e3a9-5bc4-afb6-7b66c0043223','Jungermannia leptopoda','5d03b3d9-e3a9-5bc4-afb6-7b66c0043223','Jungermannia leptopoda','be0a1d8e-57b9-5239-99dd-4b21a000b41c','Jungermannia leptopod','220061e6-a2cd-4c91-b31e-ae2846b11145','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30537412-6851-4970-9033-21356eb6757b','','','658183cf-855e-5642-ba23-7d850ace130a','Corynoptera Winnertz, 1867','Winnertz, 1867',1867,0,'ebd9ccea-c10c-5eb0-91a3-da1d179c8818','Corynoptera','ebd9ccea-c10c-5eb0-91a3-da1d179c8818','Corynoptera','ebd9ccea-c10c-5eb0-91a3-da1d179c8818','Corynoptera','30537412-6851-4970-9033-21356eb6757b','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('304c9337-ae14-463d-bc71-f599d7d92c56','','','1e699d8c-abde-5021-b3f6-b11bd0ebbb26','Carmichaelia divaricata (Kirk) Cockayne','(Kirk) Cockayne',0,0,'7bc85350-e724-53bd-8891-87af8a706aa5','Carmichaelia divaricata','7bc85350-e724-53bd-8891-87af8a706aa5','Carmichaelia divaricata','bffaba15-70d5-50da-8f5e-a7712e3a608b','Carmichaelia diuaricat','614947c7-3597-4bd2-b0c5-0785f1920214','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3055978f-793f-46fc-a0f4-74007aff81f5','','','f4aade2c-df9e-54f7-b793-d0c8aeb4ec47','Chaenothecopsis nigra Tibell','Tibell',0,0,'74905c3c-4e30-5193-8e68-862379a50c6f','Chaenothecopsis nigra','74905c3c-4e30-5193-8e68-862379a50c6f','Chaenothecopsis nigra','2dfb78c2-e7ff-5b31-be94-1bd8b436fd2d','Chaenothecopsis nigr','3055978f-793f-46fc-a0f4-74007aff81f5','Fungi||Ascomycetes|Mycocaliciales|Mycocaliciaceae|Chaenothecopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3055be0d-cbf3-4c71-9bf2-44415f572b2d','','','09367a63-0e5d-5e88-adab-a3389f8c6c3f','Lachnum brasiliense (Mont.) Haines & Dumont','(Mont.) Haines & Dumont',0,0,'e23a1c15-3739-5417-ad65-db90f53ef12e','Lachnum brasiliense','e23a1c15-3739-5417-ad65-db90f53ef12e','Lachnum brasiliense','e5276109-cb21-52ef-99ff-a3a68731db5e','Lachnum brasiliens','73739ca6-00a7-4b7e-af3c-7dc5ba27e8e1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('305c638e-5356-4cc3-a297-5139592e6cfe','','','07513263-9638-5d12-a6a2-2c7e6be8bc89','Secotium areolatum G. Cunn.','G. Cunn.',0,0,'1066b11c-721a-57ea-9ce3-d257f9e297ff','Secotium areolatum','1066b11c-721a-57ea-9ce3-d257f9e297ff','Secotium areolatum','51c7b389-d753-5ecd-a18f-5709d7e61628','Secotium areolat','4d40b585-f087-4f56-a2e8-a43b9bb8e147','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Secotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('305b874e-a5d9-43e4-9c2c-66e257d71d87','','','bffd8546-b6b1-5ab3-9224-6c305c1095eb','Herpobasidium Lind','Lind',0,0,'f6e23a37-9dc9-535f-93f5-f406069fb6d1','Herpobasidium','f6e23a37-9dc9-535f-93f5-f406069fb6d1','Herpobasidium','f6e23a37-9dc9-535f-93f5-f406069fb6d1','Herpobasidium','305b874e-a5d9-43e4-9c2c-66e257d71d87','Fungi|Basidiomycota|Pucciniomycetes|Platygloeales|Eocronartiaceae|Herpobasidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3056e6f3-7513-4376-b3c9-f99dd4270199','','','aebe8038-b6ce-5d87-8308-e737f45b77ae','Ariomma','',0,0,'aebe8038-b6ce-5d87-8308-e737f45b77ae','Ariomma','aebe8038-b6ce-5d87-8308-e737f45b77ae','Ariomma','aebe8038-b6ce-5d87-8308-e737f45b77ae','Ariomma','3056e6f3-7513-4376-b3c9-f99dd4270199','Animalia|Chordata|Actinopterygii|Perciformes|Ariommatidae|Ariomma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('305d6bbd-0178-49ba-9069-b8e11f359468','','','6bfc4d15-ab88-5659-9563-39cfe26a6f24','Synodus','',0,0,'6bfc4d15-ab88-5659-9563-39cfe26a6f24','Synodus','6bfc4d15-ab88-5659-9563-39cfe26a6f24','Synodus','6bfc4d15-ab88-5659-9563-39cfe26a6f24','Synodus','305d6bbd-0178-49ba-9069-b8e11f359468','Animalia|Chordata|Actinopterygii|Aulopiformes|Synodontidae|Synodus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('30599bc0-68bb-4868-979a-a6577c802659','','','fa3d5a54-b99e-525a-8304-4a676b3f20a7','Mallomonas eoa E. Takah.','E. Takah.',0,0,'1947f07c-77a2-5887-8273-c302224115eb','Mallomonas eoa','1947f07c-77a2-5887-8273-c302224115eb','Mallomonas eoa','460b99a4-67c6-5f64-a760-de66d4b819c4','Mallomonas eo','30599bc0-68bb-4868-979a-a6577c802659','Chromista|Ochrophyta|Chrysophyceae|Synurales|Mallomonadaceae|Mallomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('305fc7b3-703f-4e81-8568-383f19ab96da','','','a857646c-fe5d-5db6-9d70-5959f303395e','Acugamasus','',0,0,'a857646c-fe5d-5db6-9d70-5959f303395e','Acugamasus','a857646c-fe5d-5db6-9d70-5959f303395e','Acugamasus','a857646c-fe5d-5db6-9d70-5959f303395e','Acugamasus','305fc7b3-703f-4e81-8568-383f19ab96da','Animalia|Arthropoda|Arachnida|Mesostigmata|Euryparasitidae|Acugamasus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3062d047-cc52-42a9-8a4e-342d0687de10','','','61549345-8441-57e8-8a95-3ea13c76e104','Ornithoica Rondani, 1878','Rondani, 1878',1878,0,'fb109508-a74c-580d-96c2-beae6f2275c4','Ornithoica','fb109508-a74c-580d-96c2-beae6f2275c4','Ornithoica','fb109508-a74c-580d-96c2-beae6f2275c4','Ornithoica','3062d047-cc52-42a9-8a4e-342d0687de10','Animalia|Arthropoda|Insecta|Diptera|Hippoboscidae|Ornithoica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('305fbbe2-a0fa-4e96-b71e-2d1feaf0d488','','','b583c9ee-a9bd-50bc-a117-0fad7105ec59','Notophthiracarus claviger Niedbala, 1993','Niedbala, 1993',1993,0,'40ed1213-70c9-5d74-9067-758d9fb8a0db','Notophthiracarus claviger','40ed1213-70c9-5d74-9067-758d9fb8a0db','Notophthiracarus claviger','51e21cbb-9919-5752-9d57-a6a0c2f3a621','Notophthiracarus clauiger','305fbbe2-a0fa-4e96-b71e-2d1feaf0d488','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Notophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3061feb9-e7f2-4587-ac54-5fbc1ac872e2','','','a417168c-6cea-5766-aa27-26523da87696','Crotonia tuberculata Luxton, 1982','Luxton, 1982',1982,0,'68ba5a9a-5161-5252-8a51-ab86235238d6','Crotonia tuberculata','68ba5a9a-5161-5252-8a51-ab86235238d6','Crotonia tuberculata','905de423-d9a0-5e7e-8fb2-f8236273bccd','Crotonia tuberculat','3061feb9-e7f2-4587-ac54-5fbc1ac872e2','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Crotonidae|Crotonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('305ec195-5ca5-4fb8-8d3e-c046c5ce57df','','','330671f5-4203-5d2f-8c20-d9c3a1bcffb9','Cyclidium brandoni Kahl, 1931','Kahl, 1931',1931,0,'dd079b84-7472-546d-ab6b-7d2fe2892122','Cyclidium brandoni','dd079b84-7472-546d-ab6b-7d2fe2892122','Cyclidium brandoni','75e1f94e-2bf5-581e-89fe-209efad87f32','Cyclidium brandon','305ec195-5ca5-4fb8-8d3e-c046c5ce57df','Chromista|Ciliophora|Oligohymenophorea|Pleuronematida|Cyclidiidae|Cyclidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('306329b2-e094-4500-8125-d875a2ba89a9','','','35ded612-672b-5897-9514-4c4e0b00d0e9','Diheterospora ovispora G.L. Barron','G.L. Barron',0,0,'8042101d-99f4-5af0-83aa-08c02ad32ab5','Diheterospora ovispora','8042101d-99f4-5af0-83aa-08c02ad32ab5','Diheterospora ovispora','dc8cffd4-47fd-57c5-8b2e-a2ec691332e2','Diheterospora ouispor','8d842f02-e691-488c-828b-68d1833d8a45','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Diheterospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3068d8b4-cf61-4da4-b48f-3dc232e77c9b','','','58a8ed87-896c-5e65-bc9b-d424d64be7c7','Surirella rorata Frenguelli','Frenguelli',0,0,'9f9a23fa-2869-54ee-a74c-f87f5397391b','Surirella rorata','9f9a23fa-2869-54ee-a74c-f87f5397391b','Surirella rorata','66241d3e-99ab-5d48-857e-5ab26bfe56c3','Surirella rorat','3068d8b4-cf61-4da4-b48f-3dc232e77c9b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('306784a3-0ffa-4af0-a6e4-6c19f5c75538','','','20563950-7f2b-5393-bb09-3b8a9ae4dbb8','Gladiolus italicus Mill.','Mill.',0,0,'0213c662-c8f9-58ee-a267-0d2666c569b3','Gladiolus italicus','0213c662-c8f9-58ee-a267-0d2666c569b3','Gladiolus italicus','0accef1d-a156-5e18-977d-52babe03216a','Gladiolus italic','306784a3-0ffa-4af0-a6e4-6c19f5c75538','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3067050c-f0ac-477f-939c-55c32bab3160','','','33ff9bda-79c6-56b6-8fb1-9d9beff51474','Ceramium aucklandicum Kütz.','Kütz.',0,0,'c73d6b29-94c2-52ec-bcc9-c5e2e7315878','Ceramium aucklandicum','c73d6b29-94c2-52ec-bcc9-c5e2e7315878','Ceramium aucklandicum','c938aefe-00cd-549a-910d-ced509373fd1','Ceramium aucklandic','3067050c-f0ac-477f-939c-55c32bab3160','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Ceramium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30695f77-d695-4cac-b4d2-768baafefb69','','','f393d134-d9a7-5adb-91d1-207d7beb4eed','Brachyglottis perdicioides (Hook.f.) B.Nord.','(Hook.f.) B.Nord.',0,0,'fe267121-9d66-517a-b355-836e1f83ab79','Brachyglottis perdicioides','fe267121-9d66-517a-b355-836e1f83ab79','Brachyglottis perdicioides','2d5bbf2e-e789-5330-8a9c-23c691f3d8b6','Brachyglottis perdicioid','30695f77-d695-4cac-b4d2-768baafefb69','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('315777f5-8eea-47a6-b7ab-a413872a7fa6','','','b0d8f09c-c391-5cc0-bbd4-a4b3c936dba3','Weissia austrocrispa (Beckett) I.G.Stone','(Beckett) I.G.Stone',0,0,'d877a7b3-2eb9-568b-ae29-cb16b77c069b','Weissia austrocrispa','d877a7b3-2eb9-568b-ae29-cb16b77c069b','Weissia austrocrispa','35e3c8f3-93b9-557d-917a-7cdbeedf1705','Weissia austrocrisp','315777f5-8eea-47a6-b7ab-a413872a7fa6','Plantae||Bryopsida|Pottiales|Pottiaceae|Weissia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('315e30f6-bd7d-4cb8-8783-182c706b0045','','','bc5ac95e-3da9-5fde-8b60-3becc8b33aba','Grimmia atrovirens Sm.','Sm.',0,0,'1d404069-522e-5225-b147-3ddbe5442ca1','Grimmia atrovirens','1d404069-522e-5225-b147-3ddbe5442ca1','Grimmia atrovirens','f6753344-46de-52a3-af3f-18627fcaecc7','Grimmia atrouirens','9cc20f6f-d024-4593-83a9-d685eeb734b2','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3066be5d-4ffa-470d-875d-f48866462fa6','','','2691b4da-fa75-53ae-9687-4b8fad7f6447','Deleatidium atricolor Hitchings, 2009','Hitchings, 2009',2009,0,'6f7eb434-9376-56ef-95b9-182a7eeb357a','Deleatidium atricolor','6f7eb434-9376-56ef-95b9-182a7eeb357a','Deleatidium atricolor','6f7eb434-9376-56ef-95b9-182a7eeb357a','Deleatidium atricolor','3066be5d-4ffa-470d-875d-f48866462fa6','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Deleatidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31596c82-4f2f-4de7-aade-5dc332af82ee','','','240ef75b-8768-5c6f-952c-fc1cb1f70e98','Senecio repangae subsp. pokohinuensis de Lange & B.G.Murray','de Lange & B.G.Murray',0,0,'e5c1dd11-5424-5232-9907-117f917c4e71','Senecio repangae pokohinuensis','f3ca38de-0b72-5455-b892-5c201c4ad99b','Senecio repangae subsp. pokohinuensis','421e3218-d187-5909-a435-2c9fa6d1cfa9','Senecio repang pokohinuens','31596c82-4f2f-4de7-aade-5dc332af82ee','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('31626c2f-4c75-4a03-b2db-354747f4cae0','','','db251047-f121-51cb-891b-a38cc2a4212e','Phacidium species McKenzie, P.K. Buchanan & P.R. Johnst.','',0,0,'bb05bacb-91ae-55e6-af69-b3da1b832a0b','Phacidium','bb05bacb-91ae-55e6-af69-b3da1b832a0b','Phacidium','bb05bacb-91ae-55e6-af69-b3da1b832a0b','Phacidium','31626c2f-4c75-4a03-b2db-354747f4cae0','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Phacidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('31646d33-c3c2-4cfb-b85c-95ecb9cab195','','','e1a48c5e-2fc3-5b65-8dbc-78e9631c66b1','Hypnum circinatum Brid.','Brid.',0,0,'f064b147-a88a-50b8-8753-ea1455f5a277','Hypnum circinatum','f064b147-a88a-50b8-8753-ea1455f5a277','Hypnum circinatum','a14665bf-1396-56d8-9512-5497423a9b62','Hypnum circinat','52b3e143-f709-41ce-bc98-627eb8f89d22','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31607cef-8a32-426d-9112-d86b21bcbad0','','','40859759-0581-57fe-9ec6-069dc93070bf','Radiaster','',0,0,'40859759-0581-57fe-9ec6-069dc93070bf','Radiaster','40859759-0581-57fe-9ec6-069dc93070bf','Radiaster','40859759-0581-57fe-9ec6-069dc93070bf','Radiaster','31607cef-8a32-426d-9112-d86b21bcbad0','Animalia|Echinodermata|Asteroidea|Paxillosida|Radiasteridae|Radiaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3163f1e4-65e3-4759-8bcd-dc56822f644a','','','66b2b16d-9d88-5e90-9033-5050199bb9ab','Corvidae','',0,0,'66b2b16d-9d88-5e90-9033-5050199bb9ab','Corvidae','66b2b16d-9d88-5e90-9033-5050199bb9ab','Corvidae','66b2b16d-9d88-5e90-9033-5050199bb9ab','Corvidae','3163f1e4-65e3-4759-8bcd-dc56822f644a','Animalia|Chordata|Aves|Passeriformes|Corvidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3161287a-cb16-440c-8cba-aab85984b359','','','cf99c57b-e89c-54ac-817e-c1e794e574ef','Dicyrtomidae','',0,0,'cf99c57b-e89c-54ac-817e-c1e794e574ef','Dicyrtomidae','cf99c57b-e89c-54ac-817e-c1e794e574ef','Dicyrtomidae','cf99c57b-e89c-54ac-817e-c1e794e574ef','Dicyrtomidae','3161287a-cb16-440c-8cba-aab85984b359','Animalia|Arthropoda|Collembola|Symphypleona|Dicyrtomidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3160f6f1-f03c-426b-8ba9-a4dfe0ddeb5d','','','7042049c-a262-5612-8114-3ae65bc61aed','Phoma dubia (Linds.) Sacc. & Trotter','(Linds.) Sacc. & Trotter',0,0,'501cca3e-b26d-5e9a-a3f9-c54fd9e08ceb','Phoma dubia','501cca3e-b26d-5e9a-a3f9-c54fd9e08ceb','Phoma dubia','a1d31771-26bd-57a8-851b-88c2cff2e16a','Phoma dub','3160f6f1-f03c-426b-8ba9-a4dfe0ddeb5d','Fungi||coelomycetous anamorph|||Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31666eb7-7501-4f41-8e5e-4917f83af36c','','','4897a35d-1aba-5ac1-b10e-969072603c81','Pseudopanax arboreus var. kermadecensis (W.R.B.Oliv.) Sykes','(W.R.B.Oliv.) Sykes',0,0,'6eab994c-af7c-5860-a29f-c355862aae99','Pseudopanax arboreus kermadecensis','3978fb44-7911-53cc-a7c3-1e701a7a0146','Pseudopanax arboreus var. kermadecensis','6bc7097f-bb68-5c9c-a143-fbc4138b7e6a','Pseudopanax arbore kermadecens','e7b61a60-7a63-4f74-9787-9a300945f92d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('31671432-2cb1-4083-8ea0-d003bb8fcafc','','','49389f55-8c5c-5113-90d2-1cbdcb17cc06','Juncus imbricatus var. chamissonis (Kunth) Buchenau','(Kunth) Buchenau',0,0,'06b3d5ed-b659-529b-b792-a8530fe131d0','Juncus imbricatus chamissonis','e2b4204a-891a-524c-99b6-a87a79af203a','Juncus imbricatus var. chamissonis','ecfc437a-3400-5089-a723-726b1f14f3b6','Juncus imbricat chamisson','31671432-2cb1-4083-8ea0-d003bb8fcafc','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('316bff35-3999-475f-a47a-714f6acb3e5c','','','59fb0dde-599f-502a-8a34-c612a2c2adf0','Pythium echinulatum V.D. Matthews','V.D. Matthews',0,0,'786cf9d5-7486-53ca-a767-208e8982eef1','Pythium echinulatum','786cf9d5-7486-53ca-a767-208e8982eef1','Pythium echinulatum','c7f2ba7a-4924-5472-95ca-00576f753e62','Pythium echinulat','87d0248a-a44d-41ae-9cfb-576981649f22','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3165c0da-cedd-4f61-8ed0-f03e3f9c7e79','','','2def0e68-7206-500d-9ad6-2ba596da0bc7','Cortinarius pisciodorus (E. Horak) Peintner & M.M. Moser','(E. Horak) Peintner & M.M. Moser',0,0,'98b0f1e9-6411-5eb4-866b-985e907e68e5','Cortinarius pisciodorus','98b0f1e9-6411-5eb4-866b-985e907e68e5','Cortinarius pisciodorus','b2b93b01-4c5e-5c94-b4e3-07cb417c3d7c','Cortinarius pisciodor','3165c0da-cedd-4f61-8ed0-f03e3f9c7e79','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('316cec09-878d-495c-ad49-d08d4dd3c518','','','56329666-467e-5803-b880-d7222bc9ce7a','Crymus','',0,0,'56329666-467e-5803-b880-d7222bc9ce7a','Crymus','56329666-467e-5803-b880-d7222bc9ce7a','Crymus','56329666-467e-5803-b880-d7222bc9ce7a','Crymus','316cec09-878d-495c-ad49-d08d4dd3c518','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Crymus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('316d1dfa-aca9-4725-b668-dab05494e1f3','','','0e297dee-18ba-5a9d-b56d-dfb4159518b0','Scoparia deltophora Meyrick, 1884','Meyrick, 1884',1884,0,'edbaedb8-e554-5902-a347-6df877b1b29e','Scoparia deltophora','edbaedb8-e554-5902-a347-6df877b1b29e','Scoparia deltophora','73182725-62fe-56c6-84aa-345bf93ef123','Scoparia deltophor','b19c94d0-e544-450e-ae1b-11da39a56900','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('317006c6-f593-4b29-8771-99a3df47ec8b','','','dde84a42-2cdb-5b25-a0eb-cfcc5210984f','Infundibulum','',0,0,'dde84a42-2cdb-5b25-a0eb-cfcc5210984f','Infundibulum','dde84a42-2cdb-5b25-a0eb-cfcc5210984f','Infundibulum','dde84a42-2cdb-5b25-a0eb-cfcc5210984f','Infundibulum','317006c6-f593-4b29-8771-99a3df47ec8b','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Infundibulum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('316ec4a1-a48d-4645-bca3-2343aa9eccc2','','','28192ce1-3a2a-536f-956e-36a4e6c421a9','Varroa destructor Anderson & Trueman, 2000','Anderson & Trueman, 2000',2000,0,'285ff34d-148e-598e-acae-9a0f5696f480','Varroa destructor','285ff34d-148e-598e-acae-9a0f5696f480','Varroa destructor','285ff34d-148e-598e-acae-9a0f5696f480','Varroa destructor','316ec4a1-a48d-4645-bca3-2343aa9eccc2','Animalia|Arthropoda|Arachnida|Mesostigmata|Varoidae|Varroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3171973b-37e5-414f-9496-cd630b25ce86','','','094df3ab-f43b-5e22-9664-46152933577d','Styloniscus thomsoni (Chilton, 1885)','(Chilton, 1885)',1885,0,'093ff60a-69f7-50b7-bc00-85eea8fdad4c','Styloniscus thomsoni','093ff60a-69f7-50b7-bc00-85eea8fdad4c','Styloniscus thomsoni','434a299c-9d51-530c-bc4a-b389223f9a73','Styloniscus thomson','3171973b-37e5-414f-9496-cd630b25ce86','Animalia|Arthropoda|Malacostraca|Isopoda|Styloniscidae|Styloniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3173d9b9-7cc5-49c0-87de-0f3c43ddfd07','','','31829606-b3cf-50ed-b723-fd2d584763b8','Cryptocopoides arcticus (Hansen, 1886)','(Hansen, 1886)',1886,0,'f20ca916-cdb0-51ec-adda-82cb3e4c19ba','Cryptocopoides arcticus','f20ca916-cdb0-51ec-adda-82cb3e4c19ba','Cryptocopoides arcticus','bebe60ae-85b7-5f32-ad29-d70744445e19','Cryptocopoides arctic','3173d9b9-7cc5-49c0-87de-0f3c43ddfd07','Animalia|Arthropoda|Malacostraca|Tanaidacea|Pseudotanaidae|Cryptocopoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31765530-3503-48d1-9037-41101695a8d1','','','151ab67c-f702-5164-9e85-022c92405ca8','Neophysobates Luxton, 1987','Luxton, 1987',1987,0,'b0a7de6d-af82-52bb-b95d-27f0774f7b70','Neophysobates','b0a7de6d-af82-52bb-b95d-27f0774f7b70','Neophysobates','b0a7de6d-af82-52bb-b95d-27f0774f7b70','Neophysobates','31765530-3503-48d1-9037-41101695a8d1','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Tegoribatidae|Neophysobates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3174f4a2-1e7c-4bb7-b271-26478004a457','','','6760adf9-f9ce-57e5-ba87-bd6fb7237d9a','Medon ventralis (Broun, 1880)','(Broun, 1880)',1880,0,'72152a9b-161f-51bd-8cb5-c98cff538dfb','Medon ventralis','72152a9b-161f-51bd-8cb5-c98cff538dfb','Medon ventralis','fd9338de-b81c-5c2f-9e27-3b304d59ce8e','Medon uentral','3174f4a2-1e7c-4bb7-b271-26478004a457','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Medon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31781e13-a41d-467c-a303-9554b2d7d2f9','','','58ea0b81-59b7-52c7-81ed-9222b5abd26f','Campbellenchus filicauda Wouts, 1977','Wouts, 1977',1977,0,'ba014591-89d8-56fd-8902-9b36dc1b1527','Campbellenchus filicauda','ba014591-89d8-56fd-8902-9b36dc1b1527','Campbellenchus filicauda','760c3543-8a59-5317-85bf-055098c9f4aa','Campbellenchus filicaud','31781e13-a41d-467c-a303-9554b2d7d2f9','Animalia|Nematoda|Secernentea|Tylenchida|Tylenchidae|Campbellenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('317495f0-b3c0-4677-9780-edc94d42a56b','','','3526ee66-5fc9-555f-a9b9-44cf7f95549b','Aclididae','',0,0,'3526ee66-5fc9-555f-a9b9-44cf7f95549b','Aclididae','3526ee66-5fc9-555f-a9b9-44cf7f95549b','Aclididae','3526ee66-5fc9-555f-a9b9-44cf7f95549b','Aclididae','317495f0-b3c0-4677-9780-edc94d42a56b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Aclididae|Aclididae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('317e7104-6ff1-43f8-857d-12df755bfa5a','','','014962ef-0a2a-590f-b0b3-b5c15f22b801','Peziza hepatica Batsch','Batsch',0,0,'d5772423-4cfa-510d-a025-62275a474f82','Peziza hepatica','d5772423-4cfa-510d-a025-62275a474f82','Peziza hepatica','1b868ded-f741-580c-9b11-e8caf02aae43','Peziza hepatic','8ee9016c-6848-465c-ae1f-2bb61aeafc91','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3180587c-f7b9-4d90-ba90-36e7355590bd','','','f20dddf2-ff2d-563c-afe3-2e4c82e88e96','Ilex ×altaclerensis (Loudon) Dallim.','(Loudon) Dallim.',0,0,'4e23f12c-5a1a-5cf9-accd-7fc840e47abb','Ilex altaclerensis','4b60a8df-4a88-5ab8-9d86-4bcf0d99d619','Ilex × altaclerensis','ddad8d00-b23a-54b6-9832-c420c38f91e8','Ilex altaclerens','3180587c-f7b9-4d90-ba90-36e7355590bd','Plantae|Tracheophyta|Magnoliopsida|Aquifoliales|Aquifoliaceae|Ilex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('317601f2-0e99-4389-80d9-f68b7a0e6db7','','','2e7b5e17-d2f7-57da-bbb4-c47e4f00266b','Patellaria variegata Müll.Arg.','Müll.Arg.',0,0,'9ddfba95-994f-513e-8257-cf16a7c4bf5f','Patellaria variegata','9ddfba95-994f-513e-8257-cf16a7c4bf5f','Patellaria variegata','480ffea2-156c-5d30-9a35-22add3bce2b1','Patellaria uariegat','ad7d36b7-f757-4455-8eda-83d559da4b6c','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('317952c7-b74d-44dc-be83-b0eedffb6248','','','17c46b28-bf6e-5c29-9f2e-5882364ca4c9','Corticium calothrix Pat.','Pat.',0,0,'281e644d-d3e0-5cc3-9e38-122196d91c73','Corticium calothrix','281e644d-d3e0-5cc3-9e38-122196d91c73','Corticium calothrix','281e644d-d3e0-5cc3-9e38-122196d91c73','Corticium calothrix','ab217a66-a0c5-4f15-a720-8e1ed36b5b84','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('317d9837-ef6e-470a-98c7-f3ce45a429ab','','','e1927a60-f4ad-50c2-938d-e6e53c42c0c3','Nosematidae','',0,0,'e1927a60-f4ad-50c2-938d-e6e53c42c0c3','Nosematidae','e1927a60-f4ad-50c2-938d-e6e53c42c0c3','Nosematidae','e1927a60-f4ad-50c2-938d-e6e53c42c0c3','Nosematidae','317d9837-ef6e-470a-98c7-f3ce45a429ab','Fungi|Microspora|Microsporea|Microsporida|Nosematidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('317bdc7b-43db-4549-89af-ff5179c5afbf','','','b94d97ae-402b-5d9f-bcf5-5c8e0cdac5c1','Amphichorda felina (DC.) Fr.','(DC.) Fr.',0,0,'5225ae2d-c991-53ce-be49-3535b61310fe','Amphichorda felina','5225ae2d-c991-53ce-be49-3535b61310fe','Amphichorda felina','65974097-bd4c-5ba4-ab61-c764f5969030','Amphichorda felin','317bdc7b-43db-4549-89af-ff5179c5afbf','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Amphichorda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3185e536-64a9-4d77-a3c0-0ed86c8bfa3a','','','d4f0e622-6a62-5812-9971-f9602bf89a3b','Marasmius perpusillus Desjardin & E. Horak','Desjardin & E. Horak',0,0,'cfb935b3-1765-5bb6-af92-a619ef770844','Marasmius perpusillus','cfb935b3-1765-5bb6-af92-a619ef770844','Marasmius perpusillus','a99f2ccc-8a73-551e-862e-3cb5a052093e','Marasmius perpusill','3185e536-64a9-4d77-a3c0-0ed86c8bfa3a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('318192b6-a6fc-4f0a-adc1-3848455dd0c6','','','e0aebf5d-fbf6-51dd-b7f9-147670740264','Babiana mucronata (Jacq.) Ker Gawl.','(Jacq.) Ker Gawl.',0,0,'efcd57aa-2506-5b79-a91a-4396f684bd67','Babiana mucronata','efcd57aa-2506-5b79-a91a-4396f684bd67','Babiana mucronata','04d4dfed-b624-5d86-b86c-6b0c029f1b4a','Babiana mucronat','318192b6-a6fc-4f0a-adc1-3848455dd0c6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Babiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3186b373-c8ff-4d31-97f8-de51d584498c','','','e09ce8c0-3d80-5282-8819-99d8dfd89583','Thysanodonta','',0,0,'e09ce8c0-3d80-5282-8819-99d8dfd89583','Thysanodonta','e09ce8c0-3d80-5282-8819-99d8dfd89583','Thysanodonta','e09ce8c0-3d80-5282-8819-99d8dfd89583','Thysanodonta','3186b373-c8ff-4d31-97f8-de51d584498c','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Thysanodonta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3185a94f-0189-49b3-8286-4f7b0006797b','','','7d64a7d9-fce4-5b5b-8194-b1ec01208c76','Crypthelia studeri Cairns, 1991','Cairns, 1991',1991,0,'75e0cd7b-4e83-52c4-b6b5-a62129ce27ae','Crypthelia studeri','75e0cd7b-4e83-52c4-b6b5-a62129ce27ae','Crypthelia studeri','ef0996a5-a988-54b7-8ab0-0e930a5153c7','Crypthelia studer','3185a94f-0189-49b3-8286-4f7b0006797b','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Crypthelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31818558-01dc-481a-b049-af3f8840d10a','','','38a24bae-9216-539b-8f83-f2b90decbec1','Smittina terraenovae Brown, 1954','Brown, 1954',1954,0,'2d4b7f76-bc27-5c78-a3c1-c066c8bddcc7','Smittina terraenovae','2d4b7f76-bc27-5c78-a3c1-c066c8bddcc7','Smittina terraenovae','8319f32e-f300-56c1-99e7-ea1de3d96410','Smittina terraenou','31818558-01dc-481a-b049-af3f8840d10a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Smittina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('318d3b66-7f3a-4176-a657-8c052f0ea28a','','','86b993a0-9202-5978-aa55-b701d5dd08a8','Agaricus postii Fr.','Fr.',0,0,'f3a80e45-0308-5e01-b53d-df21a9a32bad','Agaricus postii','f3a80e45-0308-5e01-b53d-df21a9a32bad','Agaricus postii','67a64180-75b4-5871-8302-c213f3cabeca','Agaricus post','0995772d-b78a-4161-a2e4-26e3b195c1f2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3186d2b1-dd6b-4363-8ee9-9047307f2076','','','7862ad31-0caf-5daf-a2e8-8005a3403565','Ngaheremyia fuscipennis Plant & Didham, 2006','Plant & Didham, 2006',2006,0,'89a21bf7-0a8c-5891-a65c-90d17578a229','Ngaheremyia fuscipennis','89a21bf7-0a8c-5891-a65c-90d17578a229','Ngaheremyia fuscipennis','ddf9caef-4a1e-5ad8-96c5-e1789ff16086','Ngaheremyia fuscipenn','3186d2b1-dd6b-4363-8ee9-9047307f2076','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Ngaheremyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('318b81fd-38a8-46d6-8229-d25628303d83','','','236dfbe4-e10d-54ba-8889-091617e74aae','Polydesmia fructicola Korf','Korf',0,0,'c05dcf39-9fdc-58cc-a05c-2457887f5b52','Polydesmia fructicola','c05dcf39-9fdc-58cc-a05c-2457887f5b52','Polydesmia fructicola','37f29c1c-502c-5bfc-af49-f0ce8fa760f5','Polydesmia fructicol','318b81fd-38a8-46d6-8229-d25628303d83','Fungi|Ascomycota|Leotiomycetes|Helotiales||Polydesmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3193c78a-22bd-4703-9100-08b211531b14','','','2dd5f819-f921-581b-827f-a69d7630256f','Pyxine neozelandica C.W.Dodge','C.W.Dodge',0,0,'cbb9cb16-e709-5da1-8d2e-a05e4339466d','Pyxine neozelandica','cbb9cb16-e709-5da1-8d2e-a05e4339466d','Pyxine neozelandica','260fec8b-5b18-5faa-a6dc-43de3e95a2e3','Pyxine neozelandic','0a9bae97-be0d-4c61-acce-d6b5e4ebdc26','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Pyxine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('342c4f1e-b161-4e5f-a449-4848b44fd892','','','f399a4fa-1d45-5548-9085-0b01336ab274','Septoria smilacinae Ellis & G. Martin','Ellis & G. Martin',0,0,'aea78018-7d3e-5f6a-b780-dbe22c8d2b49','Septoria smilacinae','aea78018-7d3e-5f6a-b780-dbe22c8d2b49','Septoria smilacinae','0386fddc-7c01-53e0-ae99-643624866009','Septoria smilacin','342c4f1e-b161-4e5f-a449-4848b44fd892','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3191d855-82d5-47c6-ac04-96f0788853a8','','','e1075bd4-6c7d-5e07-bcd7-754edb1f6384','Phalaris canariensis L.','L.',0,0,'c386c255-346c-50d1-a0c2-01d6258493eb','Phalaris canariensis','c386c255-346c-50d1-a0c2-01d6258493eb','Phalaris canariensis','a07b77d8-54f5-5ba0-8434-4fb979fb8c83','Phalaris canariens','3191d855-82d5-47c6-ac04-96f0788853a8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Phalaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3191f61c-e1fa-4451-a95c-5bbcd9658c69','','','7b2a992a-6b0c-5129-b37c-5680f8b77c64','Rhodophyllus hirtipes (Schumach.) J.E. Lange','(Schumach.) J.E. Lange',0,0,'6d431dda-5d3a-53d0-b977-b8911d6161a7','Rhodophyllus hirtipes','6d431dda-5d3a-53d0-b977-b8911d6161a7','Rhodophyllus hirtipes','b2378a22-0429-5d84-aff1-6bfa826523bd','Rhodophyllus hirtip','dcd6836b-509c-4985-83dd-1083e44c013d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Rhodophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('342f2e53-4447-428e-b0c8-050b1d54e8a0','','','0e6638eb-468c-5973-90e4-88bc4df7479b','Nitzschia clausii Hantzsch','Hantzsch',0,0,'e7fdedfa-c2fd-5b1b-9506-2b634c1ee58a','Nitzschia clausii','e7fdedfa-c2fd-5b1b-9506-2b634c1ee58a','Nitzschia clausii','c31c0fd5-9de0-56f2-8934-705cac4c8e26','Nitzschia claus','342f2e53-4447-428e-b0c8-050b1d54e8a0','Chromista|Ochrophyta|Bacillariophyceae|Bacillariales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('342e1d42-c324-4aa2-b93d-31ef62f9534d','','','0b08e399-0217-5cc0-96c8-4598a956545f','Veronica hectorii subsp. coarctata (Cheeseman) Garn.-Jones','(Cheeseman) Garn.-Jones',0,0,'b2bb3b9c-94c6-5a0e-9487-7c3329847f40','Veronica hectorii coarctata','31024c35-7c64-583b-9ab1-4fda34b40696','Veronica hectorii subsp. coarctata','1c20a269-68a1-5309-b6f1-af069efcd214','Veronica hector coarctat','342e1d42-c324-4aa2-b93d-31ef62f9534d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('34339c4c-5757-4316-b629-17072e545000','','','99287230-4fa3-549e-bd4a-33f99b5eb6ee','Cortinarius incensus Soop','Soop',0,0,'5ea03acf-1fcf-55e8-a10f-8523b1fd74a0','Cortinarius incensus','5ea03acf-1fcf-55e8-a10f-8523b1fd74a0','Cortinarius incensus','fbd0118b-721c-5f4f-82bf-2a37addd1507','Cortinarius incens','34339c4c-5757-4316-b629-17072e545000','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3431d31a-b409-448d-aa89-17c3e0ac53cb','','','6fa42412-f359-5bc9-b9f1-a49bf04c30ea','Nardia lutescens (Lehm. & Lindenb.) Steph.','(Lehm. & Lindenb.) Steph.',0,0,'3c8cc4f2-ce5e-5ad7-9b8c-fa87082f6584','Nardia lutescens','3c8cc4f2-ce5e-5ad7-9b8c-fa87082f6584','Nardia lutescens','3c8cc4f2-ce5e-5ad7-9b8c-fa87082f6584','Nardia lutescens','ccee2857-11a6-4b2f-ab3a-87500db1e599','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Nardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34369b86-3b09-42d6-b8d1-287dacc1d97f','','','eb1f7077-2752-52ab-b774-795800bd26d7','Diorchidium Kalchbr.','Kalchbr.',0,0,'3695dc09-5c43-525f-a2ef-bd4f58de79bc','Diorchidium','3695dc09-5c43-525f-a2ef-bd4f58de79bc','Diorchidium','3695dc09-5c43-525f-a2ef-bd4f58de79bc','Diorchidium','34369b86-3b09-42d6-b8d1-287dacc1d97f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Diorchidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('343592d5-8306-4489-9666-1bd3e0ccd0ab','','','50b51ba4-3f53-53ea-8b3c-dcfaa548c0dd','Synchytrium globosum J. Schröt.','J. Schröt.',0,0,'e18fcce0-5c66-519d-9dc7-72ef4d2d7194','Synchytrium globosum','e18fcce0-5c66-519d-9dc7-72ef4d2d7194','Synchytrium globosum','a509b2c5-e7aa-5812-baf3-5753f7fb3844','Synchytrium globos','343592d5-8306-4489-9666-1bd3e0ccd0ab','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Synchytriaceae|Synchytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34360d29-3562-4888-95fc-9abcda7b5107','','','d20230b8-a67e-5d17-9851-a1e6d532b424','Heteropyramis maculata Moser, 1925','Moser, 1925',1925,0,'8be89b4f-64fa-5d10-9ece-e49cc612ab50','Heteropyramis maculata','8be89b4f-64fa-5d10-9ece-e49cc612ab50','Heteropyramis maculata','84c086d3-6b8a-5c6f-8abe-4a6d49ce26b4','Heteropyramis maculat','34360d29-3562-4888-95fc-9abcda7b5107','Animalia|Cnidaria|Hydrozoa|Siphonophora|Clausophyidae|Heteropyramis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34380404-78d4-4d89-9fcf-3f011519c519','','','ba3237f7-83f6-5b56-aa8b-979e3cc8cdcc','Strumella olivatra (Sacc.) Sacc.','(Sacc.) Sacc.',0,0,'e6b478bb-9e78-5eb3-a067-630d2dcc060a','Strumella olivatra','e6b478bb-9e78-5eb3-a067-630d2dcc060a','Strumella olivatra','1aec7c7e-b28b-5d80-b0e0-9b9740e3b78b','Strumella oliuatr','a5b425b7-ee3a-401c-afae-98ebfcbe07e6','Fungi|Ascomycota|Leotiomycetes|Helotiales||Strumella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3434bff1-3432-4492-97d8-d0c3c3d3b4b7','','','966363d9-606d-519d-8b81-25f40ddc7ebd','Colabotelus dealbatus Broun, 1914','Broun, 1914',1914,0,'fc08706c-5605-5856-9ec5-eeabbcd5e49b','Colabotelus dealbatus','fc08706c-5605-5856-9ec5-eeabbcd5e49b','Colabotelus dealbatus','0501ccff-a814-5fdc-97df-464d2f0ba13b','Colabotelus dealbat','3434bff1-3432-4492-97d8-d0c3c3d3b4b7','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Colabotelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3440a438-e4c0-4ed3-9f21-4cfafb317561','','','c7efef3a-3001-543a-a894-dce57270ff65','Pyrenula howeana Aptroot','Aptroot',0,0,'3e117214-ba05-59b8-be7d-78d0f71997ba','Pyrenula howeana','3e117214-ba05-59b8-be7d-78d0f71997ba','Pyrenula howeana','cd00d0e2-9b70-55b1-a452-e6c52187498c','Pyrenula howean','3440a438-e4c0-4ed3-9f21-4cfafb317561','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('344056d7-3063-48a6-afc3-947007969a24','','','84e5c1b6-895e-5e23-923e-84e6bffbd3d3','Holoneurus','',0,0,'84e5c1b6-895e-5e23-923e-84e6bffbd3d3','Holoneurus','84e5c1b6-895e-5e23-923e-84e6bffbd3d3','Holoneurus','84e5c1b6-895e-5e23-923e-84e6bffbd3d3','Holoneurus','344056d7-3063-48a6-afc3-947007969a24','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Holoneurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('344182e9-1d9d-4b84-ab98-39568c75b078','','','2ce492d4-8720-5840-8d4d-ad5b6626498b','Psoroma pholidotoides (Nyl.) Trevis.','(Nyl.) Trevis.',0,0,'96d765d8-ab3b-5886-a096-753ca6e8d830','Psoroma pholidotoides','96d765d8-ab3b-5886-a096-753ca6e8d830','Psoroma pholidotoides','4661efb9-9e6c-5b8a-82d5-4e8009426ce2','Psoroma pholidotoid','344182e9-1d9d-4b84-ab98-39568c75b078','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('343d00b2-b8d0-4b92-8bfa-a606c23fd8e5','','','edd8be6c-fecc-5a83-85f1-4902a9b39c96','Nematosceles microps G.O. Sars, 1883','G.O. Sars, 1883',1883,0,'6a9ee8ad-47a0-5ca7-a3eb-1d0424c4b907','Nematosceles microps','6a9ee8ad-47a0-5ca7-a3eb-1d0424c4b907','Nematosceles microps','6a9ee8ad-47a0-5ca7-a3eb-1d0424c4b907','Nematosceles microps','343d00b2-b8d0-4b92-8bfa-a606c23fd8e5','Animalia|Arthropoda|Malacostraca|Euphausiacea|Euphausiidae|Nematosceles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('343ccf4d-292f-41a6-b7a7-c8ee7ed35a77','','','c4594363-7b86-50cd-aca4-0413eb95edb6','Criconema mackenziei Wouts, 2006','Wouts, 2006',2006,0,'11398b6d-9939-505c-b9dc-9e14ea804ed5','Criconema mackenziei','11398b6d-9939-505c-b9dc-9e14ea804ed5','Criconema mackenziei','398022af-a31f-58cb-a25c-c00cbbd65159','Criconema mackenzie','343ccf4d-292f-41a6-b7a7-c8ee7ed35a77','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Criconema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34499e10-1978-47ab-bf83-32f2b0bfaab2','','','9d9bbf60-f88e-5b5f-a345-9dfe25d6181d','Puffinus assimilis elegans Giglioli & Salvadori','Giglioli & Salvadori',0,0,'3ee72e9c-aa4a-524e-84ce-9c221c4f4465','Puffinus assimilis elegans','3ee72e9c-aa4a-524e-84ce-9c221c4f4465','Puffinus assimilis elegans','a1986e85-7d4d-52db-bd0d-153389fee86a','Puffinus assimil elegans','8af76306-0a05-489f-aef2-70aa49c6efa5','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('34469529-33d9-4c33-bcb4-3e411b294108','','','53e65611-4f64-5246-8a54-e48ceff8abd7','Leptinella atrata subsp. luteola (D.G.Lloyd) D.G.Lloyd & C.J.Webb','(D.G.Lloyd) D.G.Lloyd & C.J.Webb',0,0,'e9179277-544b-525f-8b1a-cdaae6c62fa4','Leptinella atrata luteola','77e0ba68-8cbb-5542-80b3-3b78e4cb91fb','Leptinella atrata subsp. luteola','735432ab-5dc3-561a-9f51-58b4381db76a','Leptinella atrat luteol','34469529-33d9-4c33-bcb4-3e411b294108','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3443eb30-5839-4003-9f1c-5e60f5a08298','','','9d4f8cea-2b12-553c-b9c7-cfd7ea4d965b','Melanchra dives Philpott, 1930','Philpott, 1930',1930,0,'1d2ce6fc-bf0c-5962-981e-5d05ba134428','Melanchra dives','1d2ce6fc-bf0c-5962-981e-5d05ba134428','Melanchra dives','c76299df-2b0c-5769-a25b-fa0b44b8d12a','Melanchra diu','49e79c2e-f9e9-44b2-b77e-17caf3fd99a0','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34448ff9-234c-465c-8240-b2b93c5b04db','','','1ef2284a-302f-5b34-93ff-18682a45b40e','Physalis L.','L.',0,0,'e0834822-ec9d-5158-b324-8e8c4fa2c1ac','Physalis','e0834822-ec9d-5158-b324-8e8c4fa2c1ac','Physalis','e0834822-ec9d-5158-b324-8e8c4fa2c1ac','Physalis','34448ff9-234c-465c-8240-b2b93c5b04db','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Physalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3446c22f-e057-46f8-ae06-f5105c48f040','','','853e36db-3213-5d65-8d5c-6e2efc23a734','Michelia dandyi Hu','Hu',0,0,'14c56e46-c9f0-5865-8599-7c61e1fd3e22','Michelia dandyi','14c56e46-c9f0-5865-8599-7c61e1fd3e22','Michelia dandyi','77bf62d9-e549-5054-80d7-4f095c135a22','Michelia dandy','','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Michelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('344a63f0-9c09-4039-b894-aa43d213db95','','','9a9e92a2-d5be-59ce-8d37-8d971684756a','Dorylaimoides','',0,0,'9a9e92a2-d5be-59ce-8d37-8d971684756a','Dorylaimoides','9a9e92a2-d5be-59ce-8d37-8d971684756a','Dorylaimoides','9a9e92a2-d5be-59ce-8d37-8d971684756a','Dorylaimoides','344a63f0-9c09-4039-b894-aa43d213db95','Animalia|Nematoda|Adenophorea|Dorylaimida|Leptonchidae|Dorylaimoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('344d07a0-8c80-4b3b-bf48-a8e9e905d476','','','77abe676-e516-5f67-8caa-6d10677200c9','Globigerinita','',0,0,'77abe676-e516-5f67-8caa-6d10677200c9','Globigerinita','77abe676-e516-5f67-8caa-6d10677200c9','Globigerinita','77abe676-e516-5f67-8caa-6d10677200c9','Globigerinita','344d07a0-8c80-4b3b-bf48-a8e9e905d476','Chromista|Foraminifera|Polythalamea|Globigerinida|Candeinidae|Globigerinita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('344de686-ec0f-417d-837c-1b789bedf7a4','','','ccf0af69-b6de-5635-8cce-7a93642c5ea0','Coccomyza brittini Del Guercio, 1918','Del Guercio, 1918',1918,0,'81612897-477d-5362-8dd5-ed9dd45ecf66','Coccomyza brittini','81612897-477d-5362-8dd5-ed9dd45ecf66','Coccomyza brittini','d0f52bc1-4e1a-5772-be50-20a2e1be02ea','Coccomyza brittin','344de686-ec0f-417d-837c-1b789bedf7a4','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Coccomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('344fb0ef-6afc-47ad-9559-8d8eee5e05d2','','','7ef0f6fc-fd49-51b5-a80d-988821239437','Lempholemma Körb.','Körb.',0,0,'199e2cf6-7164-5211-acde-34237eab875d','Lempholemma','199e2cf6-7164-5211-acde-34237eab875d','Lempholemma','199e2cf6-7164-5211-acde-34237eab875d','Lempholemma','344fb0ef-6afc-47ad-9559-8d8eee5e05d2','Fungi||Ascomycetes|Lichinales|Lichinaceae|Lempholemma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('344c6dd5-9e1e-4a79-a5d0-f90dabd555a3','','','8f2db676-31ba-5477-835e-50e2d2138f74','Melampsalta exulis Hudson, 1950','Hudson, 1950',1950,0,'87f5df48-3a46-59c5-977f-971e70d5f87d','Melampsalta exulis','87f5df48-3a46-59c5-977f-971e70d5f87d','Melampsalta exulis','0f3da730-e251-5395-bb95-4e9288e959cb','Melampsalta exul','fd3eb652-e5d9-43d4-8cb7-57365e59422b','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Melampsalta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34563711-93a6-4dc4-b492-57376d453a64','','','3456dc3e-e31e-5c0f-9b2d-6e92d9eae719','Masseeella narasimhanii Thirum.','Thirum.',0,0,'f4d9c440-5607-5b45-bcc3-8337ccbbf7d3','Masseeella narasimhanii','f4d9c440-5607-5b45-bcc3-8337ccbbf7d3','Masseeella narasimhanii','c718a81a-49d1-5bf1-8484-a6bf1b83cfc0','Masseeella narasimhan','34563711-93a6-4dc4-b492-57376d453a64','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Masseeella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('345465f8-1490-4425-bdf7-439c5c94d5a4','','','c70a1a09-23cf-5824-8d68-2b66f00a5807','Aechmea ramosa Mart. ex Schult. & Schult.f.','Mart. ex Schult. & Schult.f.',0,0,'2b022afd-1d19-505b-aa64-e62eaaf21682','Aechmea ramosa','2b022afd-1d19-505b-aa64-e62eaaf21682','Aechmea ramosa','d27c2508-9d15-5da4-ad34-708503c36375','Aechmea ramos','','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('34555410-d7e4-4c60-bf01-f81ba162cf46','','','9d054880-f959-5b73-a0ee-5b0097a8eb2b','Clasmatocolea zotovii (Herzog) Grolle','(Herzog) Grolle',0,0,'4153064a-4338-5a34-a43b-10960549a845','Clasmatocolea zotovii','4153064a-4338-5a34-a43b-10960549a845','Clasmatocolea zotovii','a51078b3-ea88-5240-b9db-c160e70f8e4a','Clasmatocolea zotou','6bc964dc-3460-4a24-aae4-1d4c5bb65e2a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Clasmatocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3454cde7-8663-4300-8e8c-d7cb8944cf6f','','','75243e70-7f14-55c8-b18c-1496bae3229e','Aoteadrillia bulbacea (Watson, 1881)','(Watson, 1881)',1881,0,'c5c9b2bb-104c-51ba-878c-2f75e7434f0b','Aoteadrillia bulbacea','c5c9b2bb-104c-51ba-878c-2f75e7434f0b','Aoteadrillia bulbacea','b7b8afb5-9a34-5f5d-8a03-78d221f2ae0f','Aoteadrillia bulbace','3454cde7-8663-4300-8e8c-d7cb8944cf6f','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Aoteadrillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3462560f-5aef-4655-8e88-5514f7a15f5e','','','9fd2b44d-846b-57a1-a673-7e1cb66e3a1d','Pleisiocypridopsis','',0,0,'9fd2b44d-846b-57a1-a673-7e1cb66e3a1d','Pleisiocypridopsis','9fd2b44d-846b-57a1-a673-7e1cb66e3a1d','Pleisiocypridopsis','9fd2b44d-846b-57a1-a673-7e1cb66e3a1d','Pleisiocypridopsis','3462560f-5aef-4655-8e88-5514f7a15f5e','Animalia|Arthropoda|Ostracoda|Podocopida|Cypridopsidae|Pleisiocypridopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('345a25a2-7901-4abe-9bd5-1d04767723c2','','','f18a31a6-1fca-5958-83ae-a39fcac892ce','Phlebia Fr.','Fr.',0,0,'f6d61ee5-b369-5772-a5d4-22796cb9d5ae','Phlebia','f6d61ee5-b369-5772-a5d4-22796cb9d5ae','Phlebia','f6d61ee5-b369-5772-a5d4-22796cb9d5ae','Phlebia','345a25a2-7901-4abe-9bd5-1d04767723c2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('34617f1c-6cab-4248-8419-629c11141059','','','9ce09768-cc7c-5db4-8951-920734ddeada','Tyrina','',0,0,'9ce09768-cc7c-5db4-8951-920734ddeada','Tyrina','9ce09768-cc7c-5db4-8951-920734ddeada','Tyrina','9ce09768-cc7c-5db4-8951-920734ddeada','Tyrina','34617f1c-6cab-4248-8419-629c11141059','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('345a46b8-3940-45d4-aa70-57048471a749','','','650823d2-3060-533b-a01e-e65165d6c6ec','Cortinarius mariae (E. Horak) E. Horak, Peintner, M.M. Moser & Vilgalys','(E. Horak) E. Horak, Peintner, M.M. Moser & Vilgalys',0,0,'5e162d93-45e0-543e-99cf-0afb1a940927','Cortinarius mariae','5e162d93-45e0-543e-99cf-0afb1a940927','Cortinarius mariae','af3e5011-65eb-5e6a-8ef6-62241fdd836d','Cortinarius mari','03f79d45-c24b-48aa-8169-7670835d6ceb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34591dd0-b027-4a1d-8ce8-8fc9c1a3008b','','','1eabe62f-d153-5669-99fc-7e091d20c211','Puccinia arnaudensis G. Cunn.','G. Cunn.',0,0,'58b6620c-cc07-51e1-b323-ae9d1a8f2e4c','Puccinia arnaudensis','58b6620c-cc07-51e1-b323-ae9d1a8f2e4c','Puccinia arnaudensis','f55c9066-cdda-5666-989b-22de3201aad2','Puccinia arnaudens','34591dd0-b027-4a1d-8ce8-8fc9c1a3008b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3468d2e1-0eca-4cfb-90c9-1540b7129fad','','','5e706a1f-ab8a-5771-8a20-c41b602ce499','Thecaphora aterrima var. fimbristylidis (Thirum. & Mundk.) Thirum. & Mundk.','(Thirum. & Mundk.) Thirum. & Mundk.',0,0,'9476af71-97f1-5d6a-8421-05eabc431a92','Thecaphora aterrima fimbristylidis','35076111-88bd-5893-825f-25c3db0bbe6c','Thecaphora aterrima var. fimbristylidis','d3a8f024-b2dd-505c-a377-ba0480516052','Thecaphora aterrim fimbristylid','3468d2e1-0eca-4cfb-90c9-1540b7129fad','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Thecaphora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('346932b3-a386-4caf-9a0e-7fe896d6f4c3','','','c2c28d4d-a06e-5c92-a584-288d0071a39f','Charadrius leschenaultii Lesson','Lesson',0,0,'468bfccd-c2da-5d6c-b29f-95c4e65a3fa6','Charadrius leschenaultii','468bfccd-c2da-5d6c-b29f-95c4e65a3fa6','Charadrius leschenaultii','d2da1564-4da6-5aa0-a71d-8fbced9d21c0','Charadrius leschenault','346932b3-a386-4caf-9a0e-7fe896d6f4c3','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3468a6d9-3e5a-4816-b61c-7b55bbb85fc0','','','80544d9d-2526-5526-a9ae-96fc99c92178','Curvularia tsudae H. Deng, Y.P. Tan & R.G. Shivas','H. Deng, Y.P. Tan & R.G. Shivas',0,0,'d0373256-8098-52ef-ac66-430c49d2b18e','Curvularia tsudae','d0373256-8098-52ef-ac66-430c49d2b18e','Curvularia tsudae','f603c6fd-afcc-5664-94be-c3cb75b86aa4','Curvularia tsud','3468a6d9-3e5a-4816-b61c-7b55bbb85fc0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('347559e2-f76f-4adf-b53d-259c79432a1c','','','abc12030-6052-5e5c-ad0a-dbb833572bec','Promynoglenes minuscula Blest & Vink, 2002','Blest & Vink, 2002',2002,0,'177e22ed-8ade-5ce2-94b0-46ab7a49143c','Promynoglenes minuscula','177e22ed-8ade-5ce2-94b0-46ab7a49143c','Promynoglenes minuscula','0ec79b31-3a22-5a13-a9a4-e4b29d4bb22e','Promynoglenes minuscul','347559e2-f76f-4adf-b53d-259c79432a1c','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Promynoglenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('346f3076-375d-4f60-a849-57ed50e354a6','','','80be980e-9fe0-5d40-9801-afd5bda74a95','Cercospora melongenae Welles','Welles',0,0,'fadf0ee1-7951-5488-8bb8-9418ba96f30b','Cercospora melongenae','fadf0ee1-7951-5488-8bb8-9418ba96f30b','Cercospora melongenae','63e40e5f-77c5-5f93-a711-86343c53a0b4','Cercospora melongen','ba8a3610-c6aa-4b0a-a4a0-d5226c8f1382','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34761a8b-e427-4e46-b512-21f7d1b7ae6c','','','470254ed-d176-51aa-b044-1b7225d0f6d8','Protoperidinium pallidum (Ostenfeld)','(Ostenfeld)',0,0,'36c26722-b51b-500d-b3b9-000ba0f3038d','Protoperidinium pallidum','36c26722-b51b-500d-b3b9-000ba0f3038d','Protoperidinium pallidum','9ab68da0-2b57-5588-bdc1-17f10af1c149','Protoperidinium pallid','34761a8b-e427-4e46-b512-21f7d1b7ae6c','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34797e02-2e18-4290-801a-6bfe8d2132b3','','','a7d18904-215b-5c00-a102-89c4ab899cd2','Rosa laevigata Michx.','Michx.',0,0,'bf61b42d-67cb-5c9f-a5c3-516f3db1a7b9','Rosa laevigata','bf61b42d-67cb-5c9f-a5c3-516f3db1a7b9','Rosa laevigata','c7018a27-02c1-5e97-b973-7611fc176abe','Rosa laeuigat','34797e02-2e18-4290-801a-6bfe8d2132b3','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32b0cee2-3490-461b-9e18-6369c36b6539','','','385cb208-1577-5172-8475-11063b127431','Aucklandella utetes (Cameron, 1898)','(Cameron, 1898)',1898,0,'ff26f1f9-4fdf-5b1a-96bb-0ab7af7f2cdf','Aucklandella utetes','ff26f1f9-4fdf-5b1a-96bb-0ab7af7f2cdf','Aucklandella utetes','33b7afcf-7a00-5725-b305-f487ee60c209','Aucklandella utet','32b0cee2-3490-461b-9e18-6369c36b6539','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Aucklandella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34794319-ba7d-4948-80ce-d594564b1518','','','eb832945-ac62-5f57-ad27-243dcb021afc','Engycera politiventris Malloch, 1938','Malloch, 1938',1938,0,'251f2e99-3842-55cb-8004-13d229b4c00e','Engycera politiventris','251f2e99-3842-55cb-8004-13d229b4c00e','Engycera politiventris','0ec20d6b-a87f-54ff-b152-165d207f5973','Engycera politiuentr','c1c6f7d1-5f1d-46c5-88c3-9a009906941a','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Engycera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32b5e8f0-e9b2-477b-9b40-13b8bcb63c6d','','','905aa09e-bc60-566f-b340-e4f040ca3a54','Juncus effusus var. compactus Lej. & Courtois','Lej. & Courtois',0,0,'efc98305-f451-5a81-a462-ae6a828dc703','Juncus effusus compactus','863f6520-7813-554e-94a3-7441a1d62b44','Juncus effusus var. compactus','1f46f7f3-0eba-5195-931c-08ec763e0e5e','Juncus effus compact','32b5e8f0-e9b2-477b-9b40-13b8bcb63c6d','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('32b402e6-1282-4930-9985-e08ad272bc1e','','','90adb6c9-2508-59b6-b8a5-5d8bf1c701e7','Hysterangium species Bougher','',0,0,'a20680b0-3564-52c4-84c6-4d61b8ab10fe','Hysterangium','a20680b0-3564-52c4-84c6-4d61b8ab10fe','Hysterangium','a20680b0-3564-52c4-84c6-4d61b8ab10fe','Hysterangium','32b402e6-1282-4930-9985-e08ad272bc1e','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('32b4d9c4-121a-4f08-afad-f56825036eda','','','f0273011-08cf-5ad8-8e7e-dd2f8ae579a4','Calciosolenia','',0,0,'f0273011-08cf-5ad8-8e7e-dd2f8ae579a4','Calciosolenia','f0273011-08cf-5ad8-8e7e-dd2f8ae579a4','Calciosolenia','f0273011-08cf-5ad8-8e7e-dd2f8ae579a4','Calciosolenia','32b4d9c4-121a-4f08-afad-f56825036eda','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Calciosoleniaceae|Calciosolenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('32b53159-24e9-4447-b01f-cf3c45e0a3c5','','','244b32ac-b600-59ce-8fc1-cfd13f65713d','Scillaelepas','',0,0,'244b32ac-b600-59ce-8fc1-cfd13f65713d','Scillaelepas','244b32ac-b600-59ce-8fc1-cfd13f65713d','Scillaelepas','244b32ac-b600-59ce-8fc1-cfd13f65713d','Scillaelepas','32b53159-24e9-4447-b01f-cf3c45e0a3c5','Animalia|Arthropoda|Maxilopoda|Scalpelliformes|Calanticidae|Scillaelepas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('32b6ba8e-20d8-47e9-9d55-8e59c3f091b7','','','9504339e-5e2b-55d4-86ea-9eb3de478f5d','Sciacharis tautukuensis Franz, 1986','Franz, 1986',1986,0,'68b429d0-0cd1-5b19-a6be-439cc302f53d','Sciacharis tautukuensis','68b429d0-0cd1-5b19-a6be-439cc302f53d','Sciacharis tautukuensis','d3ab8159-363e-5813-99e8-a70a4233c98c','Sciacharis tautukuens','32b6ba8e-20d8-47e9-9d55-8e59c3f091b7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32ba35de-c31a-42e4-af84-01e4f5fdbf63','','','d0dff9f6-1818-5fdd-bbca-776faa99a263','Iphiseius bidibidi Collyer, 1964','Collyer, 1964',1964,0,'67c0775f-f2fd-5d18-9fe6-9a6582835dc8','Iphiseius bidibidi','67c0775f-f2fd-5d18-9fe6-9a6582835dc8','Iphiseius bidibidi','c87a002e-9e9c-5a60-806b-023962219bba','Iphiseius bidibid','32ba35de-c31a-42e4-af84-01e4f5fdbf63','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Iphiseius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32bfc65d-860e-455b-8b39-617977cce091','','','44686a6f-2930-56d0-a602-cfebd67f6f2c','Homalaena carinata Ordish, 1984','Ordish, 1984',1984,0,'cabd8110-d581-586d-960c-7fe722ebf4cd','Homalaena carinata','cabd8110-d581-586d-960c-7fe722ebf4cd','Homalaena carinata','23bcee5e-5287-5ac4-bc1c-48d4ad77ec7c','Homalaena carinat','32bfc65d-860e-455b-8b39-617977cce091','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Homalaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32b9fb09-be92-4409-9ee6-81040243ad16','','','82048994-2767-5ddf-95a1-0396ae901858','Alcyonidiidae','',0,0,'82048994-2767-5ddf-95a1-0396ae901858','Alcyonidiidae','82048994-2767-5ddf-95a1-0396ae901858','Alcyonidiidae','82048994-2767-5ddf-95a1-0396ae901858','Alcyonidiidae','32b9fb09-be92-4409-9ee6-81040243ad16','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Alcyonidiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('32bee696-fe27-4453-9772-78e5eb6474a6','','','d8e8824e-bf4b-5d5e-abf9-92ed1aea9108','Agaricus erugatus Weinm.','Weinm.',0,0,'f2fec9c2-f022-5f1c-90bf-f627453d6a4e','Agaricus erugatus','f2fec9c2-f022-5f1c-90bf-f627453d6a4e','Agaricus erugatus','350d633a-1943-5896-a1a5-2f4ae01f4787','Agaricus erugat','5a48b146-fb86-42cd-a23c-3896a4a84252','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32c29b9d-c8c3-4c6c-b1d0-51abc0e97cce','','','645a0b54-ae67-5423-b688-e9a33a5d778c','Sclerophomella humuli Syd.','Syd.',0,0,'090fd0df-c3fa-521a-b8e5-3f47986b799b','Sclerophomella humuli','090fd0df-c3fa-521a-b8e5-3f47986b799b','Sclerophomella humuli','215f29e5-8f61-57df-a2d9-5a586a88575a','Sclerophomella humul','32c29b9d-c8c3-4c6c-b1d0-51abc0e97cce','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Sclerophomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32c05386-e878-4c05-bc5b-a94dcb83068b','','','fec31cdc-cda5-5de0-bea1-c69b60fe75e5','Pachysandra Michx.','Michx.',0,0,'207c2210-5e78-5219-af4b-0cc1b64c44a2','Pachysandra','207c2210-5e78-5219-af4b-0cc1b64c44a2','Pachysandra','207c2210-5e78-5219-af4b-0cc1b64c44a2','Pachysandra','32c05386-e878-4c05-bc5b-a94dcb83068b','Plantae|Tracheophyta|Magnoliopsida|Buxales|Buxaceae|Pachysandra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('32c306c3-2a60-4866-8689-ec51351dd159','','','7ba0eaf9-155b-5ba6-b627-a2cc8d2e9e8f','Amarenomyces ammophilae (Lasch) O.E. Erikss.','(Lasch) O.E. Erikss.',0,0,'f62709bd-ad0f-5d02-8964-f48dfdf2dea2','Amarenomyces ammophilae','f62709bd-ad0f-5d02-8964-f48dfdf2dea2','Amarenomyces ammophilae','980212ee-faa5-5464-ad93-3e3ad149d991','Amarenomyces ammophil','32c306c3-2a60-4866-8689-ec51351dd159','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Amarenomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32cbb6f0-4dff-418d-b174-1a1f243d2d87','','','2fdb9d46-2389-572d-adf4-fa1404fdcbfd','Seimatosporium rosae Corda','Corda',0,0,'de8308fe-1f85-5909-89f0-d1558d721656','Seimatosporium rosae','de8308fe-1f85-5909-89f0-d1558d721656','Seimatosporium rosae','3636f744-4122-5b98-b178-dbb47e101505','Seimatosporium ros','32cbb6f0-4dff-418d-b174-1a1f243d2d87','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Seimatosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32c81a6d-a0f1-4926-8cab-9bc94b01903a','','','4da6ba6e-d770-52a6-9c2d-b60fda947816','Haplomitrium ovalifolium R.M.Schust.','R.M.Schust.',0,0,'7c8c5ece-5459-5cd7-8e27-0a6e885afbd2','Haplomitrium ovalifolium','7c8c5ece-5459-5cd7-8e27-0a6e885afbd2','Haplomitrium ovalifolium','ce2c299b-3a11-5866-b3c4-b6c9d84dfaec','Haplomitrium oualifoli','32c81a6d-a0f1-4926-8cab-9bc94b01903a','Plantae|Marchantiophyta|Haplomitriopsida|Calobryales|Haplomitriaceae|Haplomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32c747a1-a689-4f0f-9625-e3c09e630e04','','','484c5ba7-ac9b-58c3-8bbe-496f009a3e47','Trisetum saxeticolum Cockayne & Allan','Cockayne & Allan',0,0,'3d6da5f9-beb0-58f7-a259-797f55b21a26','Trisetum saxeticolum','3d6da5f9-beb0-58f7-a259-797f55b21a26','Trisetum saxeticolum','226d88d3-8931-55e5-a843-6dbd46dd6fa4','Trisetum saxeticol','30f6d262-afad-4b23-8892-bbe7ac87c880','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Trisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32cf2248-48fb-48af-9ae8-3b87f67fa45f','','','f938a720-8e0b-578b-8c91-efff7233bdd4','Loxocythere species Hornibrook, 1952','',0,0,'15f5f0ee-e567-5698-aa2e-f260c1df8205','Loxocythere','15f5f0ee-e567-5698-aa2e-f260c1df8205','Loxocythere','15f5f0ee-e567-5698-aa2e-f260c1df8205','Loxocythere','32cf2248-48fb-48af-9ae8-3b87f67fa45f','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheridae|Loxocythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('32d07706-88eb-41f5-b777-3532fee2e6d0','','','743e44bd-c25e-57fc-bec3-f27a411aaf82','Chionodoxa sardensis Whittall ex Barr & Sugden','Whittall ex Barr & Sugden',0,0,'8156e797-c1ac-5ad6-a123-ff4868d66f33','Chionodoxa sardensis','8156e797-c1ac-5ad6-a123-ff4868d66f33','Chionodoxa sardensis','99c446f8-9ee7-5c0f-9b0a-bf01df3a179c','Chionodoxa sardens','8c1543fc-c626-450d-ae68-3d59a6baa74c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Chionodoxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('32d94247-6357-431e-b26f-1cb8569ac38f','','','5786a66f-3c7b-5ba5-be1b-41f7929347e1','Zygomyia crassipyga Tonnoir, 1927','Tonnoir, 1927',1927,0,'69a03eda-34a6-5276-900f-9e85b285c558','Zygomyia crassipyga','69a03eda-34a6-5276-900f-9e85b285c558','Zygomyia crassipyga','bb8c3e11-d29c-582d-9e30-19b27bc14447','Zygomyia crassipyg','32d94247-6357-431e-b26f-1cb8569ac38f','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32d88eaa-383a-4bc4-b218-8b1f8115f7af','','','17218a09-0bc2-5832-b1c8-fdca5c5f4014','Globobulimina turgida (Bailey, 1851)','(Bailey, 1851)',1851,0,'93e6244f-5f30-565d-9bef-cb28faf2f567','Globobulimina turgida','93e6244f-5f30-565d-9bef-cb28faf2f567','Globobulimina turgida','b25801f6-01fb-5c8f-b7d4-0d82a3a447e0','Globobulimina turgid','32d88eaa-383a-4bc4-b218-8b1f8115f7af','Chromista|Foraminifera|Polythalamea|Buliminida|Buliminidae|Globobulimina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32d7607f-f31d-4ba1-9dba-c1687f24de0d','','','361f0c7a-217f-5d82-bac6-fdd12e420fa2','Sheffieldia J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'3f221a4c-8251-59f7-a477-d085f9634245','Sheffieldia','3f221a4c-8251-59f7-a477-d085f9634245','Sheffieldia','3f221a4c-8251-59f7-a477-d085f9634245','Sheffieldia','27ce23aa-1b22-4b63-a679-475136cda5a5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Sheffieldia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('32dce867-dc0e-48b1-a7c5-2a1af78fcd8e','','','5c98fceb-b588-59de-a611-85a760d21c6d','Dicranum flexuosum Hedw.','Hedw.',0,0,'a1dda079-80c3-57d7-a16d-0a4089cb2318','Dicranum flexuosum','a1dda079-80c3-57d7-a16d-0a4089cb2318','Dicranum flexuosum','13321f4e-7508-5928-8a2c-cd39ee268a5a','Dicranum flexuos','0b226795-6d27-4eb5-b252-0a969af5d5d8','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32daebb0-feab-43e5-b825-3488b4605aa4','','','c4b658bc-94ee-5a56-bf08-9672259ba1a1','Taintaturus stoutae Cook, 1991','Cook, 1991',1991,0,'4d9713ed-3ff3-5856-9379-de6c76460b2e','Taintaturus stoutae','4d9713ed-3ff3-5856-9379-de6c76460b2e','Taintaturus stoutae','1fd31bfb-08c4-5db3-b372-64b26718546c','Taintaturus stout','32daebb0-feab-43e5-b825-3488b4605aa4','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Taintaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32db1b89-87e5-4d23-b6b6-590ed95f4cb4','','','58fa4c4f-65e2-5411-a2d2-45abbf9ad55d','Phoma viridis Ellis & Barthol.','Ellis & Barthol.',0,0,'70e9f358-b775-51c8-bf7d-89e62f4b9a4a','Phoma viridis','70e9f358-b775-51c8-bf7d-89e62f4b9a4a','Phoma viridis','eb6af11d-6c49-5396-87fd-7e16c58dbeb7','Phoma uirid','32db1b89-87e5-4d23-b6b6-590ed95f4cb4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32dd4306-2dd1-44c7-8c40-becaaad79050','','','f3468f95-6ee4-5951-bf04-3d18ce3427e7','Liarea bicarinata (Suter, 1907)','(Suter, 1907)',1907,0,'adb99787-e790-55df-902a-353e225bf732','Liarea bicarinata','adb99787-e790-55df-902a-353e225bf732','Liarea bicarinata','4856881e-4a5b-5264-a015-626ebe674f2d','Liarea bicarinat','32dd4306-2dd1-44c7-8c40-becaaad79050','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Liarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32e141e2-be19-4732-a5ac-1622e147d254','','','49e30733-1b11-5ab1-ae55-74634d17b19d','Paranophrys','',0,0,'49e30733-1b11-5ab1-ae55-74634d17b19d','Paranophrys','49e30733-1b11-5ab1-ae55-74634d17b19d','Paranophrys','49e30733-1b11-5ab1-ae55-74634d17b19d','Paranophrys','32e141e2-be19-4732-a5ac-1622e147d254','Chromista|Ciliophora|Oligohymenophorea|Philasterida|Orchitophryidae|Paranophrys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('32e0a1ad-c38c-40fc-9f0d-0f8058eed70b','','','042d8149-908e-50f1-b70c-b795a39cdd1d','Atropellis piniphila (Weir) M.L. Lohman & E.K. Cash','(Weir) M.L. Lohman & E.K. Cash',0,0,'cedd0c3b-9307-5e11-bf5a-b82f9e6a962a','Atropellis piniphila','cedd0c3b-9307-5e11-bf5a-b82f9e6a962a','Atropellis piniphila','4bd233fe-e3cf-53ac-b5b3-b5bb64754e49','Atropellis piniphil','32e0a1ad-c38c-40fc-9f0d-0f8058eed70b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Godroniaceae|Atropellis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32e5bb90-57f4-42c3-85f9-b80c32a3221a','','','076b6ffb-a4df-5f35-a538-6973a5e916c2','Agaricus pezizoides sensu Colenso','',0,0,'1c6bbee9-52d0-55e8-ba70-5274efec4d6e','Agaricus pezizoides','1c6bbee9-52d0-55e8-ba70-5274efec4d6e','Agaricus pezizoides','37686f1c-d3d9-5209-a1dd-4d99aa69492a','Agaricus pezizoid','1b2ce270-e4da-4545-b684-921625ed6fb7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('32e6d30b-bbb7-4bee-96c1-6d55c1a46847','','','4e459e1e-36c2-51bf-832c-65462ba36edf','Atarba filicornis Alexander, 1922','Alexander, 1922',1922,0,'9ce98b10-2f61-5cd9-a1b3-64861af3458d','Atarba filicornis','9ce98b10-2f61-5cd9-a1b3-64861af3458d','Atarba filicornis','e1a5948a-ec84-5462-8fd0-23d25abd2b7f','Atarba filicorn','32e6d30b-bbb7-4bee-96c1-6d55c1a46847','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Atarba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32ec7a29-2741-4984-91c7-119dee74bbb7','','','07343df6-8b83-54d0-a444-f972fe5a8515','Rhizosoleniales Silva','Silva',0,0,'50005cd7-7cba-582d-8649-fe9c640e7b06','Rhizosoleniales','50005cd7-7cba-582d-8649-fe9c640e7b06','Rhizosoleniales','50005cd7-7cba-582d-8649-fe9c640e7b06','Rhizosoleniales','32ec7a29-2741-4984-91c7-119dee74bbb7','Chromista|Bacillariophyta|Coscinodiscophyceae|Rhizosoleniales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('32eca752-0a1f-40ad-a0ff-538667acb1ca','','','e574ad56-120d-51e5-868f-9678a8bc0dfb','Acalitus avicenniae (Lamb, 1952)','(Lamb, 1952)',1952,0,'57754546-1b02-5ba3-9355-914363abcb30','Acalitus avicenniae','57754546-1b02-5ba3-9355-914363abcb30','Acalitus avicenniae','bc2490a0-6452-5d97-9f07-2d8a573ad0f5','Acalitus auicenni','32eca752-0a1f-40ad-a0ff-538667acb1ca','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Acalitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32eae6e1-2a1a-4885-9a7f-8e0ad2cc61cf','','','bc8e4c27-5c80-52f5-8031-200219db29e9','Pestalotia hypericina Ces.','Ces.',0,0,'28f21900-c07f-5e0c-a2a4-ab5be2b702cf','Pestalotia hypericina','28f21900-c07f-5e0c-a2a4-ab5be2b702cf','Pestalotia hypericina','6cbc9d69-d919-5be1-af4e-9bbfdae0a7ed','Pestalotia hypericin','0fe104c8-6a60-4fab-9536-8f1e1fb3de70','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32e7b323-7c4b-4886-8a58-b4e5103bb03b','','','2786b74a-a5ac-5df8-95f9-b9e4be019d46','Orthoclydon chlorias (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'f051e334-6d85-59d4-8f44-b0938da12b43','Orthoclydon chlorias','f051e334-6d85-59d4-8f44-b0938da12b43','Orthoclydon chlorias','4327f1d7-cbce-5c41-b49d-7552553bfc91','Orthoclydon chlori','32e7b323-7c4b-4886-8a58-b4e5103bb03b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Orthoclydon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32efd015-22c2-4645-8460-27aec623f18a','','','2f10e97f-5b23-519f-b561-791fff824324','Halichoeres margaritaceus (Valenciennes, 1839)','(Valenciennes, 1839)',1839,0,'97196a6d-21ae-5b81-8bda-184f8d04d813','Halichoeres margaritaceus','97196a6d-21ae-5b81-8bda-184f8d04d813','Halichoeres margaritaceus','4dffa90a-d9b8-5a75-8790-47e90d05b2d7','Halichoeres margaritace','32efd015-22c2-4645-8460-27aec623f18a','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|Halichoeres','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32ef7333-ec7e-42aa-a595-5d3a19546b27','','','3313475a-c1d6-541a-91ac-c41bf58bf39b','Aotearoazeus Khalaim & Ward, 2018','Khalaim & Ward, 2018',2018,0,'2b831a10-55c7-5fb3-8e29-d1fd5ffabdb5','Aotearoazeus','2b831a10-55c7-5fb3-8e29-d1fd5ffabdb5','Aotearoazeus','2b831a10-55c7-5fb3-8e29-d1fd5ffabdb5','Aotearoazeus','32ef7333-ec7e-42aa-a595-5d3a19546b27','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Aotearoazeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('32f4847a-04f0-443a-8f88-856e1d3e51f5','','','f981c12d-6f10-563a-ba7e-82939d988ba1','Delphacinae','',0,0,'f981c12d-6f10-563a-ba7e-82939d988ba1','Delphacinae','f981c12d-6f10-563a-ba7e-82939d988ba1','Delphacinae','f981c12d-6f10-563a-ba7e-82939d988ba1','Delphacinae','32f4847a-04f0-443a-8f88-856e1d3e51f5','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('33e2f611-a71c-4d05-ac1a-fa39a16a277b','','','36ac5e54-7397-588e-8e1d-f320e29206fb','Achlya hypogyna Coker & Pemberton','Coker & Pemberton',0,0,'498a12a2-4060-53fb-8298-5778d7cdc4a9','Achlya hypogyna','498a12a2-4060-53fb-8298-5778d7cdc4a9','Achlya hypogyna','9e18d4fc-5be4-5a67-8516-1428bac058b8','Achlya hypogyn','f049d396-04fe-44dc-9a35-e7d4e91977c8','Chromista|Oomycota|Oomycetes|Saprolegniales|Saprolegniaceae|Achlya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33e4c454-cabe-440c-bc83-1bf2ba8fbdba','','','d24042b4-4f25-5a6e-9523-9962da2994ff','Vogtia glabra Bigelow, 1918','Bigelow, 1918',1918,0,'2f651f4e-8159-5630-a80c-60ddbf23a5a5','Vogtia glabra','2f651f4e-8159-5630-a80c-60ddbf23a5a5','Vogtia glabra','b697758c-a54e-522d-b228-686dd1262434','Vogtia glabr','33e4c454-cabe-440c-bc83-1bf2ba8fbdba','Animalia|Cnidaria|Hydrozoa|Siphonophora|Hippopodiidae|Vogtia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33e39a29-b6f7-47a6-9394-3b2a66525276','','','83b0d9cd-4641-5794-be7b-7efa62042fd1','Raoulia apicinigra Kirk','Kirk',0,0,'ea4d61e3-8569-5a4a-97a8-2fe673561c99','Raoulia apicinigra','ea4d61e3-8569-5a4a-97a8-2fe673561c99','Raoulia apicinigra','a6a792f1-5a6c-52aa-9b71-79fff9da86af','Raoulia apicinigr','33e39a29-b6f7-47a6-9394-3b2a66525276','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33e47991-dcfd-4a28-8c97-aa9cfcb63b74','','','f200d927-8ab7-5614-987c-9b6d9afad5e9','Sporidesmium leptosporum (Sacc. & Roum.) S. Hughes','(Sacc. & Roum.) S. Hughes',0,0,'19fc2a5f-98fb-5e50-b1ea-c9b3f79a1ec8','Sporidesmium leptosporum','19fc2a5f-98fb-5e50-b1ea-c9b3f79a1ec8','Sporidesmium leptosporum','ff7ada38-a4b7-5926-8dc3-8087c9cf5262','Sporidesmium leptospor','e2c8a030-7ba8-403b-944c-a48aa4dead65','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33eb1dfe-2eda-495b-800f-5d016ba36a4e','','','345631b7-e73d-5bf4-aec4-ff2e75ce0076','Kiwiaesthetus carltoni Puthz, 2008','Puthz, 2008',2008,0,'8d6e26cf-5472-5260-a93b-86f80c40b6cd','Kiwiaesthetus carltoni','8d6e26cf-5472-5260-a93b-86f80c40b6cd','Kiwiaesthetus carltoni','03d134e1-2f3d-52f2-97db-c0993f9daaf6','Kiwiaesthetus carlton','33eb1dfe-2eda-495b-800f-5d016ba36a4e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Kiwiaesthetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33ed0a92-8a1e-44dc-8cc4-ac30b3bc5531','','','744901c5-41f0-574c-8d22-474db05be91a','Microcaliciaceae Tibell','Tibell',0,0,'57ee5a95-2e20-5139-9204-11971d6659d1','Microcaliciaceae','57ee5a95-2e20-5139-9204-11971d6659d1','Microcaliciaceae','57ee5a95-2e20-5139-9204-11971d6659d1','Microcaliciaceae','33ed0a92-8a1e-44dc-8cc4-ac30b3bc5531','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Microcaliciaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('33f8901d-8500-4b20-811c-44d8106ab013','','','a9ca622c-254d-5f0e-8b82-35a89d0eaf3a','Polyporus lentus sensu Colenso','',0,0,'38de4288-7f3f-5cf4-a7da-8e6cd220804b','Polyporus lentus','38de4288-7f3f-5cf4-a7da-8e6cd220804b','Polyporus lentus','3bd50dd7-ebff-52a4-baab-b866b035afeb','Polyporus lent','b273590d-4952-4e7f-8e14-90facb564926','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('33ee1707-2518-46a3-bc57-f3569ee2f38d','','','a98cf78a-e5a0-5d72-ae2b-276cb5c5aca5','Ceriporia alachuana (Murrill) Hallenb.','(Murrill) Hallenb.',0,0,'404c1d8d-dcee-5c0d-aa34-c5373bc5bc27','Ceriporia alachuana','404c1d8d-dcee-5c0d-aa34-c5373bc5bc27','Ceriporia alachuana','71965593-60cf-50df-9f8a-932e3b9c3682','Ceriporia alachuan','33ee1707-2518-46a3-bc57-f3569ee2f38d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Ceriporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33fa4106-ecd6-496a-9da8-7847b5995af0','','','b18acf7f-8a61-52dd-b1e5-3b93ee98efce','Phyllocoptes coprosmae Lamb, 1952','Lamb, 1952',1952,0,'d1f0d255-ff16-54ab-add5-0a310ad1f9dc','Phyllocoptes coprosmae','d1f0d255-ff16-54ab-add5-0a310ad1f9dc','Phyllocoptes coprosmae','49092397-e051-5080-81be-404133eb0408','Phyllocoptes coprosm','33fa4106-ecd6-496a-9da8-7847b5995af0','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Phyllocoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33fcb857-ac05-4844-9084-5346ee6c9894','','','daa95f42-2003-56ae-b457-6bf907c01df5','Naemacyclus Fuckel','Fuckel',0,0,'5c484981-1908-5f72-924d-d4e4b6be73c8','Naemacyclus','5c484981-1908-5f72-924d-d4e4b6be73c8','Naemacyclus','5c484981-1908-5f72-924d-d4e4b6be73c8','Naemacyclus','33fcb857-ac05-4844-9084-5346ee6c9894','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Naemacyclus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('33ff00a6-3e05-447d-b8f8-c0abfc08c8ef','','','62e067e9-496a-59e2-863a-4023503f794c','Grapevine stem pitting','',0,0,'62e067e9-496a-59e2-863a-4023503f794c','Grapevine stem pitting','62e067e9-496a-59e2-863a-4023503f794c','Grapevine stem pitting','8efe8374-88a5-5561-a5cc-246285598cab','Grapevine st pitting','26fcc962-e80f-4100-ac86-d8069bc7e10f','Virus|||Martellivirales|Closteroviridae|Closterovirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('33fcf380-ab11-490d-b606-ff25bbc40195','','','eac499fe-dc05-588d-a6e0-a1564c38ee58','Ranunculus grahamii Petrie','Petrie',0,0,'5cde98ff-9594-5250-9c81-9b55b9cb1fcd','Ranunculus grahamii','5cde98ff-9594-5250-9c81-9b55b9cb1fcd','Ranunculus grahamii','7b3843a6-accb-5579-a470-1edcfc21bb06','Ranunculus graham','33fcf380-ab11-490d-b606-ff25bbc40195','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3404e280-a16e-4e09-bd43-31f0df659589','','','56aae6ac-28ee-58f1-af00-e664b650112c','Dardanus hessii (Miers, 1884)','(Miers, 1884)',1884,0,'123c022e-7e68-51f0-b8f0-20cbd618bede','Dardanus hessii','123c022e-7e68-51f0-b8f0-20cbd618bede','Dardanus hessii','4a27fbc9-e95f-5e22-b20e-8276dd13ea00','Dardanus hess','3404e280-a16e-4e09-bd43-31f0df659589','Animalia|Arthropoda|Malacostraca|Decapoda|Diogenidae|Dardanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('340260f5-787b-4acd-9745-3db277378d4c','','','54af1850-75fb-5047-b773-f68082047adc','Pellicularia flavescens (Bonord.) D.P. Rogers','(Bonord.) D.P. Rogers',0,0,'c58452d2-2300-5967-bc3c-77467c6fabc2','Pellicularia flavescens','c58452d2-2300-5967-bc3c-77467c6fabc2','Pellicularia flavescens','166bc5c8-ff92-536b-aedf-1c39a74d0c19','Pellicularia flauescens','13ec5347-5b7b-49fc-bd13-bd12bdff0427','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Pellicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34056fe1-3f77-46f2-91e2-c8daff4780b6','','','002e9c60-2439-5edf-a68b-ee2ae5b1fb3d','Leucania sulcana Fereday, 1880','Fereday, 1880',1880,0,'02f43035-fea7-5fa7-8323-8ca105c7b46a','Leucania sulcana','02f43035-fea7-5fa7-8323-8ca105c7b46a','Leucania sulcana','cd54ff7b-9c6a-5aec-a1ea-092824edde0d','Leucania sulcan','8b7a7a0f-c718-42e6-8194-8115310bee5f','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Leucania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3407ee83-4012-4015-8ace-880eeea9582b','','','f52e2664-5184-5ed0-85b5-32e26d690b15','Chrysochromulina campanulifera Manton & Leadbeater','Manton & Leadbeater',0,0,'59c4f865-3390-51fd-8057-e5d0997c5912','Chrysochromulina campanulifera','59c4f865-3390-51fd-8057-e5d0997c5912','Chrysochromulina campanulifera','12020c05-f818-51f4-8acd-f46bce6d14ae','Chrysochromulina campanulifer','3407ee83-4012-4015-8ace-880eeea9582b','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Chrysochromulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('340bc734-b721-48f6-8f01-fffedb4719ad','','','fa21f6c5-029f-525c-8c0e-7191547864c4','Quedius sciticollis Broun, 1894','Broun, 1894',1894,0,'b92d1519-f2ff-5e7e-a592-4064728ec261','Quedius sciticollis','b92d1519-f2ff-5e7e-a592-4064728ec261','Quedius sciticollis','c678c269-3bba-53ca-a896-1fd09eac385a','Quedius sciticoll','340bc734-b721-48f6-8f01-fffedb4719ad','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('340ca422-4f8a-4454-bf66-ec17296d7def','','','2b7fe99d-009c-57fa-bce4-afad187bc5d0','Camassia cusickii S.Watson','S.Watson',0,0,'08f79c98-6233-5cb6-b30d-5883dc3cf973','Camassia cusickii','08f79c98-6233-5cb6-b30d-5883dc3cf973','Camassia cusickii','612f1fbf-b8b6-57f1-b72f-30615606d804','Camassia cusick','340ca422-4f8a-4454-bf66-ec17296d7def','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Camassia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('341324f6-b0c0-4ed9-948d-4b72214f2e7b','','','cb1a3c41-485c-59de-a574-fd0e611aa154','Kupeharpalus barrattae Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'8a621bee-a053-5575-9ae2-1a61d14417b5','Kupeharpalus barrattae','8a621bee-a053-5575-9ae2-1a61d14417b5','Kupeharpalus barrattae','86ba3ba6-2cfa-5007-8360-75763417dec0','Kupeharpalus barratt','341324f6-b0c0-4ed9-948d-4b72214f2e7b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kupeharpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34149874-7911-44b6-b032-894462a927c3','','','75b5a193-3f61-5424-9f0e-c465f393fc37','Colletotrichum fructicola Prihastuti, L. Cai & K.D. Hyde','Prihastuti, L. Cai & K.D. Hyde',0,0,'cc5fe452-0534-521e-82c1-f1cd6d44671e','Colletotrichum fructicola','cc5fe452-0534-521e-82c1-f1cd6d44671e','Colletotrichum fructicola','78d44a26-f0f8-5aac-9b35-d7946b4e92a9','Colletotrichum fructicol','34149874-7911-44b6-b032-894462a927c3','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3416151a-1faf-4e0a-819c-2f0317f7b779','','','c9bde97d-97c5-5169-8b43-8a5fffdd79d5','Hyssopus','',0,0,'c9bde97d-97c5-5169-8b43-8a5fffdd79d5','Hyssopus','c9bde97d-97c5-5169-8b43-8a5fffdd79d5','Hyssopus','c9bde97d-97c5-5169-8b43-8a5fffdd79d5','Hyssopus','3416151a-1faf-4e0a-819c-2f0317f7b779','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Hyssopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3415e966-f61d-4f1c-a08a-308f131e4f55','','','9f7d78e5-9693-5b3d-9948-a07656bd32aa','Notoacmea','',0,0,'9f7d78e5-9693-5b3d-9948-a07656bd32aa','Notoacmea','9f7d78e5-9693-5b3d-9948-a07656bd32aa','Notoacmea','9f7d78e5-9693-5b3d-9948-a07656bd32aa','Notoacmea','3415e966-f61d-4f1c-a08a-308f131e4f55','Animalia|Mollusca|Gastropoda|Docoglossa|Lottiidae|Notoacmea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('341da3b6-9efd-4e6b-ba4e-5d35cc5af213','','','995db573-2da5-5a82-a300-0e8916334ddc','Betulaphis','',0,0,'995db573-2da5-5a82-a300-0e8916334ddc','Betulaphis','995db573-2da5-5a82-a300-0e8916334ddc','Betulaphis','995db573-2da5-5a82-a300-0e8916334ddc','Betulaphis','341da3b6-9efd-4e6b-ba4e-5d35cc5af213','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Betulaphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('34176e6a-c529-4a20-836d-3143859a526e','','','1bd7531e-c1c0-50f5-9370-7d90620956a3','Xanthomonas populi (ex Ridé 1958) van den Mooter & Swings 1990','',0,0,'54b6883f-fe34-506b-8d16-5b744f93983b','Xanthomonas populi','54b6883f-fe34-506b-8d16-5b744f93983b','Xanthomonas populi','06a31fca-7a72-50dc-9d12-6c5c4ae0202e','Xanthomonas popul','34176e6a-c529-4a20-836d-3143859a526e','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('3416be70-b731-4b33-b4ab-b11da7680dee','','','0aaef37d-0e82-5104-833c-0a9c8be53b9b','Thaxterogaster crypticus (E. Horak) Niskanen & Liimat.','(E. Horak) Niskanen & Liimat.',0,0,'c460689a-4138-554c-b6ee-8c3957f4dad4','Thaxterogaster crypticus','c460689a-4138-554c-b6ee-8c3957f4dad4','Thaxterogaster crypticus','9e6e3e14-a3ba-5268-833f-620aec7dcfe1','Thaxterogaster cryptic','3416be70-b731-4b33-b4ab-b11da7680dee','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34246234-6609-4583-9b6e-09f7ce6e08d9','','','55f12116-4b1c-5167-9883-fccd7675bbd9','Touropsis species','',0,0,'0f6c01c5-6a78-5530-8424-522f9e1643b1','Touropsis','0f6c01c5-6a78-5530-8424-522f9e1643b1','Touropsis','0f6c01c5-6a78-5530-8424-522f9e1643b1','Touropsis','34246234-6609-4583-9b6e-09f7ce6e08d9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Touropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('341e5681-d5d0-46fa-807c-0bb0c317fe59','','','ca7d5158-d633-55e6-93cf-6780846adb27','Podosphaera clandestina (Wallr.) Lév.','(Wallr.) Lév.',0,0,'07adf46a-f86f-5fc0-a131-b0a9d61910fc','Podosphaera clandestina','07adf46a-f86f-5fc0-a131-b0a9d61910fc','Podosphaera clandestina','243b386f-d810-50dc-926c-367a11b1537e','Podosphaera clandestin','341e5681-d5d0-46fa-807c-0bb0c317fe59','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Podosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34189009-9df0-4be8-85b0-e98e8519d64c','','','ff0d1fd3-a0a2-5a4a-a12c-1c01d9627f84','Ophiostoma piliferum (Fr.) Syd. & P. Syd.','(Fr.) Syd. & P. Syd.',0,0,'80e34ea1-99e2-576c-b3cf-a28da945fb7d','Ophiostoma piliferum','80e34ea1-99e2-576c-b3cf-a28da945fb7d','Ophiostoma piliferum','7280537c-ead4-5da1-932a-4b2b1fb5d192','Ophiostoma pilifer','34189009-9df0-4be8-85b0-e98e8519d64c','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Ophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('341e5b4c-dbc4-40c3-be93-ea545dc9614c','','','b4cd5dfd-2702-5629-996d-e7cfcfc4d4fc','Drepanomonas pauciciliata Foissner, 1987','Foissner, 1987',1987,0,'5dc3b0df-d7b1-5df1-9f76-4e1feafe036c','Drepanomonas pauciciliata','5dc3b0df-d7b1-5df1-9f76-4e1feafe036c','Drepanomonas pauciciliata','55938b65-664e-5f6f-beec-24a410baf13d','Drepanomonas pauciciliat','341e5b4c-dbc4-40c3-be93-ea545dc9614c','Chromista|Ciliophora|Nassophorea|Microthoracida|Microthoracidae|Drepanomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('341ff9a4-1ace-42ca-9fba-bdba7a4e9ce3','','','cdcf1ca5-302e-5541-9ede-11ba454d84a8','Cercophora albicollis N. Lundq.','N. Lundq.',0,0,'b175d85d-f532-5c37-a3ab-c8367b6c3d5e','Cercophora albicollis','b175d85d-f532-5c37-a3ab-c8367b6c3d5e','Cercophora albicollis','ce247f67-1790-55fe-b160-141d270bf711','Cercophora albicoll','341ff9a4-1ace-42ca-9fba-bdba7a4e9ce3','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Cercophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33997d27-505b-4ad5-a5d3-498d912f440f','','','67d3d903-e707-5131-bde9-e2a14824f9e9','Pythium aphanidermatum (Edson) Fitzp.','(Edson) Fitzp.',0,0,'45c71085-f672-561b-939d-e4228aac09a7','Pythium aphanidermatum','45c71085-f672-561b-939d-e4228aac09a7','Pythium aphanidermatum','3642d5a6-c79f-598e-a696-f63aabfa1a83','Pythium aphanidermat','33997d27-505b-4ad5-a5d3-498d912f440f','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3427cda6-c734-4357-8bce-893b5d2f08aa','','','939b7944-7ef5-5e5e-be94-68f8bcf17324','Lissopholidisis species NIWA J. Sanchez','',0,0,'67b9d972-49eb-571b-bf84-aa4b16553b55','Lissopholidisis','67b9d972-49eb-571b-bf84-aa4b16553b55','Lissopholidisis','67b9d972-49eb-571b-bf84-aa4b16553b55','Lissopholidisis','3427cda6-c734-4357-8bce-893b5d2f08aa','Animalia|Cnidaria||Gorgonacea|Isididae|Lissopholidisis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3399b7c7-80d6-4c0f-97ec-e8e55a6079a4','','','513fb1db-7b2c-594a-993a-670bd688a51b','Nothocladus lindaueri Skuja','Skuja',0,0,'1ca10c6d-21fa-5cb6-9448-b201c9ffd2be','Nothocladus lindaueri','1ca10c6d-21fa-5cb6-9448-b201c9ffd2be','Nothocladus lindaueri','b6589792-1df1-5b81-ad9f-9b548fa7da55','Nothocladus lindauer','3399b7c7-80d6-4c0f-97ec-e8e55a6079a4','Plantae|Rhodophyta|Florideophyceae|Batrachospermales|Batrachospermataceae|Nothocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('342833c5-726e-4a9d-9e6c-9ef18f77230f','','','82acab4f-40ae-53bc-9c3d-50374bcfedcb','Mythicomyces Redhead & A.H. Sm.','Redhead & A.H. Sm.',0,0,'d6bed546-d9d4-5ad1-8445-591ea3dc40de','Mythicomyces','d6bed546-d9d4-5ad1-8445-591ea3dc40de','Mythicomyces','d6bed546-d9d4-5ad1-8445-591ea3dc40de','Mythicomyces','342833c5-726e-4a9d-9e6c-9ef18f77230f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mythicomycetaceae|Mythicomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('339a98d8-8566-4a93-b991-53ff86984543','','','b07b0a16-fd3f-5ac4-894e-8e3389383449','Aneuma rubricale (Broun, 1880)','(Broun, 1880)',1880,0,'d9a6cd96-f104-52fa-9441-f354639dff62','Aneuma rubricale','d9a6cd96-f104-52fa-9441-f354639dff62','Aneuma rubricale','dcf2e758-92df-5113-b306-ebfcf6705d8f','Aneuma rubrical','339a98d8-8566-4a93-b991-53ff86984543','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Aneuma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('339b3b98-3ea3-4988-9667-3270f9af2ef1','','','36a87825-f8be-59d0-8b15-0e40d341f034','Tigridia pavonia (L.f.) Redouté','(L.f.) Redouté',0,0,'3e845021-0552-50c1-9db9-d34c8ef8904a','Tigridia pavonia','3e845021-0552-50c1-9db9-d34c8ef8904a','Tigridia pavonia','af7f5c7a-7507-5ab8-bc9c-0e972fd02c51','Tigridia pauon','339b3b98-3ea3-4988-9667-3270f9af2ef1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Tigridia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('339c9ae5-d770-4ecb-add4-80af92a6ede7','','','99bc6faf-3ead-53cf-b860-f5d5347b6175','Hebe subsimilis var. astonii (Petrie) M.B.Ashwin','(Petrie) M.B.Ashwin',0,0,'9ca538b4-e16d-5f43-8465-db439bcbb2e2','Hebe subsimilis astonii','b6ba051e-5555-5eb8-8144-39232293724b','Hebe subsimilis var. astonii','4891425e-0bff-5750-80bd-05b1125c7004','Hebe subsimil aston','73b76ff3-0450-4123-9956-d71a4fc26ef8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('339a21df-1a98-4593-87b9-c7de754b1cd6','','','849ab34b-9a4a-50af-9d83-741e741dcd9c','Verrucaria calcarea C.Knight','C.Knight',0,0,'733609d7-6a10-520d-9e77-a916608b1309','Verrucaria calcarea','733609d7-6a10-520d-9e77-a916608b1309','Verrucaria calcarea','aa592bda-14a2-5a8b-8fc7-dc3b91f4d5c3','Verrucaria calcare','b682b8e2-c30a-4cba-8c81-b31f800483d9','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33a067a3-9844-4ca9-b3dd-405973b5a11c','','','2db28839-2768-5bf3-8d06-1c23c22161c6','Puccinia laschii Lagerh. var. laschii','',0,0,'4e9c6298-956b-51d8-967d-9a8d3f6b863a','Puccinia laschii laschii','9a880979-6757-58b0-a885-dbeab29b2bad','Puccinia laschii var. laschii','298dcd66-32b1-5b94-884c-ca0ffaf1b77e','Puccinia lasch lasch','33a067a3-9844-4ca9-b3dd-405973b5a11c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('33a07646-665f-472a-b8a5-68aa1e966083','','','87c5b49a-66ab-5f77-9223-fc77722ace97','Rorippa islandica (Oeder) Borbás','(Oeder) Borbás',0,0,'8813f20f-1abd-5e29-b75c-b2b4a1cb7495','Rorippa islandica','8813f20f-1abd-5e29-b75c-b2b4a1cb7495','Rorippa islandica','c971edd5-33eb-5eb1-94c3-ee3c52b5f7c8','Rorippa islandic','1aaf3dcd-927b-45e2-8f91-2b5b9d8e41c8','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Rorippa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33a0fd2f-d2a7-41c4-9e0a-a6f6cbed8831','','','d1ea9757-a077-5cb6-9973-3e7fbf895356','Phacotus lenticularis (Ehrenberg) F.Stein','(Ehrenberg) F.Stein',0,0,'732ca6b9-3c1a-567a-8340-c5a2cfc17ccd','Phacotus lenticularis','732ca6b9-3c1a-567a-8340-c5a2cfc17ccd','Phacotus lenticularis','001b9550-8d21-568d-b060-b19b6c7f15e8','Phacotus lenticular','33a0fd2f-d2a7-41c4-9e0a-a6f6cbed8831','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Phacotaceae|Phacotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33a04019-fd2e-42e9-927d-ad4e641513e1','','','ccc31210-318b-598e-be82-fe09b83631a9','Lentinus sajor-caju (Fr.) Fr.','(Fr.) Fr.',0,0,'d8fbbe90-6c24-5d39-b5ac-b150a3f0ba73','Lentinus sajor-caju','d8fbbe90-6c24-5d39-b5ac-b150a3f0ba73','Lentinus sajor-caju','3a85c2db-3a81-5e30-8180-0c9c8c80ac5a','Lentinus saior-cai','33a04019-fd2e-42e9-927d-ad4e641513e1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lentinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33aceac2-f5a1-493d-a0f2-1b392f28a468','','','348a1b17-8a70-5c59-84a4-c0cdf9c2058f','Navicula upsaliensis (Grunow) Peragallo','(Grunow) Peragallo',0,0,'f1127534-d77f-5a87-93a9-5cd5c44e9dba','Navicula upsaliensis','f1127534-d77f-5a87-93a9-5cd5c44e9dba','Navicula upsaliensis','540e6e98-400c-559b-ab77-b7f25cc94b65','Navicula upsaliens','33aceac2-f5a1-493d-a0f2-1b392f28a468','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33adad78-66e6-4fa9-b4eb-77ccfaad8ccc','','','32aa6014-7433-56e6-bc90-24ec59cf9c84','Salticus fumosus Powell, 1873','Powell, 1873',1873,0,'25243f76-1428-5554-9b61-2b95d931592d','Salticus fumosus','25243f76-1428-5554-9b61-2b95d931592d','Salticus fumosus','bdfa1ea0-9d10-5233-b819-150a7d8afdce','Salticus fumos','33adad78-66e6-4fa9-b4eb-77ccfaad8ccc','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|''Salticus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33ae3f06-c044-42eb-92bc-e6394512a4de','','','bb6ea859-b4fc-509a-91ad-ffa68aab2475','Physciaceae Zahlbr.','Zahlbr.',0,0,'8a0550cc-a4b3-5db6-9b3c-ea72a2932726','Physciaceae','8a0550cc-a4b3-5db6-9b3c-ea72a2932726','Physciaceae','8a0550cc-a4b3-5db6-9b3c-ea72a2932726','Physciaceae','33ae3f06-c044-42eb-92bc-e6394512a4de','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('33ac0753-7ea6-4382-b70f-eec54fc92b7a','','','729ccff5-0e74-5139-a3e6-54a662da7695','Ephemeridae','',0,0,'729ccff5-0e74-5139-a3e6-54a662da7695','Ephemeridae','729ccff5-0e74-5139-a3e6-54a662da7695','Ephemeridae','729ccff5-0e74-5139-a3e6-54a662da7695','Ephemeridae','33ac0753-7ea6-4382-b70f-eec54fc92b7a','Animalia|Arthropoda|Insecta|Ephemeroptera|Ephemeridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('33b1afca-bd15-46a8-b1f4-0f46e3a79bf0','','','73415a0d-78d1-5747-aa37-f0501038e9c8','Celmisia lateralis var. villosa Cheeseman','Cheeseman',0,0,'99811cba-bca4-5624-b283-26c6417ec37d','Celmisia lateralis villosa','37663572-b6dc-5611-91ec-f06cd9dd2219','Celmisia lateralis var. villosa','c22ce5bb-7794-5f94-9af6-476d5928e52e','Celmisia lateral uillos','33b1afca-bd15-46a8-b1f4-0f46e3a79bf0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('33b5253c-ce98-4c58-812f-360771faab4e','','','d6491cf4-15b8-5411-87a4-6e2e2f5c196f','Gastrochaena retzii Deshayes, 1863','Deshayes, 1863',1863,0,'11786d4c-79ba-5829-8f12-8c0d861e37f0','Gastrochaena retzii','11786d4c-79ba-5829-8f12-8c0d861e37f0','Gastrochaena retzii','0103828b-af99-5454-b909-eee37a9740cc','Gastrochaena retz','33b5253c-ce98-4c58-812f-360771faab4e','Animalia|Mollusca|Bivalvia|Myoida|Gastrochaenidae|Gastrochaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33b235c8-0c04-4fdb-9e06-c97529743a00','','','43ef6aaf-54bb-5dbe-a549-b9dbbfd00b23','Tetraleurodes','',0,0,'43ef6aaf-54bb-5dbe-a549-b9dbbfd00b23','Tetraleurodes','43ef6aaf-54bb-5dbe-a549-b9dbbfd00b23','Tetraleurodes','43ef6aaf-54bb-5dbe-a549-b9dbbfd00b23','Tetraleurodes','33b235c8-0c04-4fdb-9e06-c97529743a00','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Tetraleurodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('33bde83e-f730-4a00-b44e-180950e73ee4','','','9c74d66b-c015-53ef-8c95-4ef01be78067','Ixerba brexioides A.Cunn.','A.Cunn.',0,0,'19faf251-1aac-5b1a-acfb-3e33a2fcb99f','Ixerba brexioides','19faf251-1aac-5b1a-acfb-3e33a2fcb99f','Ixerba brexioides','68488f21-e20a-5b7d-9c3e-b4a8a5b987de','Ixerba brexioid','33bde83e-f730-4a00-b44e-180950e73ee4','Plantae|Tracheophyta|Magnoliopsida|Crossosomatales|Strasburgeriaceae|Ixerba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33bf5f54-d73d-4d04-a8a8-442d25750e54','','','3eb36bb7-0413-57d4-9e04-3b3c6e4a9cd8','Phloeognathus monticola Steel, 1953','Steel, 1953',1953,0,'2cbe7f54-f76d-508f-a71a-4642d2d554d9','Phloeognathus monticola','2cbe7f54-f76d-508f-a71a-4642d2d554d9','Phloeognathus monticola','2a607d51-ae9f-5955-add6-4cb3409c5e8c','Phloeognathus monticol','33bf5f54-d73d-4d04-a8a8-442d25750e54','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Phloeognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33bb3e9b-3fff-4979-b6ef-87878a96cbfe','','','46df83ef-1ecf-5bab-9106-5d00691024d6','Crocydopora oenospora Meyrick, 1897','Meyrick, 1897',1897,0,'30ef7f34-b102-5bde-9782-7b6083ff0132','Crocydopora oenospora','30ef7f34-b102-5bde-9782-7b6083ff0132','Crocydopora oenospora','c23ba1d8-9789-5eaf-8b8b-efbf1e310566','Crocydopora oenospor','a2fae6bd-f429-4d39-93be-b896e6aac78e','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Crocydopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33c0fc14-d25d-4c62-832e-e41118d014be','','','b9f4c530-d38d-5fa8-bb7c-e6da1a8dc0e3','Nothofagus sect. Plicatae Steenis','Steenis',0,0,'e45728b3-c495-5711-b594-c785837e9864','Plicatae','62e39aa9-6ce9-5c3d-b133-e9c66290187e','Nothofagus sect. Plicatae','e45728b3-c495-5711-b594-c785837e9864','Plicatae','d5b59053-812e-4c74-bb73-bd3085a38f93','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('33c3105a-d184-493e-90bc-400e6b75ca23','','','6f571eb0-f26b-575b-b7c3-5750aa4194d2','Rhizogene impressa (Ellis & Everh.) Barr','(Ellis & Everh.) Barr',0,0,'2f92fe61-ec64-5c1c-8f56-3ab118d42cda','Rhizogene impressa','2f92fe61-ec64-5c1c-8f56-3ab118d42cda','Rhizogene impressa','4aabeb4d-175a-5f06-80e2-f9d96882c436','Rhizogene impress','33c3105a-d184-493e-90bc-400e6b75ca23','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Rhizogene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33c28aec-3ab6-4d51-8360-658ef82b2709','','','15c25646-b2f8-5b5a-b105-70afddd79c58','Eleocharis hookeri Boeckeler','Boeckeler',0,0,'b8eda387-56c8-54a9-af27-0b8e24072971','Eleocharis hookeri','b8eda387-56c8-54a9-af27-0b8e24072971','Eleocharis hookeri','27d211e7-79c7-5fc0-b8f4-770a9c61f456','Eleocharis hooker','9cb4221f-d795-4354-8b1f-153baf1c0025','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Eleocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33cbb402-deae-41aa-80bb-2c6d1450d47e','','','64bb56b1-194f-5b14-87c1-8bc84f2ae0d6','Threskiornis spinicollis Jameson, 1835','Jameson, 1835',1835,0,'1800fd73-7332-5487-895d-fa9b24de2bd0','Threskiornis spinicollis','1800fd73-7332-5487-895d-fa9b24de2bd0','Threskiornis spinicollis','7b4d2623-3238-5471-bb37-559601c60e8d','Threskiornis spinicoll','33cbb402-deae-41aa-80bb-2c6d1450d47e','Animalia|Chordata|Aves|Ciconiiformes|Threskiornithidae|Threskiornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33c84d8b-7d18-4a86-9425-27d95c2bf2b3','','','25919c63-e4d7-5695-9a50-5176236f6fff','Eunotia quaternaria Ehrenberg','Ehrenberg',0,0,'a1299c1d-dd3e-50d8-9400-0de65a64d8ce','Eunotia quaternaria','a1299c1d-dd3e-50d8-9400-0de65a64d8ce','Eunotia quaternaria','0bc2b0cf-7545-5d61-b030-7d5f24b658e3','Eunotia quaternar','33c84d8b-7d18-4a86-9425-27d95c2bf2b3','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33cc47db-c142-4254-b2a6-93108368c760','','','80c1ee62-7500-5964-8ab3-cdcc1ef96610','Liarea hochstetteri carinella (Pfeiffer, 1861)','(Pfeiffer, 1861)',1861,0,'941057b2-9925-5730-b235-bfc7ba15bc20','Liarea hochstetteri carinella','941057b2-9925-5730-b235-bfc7ba15bc20','Liarea hochstetteri carinella','d89094f7-cbd9-5fd9-a229-ff9e8a7f78b9','Liarea hochstetter carinell','33cc47db-c142-4254-b2a6-93108368c760','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Liarea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('33cbabb0-23c1-42a4-998a-64a8d765adca','','','67bbc171-5f50-50df-8482-9e7905a22660','Actinotaenium adelochondrum var. parvum E.A.Flint & D.B.Will.','E.A.Flint & D.B.Will.',0,0,'162ec534-9976-556e-ae9c-243af40b99fd','Actinotaenium adelochondrum parvum','c715a9eb-1da6-50c0-a1ab-ce4518ffc956','Actinotaenium adelochondrum var. parvum','79e49d5c-c65b-5b3d-80fb-10f2220a91e8','Actinotaenium adelochondr paru','33cbabb0-23c1-42a4-998a-64a8d765adca','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Actinotaenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('33d37169-ee2c-43e1-979e-93fa7cf00bc4','','','fd7d0739-a614-57d7-9c2f-a467bdd384dd','Pactolotypus humeralis (Broun, 1895)','(Broun, 1895)',1895,0,'34cb4dbc-5ab8-502b-bef5-9f0a40a23660','Pactolotypus humeralis','34cb4dbc-5ab8-502b-bef5-9f0a40a23660','Pactolotypus humeralis','b115c1c7-da3f-53ee-b51a-41bd1ea8aa7d','Pactolotypus humeral','33d37169-ee2c-43e1-979e-93fa7cf00bc4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pactolotypus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33d18878-5a77-4041-8da4-e825b367e0d0','','','7d5c7efb-d479-5228-963a-4066bc12e633','Acizzia acaciae (Maskell, 1894)','(Maskell, 1894)',1894,0,'a932579c-f970-5d08-9d3b-795fff0efa8f','Acizzia acaciae','a932579c-f970-5d08-9d3b-795fff0efa8f','Acizzia acaciae','41369c3b-124b-5092-a89c-eac4f79ac7ec','Acizzia acaci','33d18878-5a77-4041-8da4-e825b367e0d0','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Acizzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33d03508-fc17-409b-833e-f84540ad584e','','','e19daa3c-7be7-52be-a198-91c8d9a9afd7','Terefundus axirugosus Dell, 1956','Dell, 1956',1956,0,'f6325dc2-a4b4-51b7-b82b-86e628673de4','Terefundus axirugosus','f6325dc2-a4b4-51b7-b82b-86e628673de4','Terefundus axirugosus','5278c88e-bbb8-5109-a000-9bdd04d90402','Terefundus axirugos','33d03508-fc17-409b-833e-f84540ad584e','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Terefundus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33d7b953-e360-4932-9e94-c0d1444090e6','','','856de86a-19ca-5cf1-a380-8a0d3d013527','Gnaphalium involucratum var. α simplex DC.','DC.',0,0,'6d539ee0-15df-5155-ac3c-a5b7ec61b330','Gnaphalium involucratum simplex','1dafe534-b815-5937-ae68-59adbf5d3292','Gnaphalium involucratum var. simplex','0ceb998b-6bd6-5642-bc06-47741a1c894a','Gnaphalium inuolucrat simplex','6f9b8de7-caf1-4b33-8065-31f816abcd5d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('33d948bc-3ff2-45ad-ada9-cf34e8690c51','','','2acdadc5-5779-5f74-b161-a5cb1dce39b5','Buchwaldoboletus hemichrysus (Berk. & M.A. Curtis) Pilát','(Berk. & M.A. Curtis) Pilát',0,0,'f97e4af8-b58b-58c8-820b-48cab2c3f073','Buchwaldoboletus hemichrysus','f97e4af8-b58b-58c8-820b-48cab2c3f073','Buchwaldoboletus hemichrysus','e91c5af9-7492-5d3c-819a-76fe36c18400','Buchwaldoboletus hemichrys','7e036914-adfc-4b21-bdf7-abae8da4465d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Buchwaldoboletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33dcbd76-1c63-4317-bd0b-0baa1b64fa74','','','3dc386d1-f608-52d9-bb6f-9c9a34cae658','Acrocercops panacicorticis (Watt, 1920)','(Watt, 1920)',1920,0,'c3a1f5f6-f0af-5ecc-b2e1-9088b19012fa','Acrocercops panacicorticis','c3a1f5f6-f0af-5ecc-b2e1-9088b19012fa','Acrocercops panacicorticis','4e0c2ce8-2e0c-5084-94fb-9e52dcf1b1f0','Acrocercops panacicortic','33dcbd76-1c63-4317-bd0b-0baa1b64fa74','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Acrocercops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33de189a-b4d9-4049-9971-141a02fa5eb6','','','838011aa-e990-5183-9a64-5adaaee5b404','Cirrholovenia polynema Kramp, 1959','Kramp, 1959',1959,0,'16b2be1d-3204-5a60-9d29-942941784154','Cirrholovenia polynema','16b2be1d-3204-5a60-9d29-942941784154','Cirrholovenia polynema','1dc4d9bb-6973-55a2-85d8-ea7505531309','Cirrholovenia polynem','33de189a-b4d9-4049-9971-141a02fa5eb6','Animalia|Cnidaria|Hydrozoa|Leptothecata|Cirrholoveniidae|Cirrholovenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33db031a-a826-45c9-a702-77c7f69fb6f2','','','5309146d-44fd-5e5c-8d29-d7dce0c92969','Crucellisporiopsis gelatinosa Nag Raj','Nag Raj',0,0,'d65f899a-0cb9-5aed-8a12-e08fa93c8e2a','Crucellisporiopsis gelatinosa','d65f899a-0cb9-5aed-8a12-e08fa93c8e2a','Crucellisporiopsis gelatinosa','bd6eab4e-3ff1-5b87-8040-899cd048ee6e','Crucellisporiopsis gelatinos','33db031a-a826-45c9-a702-77c7f69fb6f2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Crucellisporiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32fb8afb-2bf3-492d-a5d6-15d09cd84791','','','38fed7e3-9c1d-5460-86f7-8586c037d8cc','Maoricolpus roseus roseus (Quoy & Gaimard, 1834)','(Quoy & Gaimard, 1834)',1834,0,'39a534aa-4b79-5271-8424-c155f29c38f8','Maoricolpus roseus roseus','39a534aa-4b79-5271-8424-c155f29c38f8','Maoricolpus roseus roseus','d66ea34c-da07-551f-98cc-be6db9061527','Maoricolpus rose rose','32fb8afb-2bf3-492d-a5d6-15d09cd84791','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Turritellidae|Maoricolpus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('32fa4f8a-a65a-4836-8bf3-0e0f77d04869','','','d4c5a5fc-b66b-5fab-9bba-9e2a11020d1e','Bromus arenarius Labill.','Labill.',0,0,'b2fb0f30-3057-5d4a-8cc1-5595f85b19c3','Bromus arenarius','b2fb0f30-3057-5d4a-8cc1-5595f85b19c3','Bromus arenarius','cc8d0220-e079-5e65-a3bc-9a4fa3f95aee','Bromus arenar','32fa4f8a-a65a-4836-8bf3-0e0f77d04869','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32f9e85c-1874-4019-8325-a2d3495ec17c','','','c3cf9a23-072c-50e8-9745-6330647967c1','Ephestia elutella (Huebner, 1796)','(Huebner, 1796)',1796,0,'df14bc3c-631b-5ca0-8757-0461e02c9fb3','Ephestia elutella','df14bc3c-631b-5ca0-8757-0461e02c9fb3','Ephestia elutella','908bb7d0-3ab8-540e-b933-b826ec65bb90','Ephestia elutell','32f9e85c-1874-4019-8325-a2d3495ec17c','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Ephestia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32fe29b8-2c56-4bec-990e-c5e679ef9fa9','','','ebe8ec8d-b967-57eb-9140-32f356f49e6b','Muellerella pygmaea (Körb.) D.Hawskw.','(Körb.) D.Hawskw.',0,0,'3c59e35f-ba30-5ae2-8bf1-b29670df79d6','Muellerella pygmaea','3c59e35f-ba30-5ae2-8bf1-b29670df79d6','Muellerella pygmaea','fc1ad1c9-d204-5e2b-9546-c43ada036ee7','Muellerella pygmae','32fe29b8-2c56-4bec-990e-c5e679ef9fa9','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Muellerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3303f15b-df22-413b-8d59-5dc8f5150f32','','','f7c33ef3-6a94-58d6-94bd-deefc9748902','Parmelia substrigosa Hale','Hale',0,0,'a0acacee-4627-58e4-a00f-40ae62be4a79','Parmelia substrigosa','a0acacee-4627-58e4-a00f-40ae62be4a79','Parmelia substrigosa','06810cdd-febc-5e51-887f-14097fc36559','Parmelia substrigos','61288faf-26f5-44ad-b690-90f48d3bb52a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32ff3107-d2bf-4c83-86b7-9776dbf54299','','','514527ef-74d2-5de0-8716-c5523a927999','Usnea ciliata (Nyl.) Du Rietz','(Nyl.) Du Rietz',0,0,'d5f7a062-9de8-5c08-a6da-146c050e62c5','Usnea ciliata','d5f7a062-9de8-5c08-a6da-146c050e62c5','Usnea ciliata','60b04d4d-af83-588f-9944-2cdefc410214','Usnea ciliat','32ff3107-d2bf-4c83-86b7-9776dbf54299','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33072cd6-a852-42d9-81b1-9075f168a58b','','','d9a15cb9-dddf-58fe-b84e-0b74f1b53ff3','Pseudocyphellaria insculpta (Stizenb.) D.J.Galloway','(Stizenb.) D.J.Galloway',0,0,'8a85554a-e107-5df9-9145-d07678688a45','Pseudocyphellaria insculpta','8a85554a-e107-5df9-9145-d07678688a45','Pseudocyphellaria insculpta','1d208b25-2b39-5ec4-aca3-5d18ef97e4c4','Pseudocyphellaria insculpt','33072cd6-a852-42d9-81b1-9075f168a58b','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('330c15da-9a52-4ade-a643-09f433327629','','','9336d68a-a657-599a-84c1-ea288ea0e285','Scedosporium Sacc. ex Castell. & Chalm.','Sacc. ex Castell. & Chalm.',0,0,'cfbc3c13-8672-58d0-a93b-bfca730d42c0','Scedosporium','cfbc3c13-8672-58d0-a93b-bfca730d42c0','Scedosporium','cfbc3c13-8672-58d0-a93b-bfca730d42c0','Scedosporium','330c15da-9a52-4ade-a643-09f433327629','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Scedosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('3303c606-3266-4e0f-aab5-f655b981f15b','','','0a764695-df88-576b-9e9a-5bfca74114b3','Rossella species1 Reiswig','',0,0,'39dc151e-e1e9-54ad-a2c7-838b8bfe4142','Rossella','39dc151e-e1e9-54ad-a2c7-838b8bfe4142','Rossella','39dc151e-e1e9-54ad-a2c7-838b8bfe4142','Rossella','3303c606-3266-4e0f-aab5-f655b981f15b','Animalia|Porifera|Hexactinellida|Lyssacinosida|Rossellidae|Rossella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3308caf7-a550-4d0a-a3fb-595f7a53fcb4','','','24e78e2d-56d1-5ab8-b54f-3ae6f49ec497','Taphropeltus putoni White, 1878','White, 1878',1878,0,'4f6ff792-6210-5f92-912b-70fd963e762b','Taphropeltus putoni','4f6ff792-6210-5f92-912b-70fd963e762b','Taphropeltus putoni','c49bbc06-59a0-5023-8aec-d482f94c82dd','Taphropeltus puton','b7d2eb65-a274-4851-ac0b-20dbd54470d2','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Taphropeltus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('330e406e-e652-495c-a081-9c12769abff2','','','85ab3e0f-72da-5056-9020-3fb2388d8aef','Urophlyctis alfalfae (Lagerh.) Magnus','(Lagerh.) Magnus',0,0,'d1eaef6c-f1fd-5b7a-a922-f57b00e1414f','Urophlyctis alfalfae','d1eaef6c-f1fd-5b7a-a922-f57b00e1414f','Urophlyctis alfalfae','363de931-954f-5171-8930-d526757e8566','Urophlyctis alfalf','aa35c92b-4399-420f-a5cc-5ef65a2695d6','Fungi|Blastocladiomycota|Physodermatomycetes||Physodermataceae|Urophlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('331aa303-2aa4-4197-942e-42a78dbf18e0','','','6ddf515f-032c-5cdb-b968-acc5eb62208a','Psoroptes ovis (Hering, 1838)','(Hering, 1838)',1838,0,'83a7b598-1d1e-5454-9b37-df5f469cdc41','Psoroptes ovis','83a7b598-1d1e-5454-9b37-df5f469cdc41','Psoroptes ovis','88f2ea6f-43b5-5f30-a042-73837b15bfa4','Psoroptes ou','331aa303-2aa4-4197-942e-42a78dbf18e0','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Psoroptidae|Psoroptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('331d7dce-1128-48f1-afd1-43f556d3d8da','','','4c5b0e84-05a8-586c-9fa2-13caea67dc71','Parmeliella neozelandica (C.W.Dodge) D.J.Galloway & P.James','(C.W.Dodge) D.J.Galloway & P.James',0,0,'13f6a618-42eb-5f6b-801b-fa1b32885b93','Parmeliella neozelandica','13f6a618-42eb-5f6b-801b-fa1b32885b93','Parmeliella neozelandica','8783407a-cfa4-5606-83fb-711d8518f03f','Parmeliella neozelandic','497e8c19-ddd3-4670-a21f-cc7204432328','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Parmeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('331652eb-09c0-401c-ab58-81aba40d2758','','','fe23acf6-1d98-5f62-a159-5a7d1962eb03','Merelina crassissima Powell, 1937','Powell, 1937',1937,0,'3b97219c-c2b8-56c5-9dab-0d4312525c9a','Merelina crassissima','3b97219c-c2b8-56c5-9dab-0d4312525c9a','Merelina crassissima','c74bbc4e-6048-5a0f-86ee-d7306bfdaa4e','Merelina crassissim','331652eb-09c0-401c-ab58-81aba40d2758','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Merelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3316b41f-de78-4303-befd-c0da4a612882','','','95b115f3-0002-546b-be82-ce7014615cdc','Melicope ternata x M. simplex','',0,0,'66ca688a-3b9e-5309-9720-f8e92ed640c0','Melicope ternata × Melicope simplex','66ca688a-3b9e-5309-9720-f8e92ed640c0','Melicope ternata × Melicope simplex','fb37ef0b-fda2-5fa6-bfd9-6a6c607dd247','Melicope ternat × Melicope simplex','887cafc5-10f1-4453-bc9b-4fd81f8befa7','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Melicope','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3320a5be-fa4c-4e6c-b91f-09cd1bfd3bc4','','','5ffe5af8-03f5-5c0e-ac88-3df464b1a65b','Calliotropis','',0,0,'5ffe5af8-03f5-5c0e-ac88-3df464b1a65b','Calliotropis','5ffe5af8-03f5-5c0e-ac88-3df464b1a65b','Calliotropis','5ffe5af8-03f5-5c0e-ac88-3df464b1a65b','Calliotropis','3320a5be-fa4c-4e6c-b91f-09cd1bfd3bc4','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Calliotropis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('331a9f9b-bf77-4d52-b1d1-eb5a07078ee1','','','dacfad8c-bae4-5431-b6af-786f3762c3ca','Dammara obtusa Lindl.','Lindl.',0,0,'fe2ff360-6b94-562a-9638-c5d714572567','Dammara obtusa','fe2ff360-6b94-562a-9638-c5d714572567','Dammara obtusa','27128cfd-dd0f-546a-8727-5196f4575b8f','Dammara obtus','f155cbd5-f3c1-43a2-823e-f8f530a77331','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Dammara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3311fd2b-93b8-42d9-a9fa-ef4add1c68c6','','','7fdf1f67-4076-5980-8e0e-8cb3e1133de2','Stenotrophomonas maltophilia (Hugh 1981) Palleroni and Bradbury, 1993','(Hugh 1981) Palleroni and Bradbury, 1993',1981,0,'e269997f-7eaa-5939-9419-298b77ba192c','Stenotrophomonas maltophilia','e269997f-7eaa-5939-9419-298b77ba192c','Stenotrophomonas maltophilia','5ddff7b0-8d98-53e9-ba9e-6c1d9a11aa70','Stenotrophomonas maltophil','3311fd2b-93b8-42d9-a9fa-ef4add1c68c6','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Stenotrophomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('3321f0aa-2c71-4237-9b1e-f1e609f3b842','','','79387f01-3be1-5ebf-8e91-62fa06364b81','Mucor corticola Hagem','Hagem',0,0,'b19165a0-565c-546f-a8ff-7fb716d6447d','Mucor corticola','b19165a0-565c-546f-a8ff-7fb716d6447d','Mucor corticola','a7a3a1af-79bf-5d65-b76e-bb63601b880f','Mucor corticol','3321f0aa-2c71-4237-9b1e-f1e609f3b842','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3321acc6-076f-406f-8a08-e03648bf67de','','','8707deea-f1dc-5f95-b5d2-15efca8ce7a1','Pedicia Latreille, 1809','Latreille, 1809',1809,0,'00c0ce51-239b-5e9a-b910-605c9cd2713f','Pedicia','00c0ce51-239b-5e9a-b910-605c9cd2713f','Pedicia','00c0ce51-239b-5e9a-b910-605c9cd2713f','Pedicia','3321acc6-076f-406f-8a08-e03648bf67de','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Pedicia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('33286bb6-b895-42db-9982-74ea5daf77ec','','','18f04ca5-255e-5493-af2a-44b6a737f6b9','Polycarpon tetraphyllum (L.) L.','(L.) L.',0,0,'79c108bb-815b-557e-b88e-752aebebc19d','Polycarpon tetraphyllum','79c108bb-815b-557e-b88e-752aebebc19d','Polycarpon tetraphyllum','e0b34c3d-73d0-5c3d-a436-f0367865d23a','Polycarpon tetraphyll','33286bb6-b895-42db-9982-74ea5daf77ec','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Polycarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('332d5f63-e348-4b6f-98c7-d987b4566d0d','','','54a9b91b-26aa-5763-bead-f20f811dca95','Platycerium bifurcatum (Cav.) C.Chr.','(Cav.) C.Chr.',0,0,'713f8e79-d8d6-5bdc-b128-1636ffd4adae','Platycerium bifurcatum','713f8e79-d8d6-5bdc-b128-1636ffd4adae','Platycerium bifurcatum','13ce84ce-3462-5487-bcd5-b5e0dd87ade9','Platycerium bifurcat','332d5f63-e348-4b6f-98c7-d987b4566d0d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Platycerium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('332ddee8-0c7d-4d38-a70d-0d4e28a8e58d','','','070eae20-f402-5e85-b01a-9315c72f8622','Hemicythere munida Swanson, 1979','Swanson, 1979',1979,0,'bff4c374-b781-5d89-bd5d-046db4d20780','Hemicythere munida','bff4c374-b781-5d89-bd5d-046db4d20780','Hemicythere munida','c2a974e8-28cd-5921-b146-6adfdf33acdf','Hemicythere munid','332ddee8-0c7d-4d38-a70d-0d4e28a8e58d','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Hemicythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('332e5de1-a41f-4ad6-8d26-855058206a3a','','','a370e617-45b6-51f2-afcf-58f91bda21b4','Oedogonium cymatosporum var. areoliferum C.C.Jao','C.C.Jao',0,0,'c0ba0972-b180-5625-a503-e079076b9e13','Oedogonium cymatosporum areoliferum','438ded47-f0bc-5bc9-aa37-db3a26bf6768','Oedogonium cymatosporum var. areoliferum','f52a33e3-6a79-5733-9ffd-27307a3bc205','Oedogonium cymatospor areolifer','332e5de1-a41f-4ad6-8d26-855058206a3a','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('332db308-c1ec-4ffe-b925-f854ff7cbbe1','','','778732b0-32c9-5919-8b5c-04e359cec61b','Mycetophila marshalli Enderlein, 1910','Enderlein, 1910',1910,0,'1643f807-1cba-56e4-84c1-d083e6f36f92','Mycetophila marshalli','1643f807-1cba-56e4-84c1-d083e6f36f92','Mycetophila marshalli','c287009a-6c4b-5027-8835-899d2a78eafe','Mycetophila marshall','332db308-c1ec-4ffe-b925-f854ff7cbbe1','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33384407-05f9-4ff0-9764-41eb3adfb400','','','eca064ef-4d98-5ff5-8caf-13e8a9780772','Cantharidae','',0,0,'eca064ef-4d98-5ff5-8caf-13e8a9780772','Cantharidae','eca064ef-4d98-5ff5-8caf-13e8a9780772','Cantharidae','eca064ef-4d98-5ff5-8caf-13e8a9780772','Cantharidae','33384407-05f9-4ff0-9764-41eb3adfb400','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('333b13d0-ec8f-43d9-98db-9c402e3155d0','','','63e4adf4-cd89-5cc6-b0e7-0c93f091de72','Neommatocarcinus huttoni (Filhol, 1886)','(Filhol, 1886)',1886,0,'80ff4284-9a3a-593e-ab28-877a39b960a9','Neommatocarcinus huttoni','80ff4284-9a3a-593e-ab28-877a39b960a9','Neommatocarcinus huttoni','d39bc796-2f54-5895-839e-69d1d65ad18c','Neommatocarcinus hutton','333b13d0-ec8f-43d9-98db-9c402e3155d0','Animalia|Arthropoda|Malacostraca|Decapoda|Goneplacidae|Neommatocarcinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('333d3db0-07ed-4bcf-84c6-6f633224cf72','','','cf51319a-7b29-5068-a0af-ad9a7d5a02f4','Cercophora mirabilis Fuckel','Fuckel',0,0,'c1314040-f0a8-5b6c-8049-0c1b6a7fa60e','Cercophora mirabilis','c1314040-f0a8-5b6c-8049-0c1b6a7fa60e','Cercophora mirabilis','26400419-8ea8-5c08-9353-1e17e29e15b4','Cercophora mirabil','333d3db0-07ed-4bcf-84c6-6f633224cf72','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Cercophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('333d8f61-0b63-4a26-9c5e-bb6dfec358d7','','','220a0022-1ffb-557a-a4c1-2bc9b029e72e','Geijera Schott ex Schott','Schott ex Schott',0,0,'fb2de6ed-b2f7-5189-9f99-26e7295160cf','Geijera','fb2de6ed-b2f7-5189-9f99-26e7295160cf','Geijera','fb2de6ed-b2f7-5189-9f99-26e7295160cf','Geijera','333d8f61-0b63-4a26-9c5e-bb6dfec358d7','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Geijera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('3341e2c7-590c-4b07-bfa4-e0c2e82d0e11','','','937157f4-ae4d-513b-9516-31576822c4e6','Asterina blanda Syd.','Syd.',0,0,'0b8f79d9-0f90-5a1e-891b-bbda5e760277','Asterina blanda','0b8f79d9-0f90-5a1e-891b-bbda5e760277','Asterina blanda','c484e08c-61a6-59c4-99c1-92575d075d90','Asterina bland','3341e2c7-590c-4b07-bfa4-e0c2e82d0e11','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33440118-70a7-418c-9e23-3639d0990bab','','','a29001b3-373f-557d-b352-35a7871c38f6','Vexillum sculptile (Reeve, 1845)','(Reeve, 1845)',1845,0,'79bfeb40-666b-547b-b93d-b8763ed510c3','Vexillum sculptile','79bfeb40-666b-547b-b93d-b8763ed510c3','Vexillum sculptile','6b918474-d29b-55c4-bd5e-12bc09038c0f','Vexillum sculptil','33440118-70a7-418c-9e23-3639d0990bab','Animalia|Mollusca|Gastropoda|Neogastropoda|Costellariidae|Vexillum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33456a35-41d6-4ebc-897a-416144918449','','','20f28043-7ee3-5fe6-a25f-411f03cb84f2','Mollisia ventosa (P. Karst.) P. Karst.','(P. Karst.) P. Karst.',0,0,'56ee3597-e9d3-56e9-9161-371e6487e55d','Mollisia ventosa','56ee3597-e9d3-56e9-9161-371e6487e55d','Mollisia ventosa','0fbca217-c2d9-5d7f-a335-4294a66f591f','Mollisia uentos','33456a35-41d6-4ebc-897a-416144918449','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33473544-4fad-4105-bbe5-7a4aacdc61b7','','','e16e9b2a-adb9-531a-910a-0a903571abd3','Alloclavaria purpurea (O.F. Müll.) Dentinger & D.J. McLaughlin','(O.F. Müll.) Dentinger & D.J. McLaughlin',0,0,'ee014b40-f609-5ea5-ad4d-8fcb284ccc97','Alloclavaria purpurea','ee014b40-f609-5ea5-ad4d-8fcb284ccc97','Alloclavaria purpurea','9a017ad8-271f-5c54-9c28-90b6d92f59dc','Alloclavaria purpure','33473544-4fad-4105-bbe5-7a4aacdc61b7','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||Alloclavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34ce5b44-9f91-4eff-889c-13140663ee49','','','3846ad56-5619-55b8-9223-8253f3132c43','Tingena pronephela (Meyrick, 1907)','(Meyrick, 1907)',1907,0,'14f2e90c-d49e-541f-9e11-c56b4f1944c5','Tingena pronephela','14f2e90c-d49e-541f-9e11-c56b4f1944c5','Tingena pronephela','134fe070-dc9d-5f18-addc-15e3afe2a56a','Tingena pronephel','34ce5b44-9f91-4eff-889c-13140663ee49','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34cdc5f7-a738-49ab-b1dd-49b60f84edfa','','','dcdf0f3f-04dc-5ba1-9039-e2ffd6166118','Nesameletus vulcanus Hitchings & Staniczek, 2003','Hitchings & Staniczek, 2003',2003,0,'f9d62acc-a113-5e94-9e59-34ea86ce1e91','Nesameletus vulcanus','f9d62acc-a113-5e94-9e59-34ea86ce1e91','Nesameletus vulcanus','a7ea985c-9eb9-56e8-ba84-d755d677d71f','Nesameletus uulcan','34cdc5f7-a738-49ab-b1dd-49b60f84edfa','Animalia|Arthropoda|Insecta|Ephemeroptera|Nesameletidae|Nesameletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34cc2145-b5ea-400f-8a78-c87e7c116c52','','','bcf5648d-eb18-5ab4-b811-a17c4cc587a4','Ptychostomum cylindrothecium (R.Br.bis) J.R.Spence & H.P.Ramsay','(R.Br.bis) J.R.Spence & H.P.Ramsay',0,0,'9ebd95d7-a60d-50ce-bb70-d822cdeae2cb','Ptychostomum cylindrothecium','9ebd95d7-a60d-50ce-bb70-d822cdeae2cb','Ptychostomum cylindrothecium','08903382-d76e-5da6-b261-ab11a534f404','Ptychostomum cylindrotheci','7524eaa6-0cca-4fb6-88d1-dabcfc06df7b','Plantae||Bryopsida|Bryales|Bryaceae|Ptychostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34d12d9a-e980-41a1-a40b-4846f14db7d8','','','afba3d18-8d57-51ab-aa73-7ca94dc725e0','Pseudo-nitzschia multiseries (Hasle) Hasle','(Hasle) Hasle',0,0,'228c226b-c2ae-5117-b0ed-f6d8898854e4','Pseudo-nitzschia multiseries','228c226b-c2ae-5117-b0ed-f6d8898854e4','Pseudo-nitzschia multiseries','db964d64-45c7-5b79-89f4-6ea69c6a0914','Pseudo-nitzschia multiseri','34d12d9a-e980-41a1-a40b-4846f14db7d8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Pseudo-nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34d5d1c9-7aea-4335-a87b-cfe3aa9eefe1','','','3f35dc83-f25c-5fd3-89df-8bcc3695665a','Vitjazmaia latidactyla Zarenkov, 1994','Zarenkov, 1994',1994,0,'bf9bba86-5ca7-56e8-8c14-52638f57d023','Vitjazmaia latidactyla','bf9bba86-5ca7-56e8-8c14-52638f57d023','Vitjazmaia latidactyla','0ff53d34-936a-5d24-a6fb-5e8f5df0b5b6','Vitjazmaia latidactyl','34d5d1c9-7aea-4335-a87b-cfe3aa9eefe1','Animalia|Arthropoda|Malacostraca|Decapoda|Inachidae|Vitjazmaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34d44459-3b76-4088-8fea-fde072adcf0a','','','7a50c16d-4255-54bc-be45-a112569c2744','Alternaria citri Ellis & N. Pierce','Ellis & N. Pierce',0,0,'50534a21-e523-50c7-9cec-7f8aaea0bd0f','Alternaria citri','50534a21-e523-50c7-9cec-7f8aaea0bd0f','Alternaria citri','c5de2ddf-194b-5431-a21d-0da4fc8c5d9b','Alternaria citr','34d44459-3b76-4088-8fea-fde072adcf0a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34dafb20-3156-457a-aede-ed9f00f72ae1','','','cd49e77a-23d3-5af9-9612-855766d1327e','Bean leaf roll virus','',0,0,'','','','','','','55c783ac-059c-466a-9337-736fec7a0b04','Virus|||Tolivirales|Luteoviridae|Polerovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('34e042b0-1fa1-45ff-adb9-e9a3b925c8c6','','','38f3f004-ea23-51d5-b92c-e981925b49f8','Bembidion (Zemetallina) urewerense Lindroth, 1976','Lindroth, 1976',1976,0,'c51407b2-a752-5dca-95b6-43ec323d7949','Bembidion urewerense','c51407b2-a752-5dca-95b6-43ec323d7949','Bembidion urewerense','a1af709c-e997-5184-a201-2f0c353914c2','Bembidion urewerens','34e042b0-1fa1-45ff-adb9-e9a3b925c8c6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34e2de89-316c-466a-8406-25afb713f76a','','','3482ddaa-9941-5d99-8e5b-bd6bc0c50bdf','Morganella Fulton, 1943','Fulton, 1943',1943,0,'37be0fa9-afe6-579b-a30e-2bca19ec6c6d','Morganella','37be0fa9-afe6-579b-a30e-2bca19ec6c6d','Morganella','37be0fa9-afe6-579b-a30e-2bca19ec6c6d','Morganella','34e2de89-316c-466a-8406-25afb713f76a','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Morganellaceae|Morganella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('34e73e8e-537b-4c8e-aed1-fee761639686','','','8d5df973-3217-5e0a-a922-267ebc8d3fa0','Desmodesmus serratus (Corda) An. Friedl & Hegewald','(Corda) An. Friedl & Hegewald',0,0,'65de1aa2-be12-5812-b12f-1cb6c8d6e429','Desmodesmus serratus','65de1aa2-be12-5812-b12f-1cb6c8d6e429','Desmodesmus serratus','1c2ce363-ded8-58f0-ab53-b0d987df181d','Desmodesmus serrat','34e73e8e-537b-4c8e-aed1-fee761639686','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Desmodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34f02fbf-dbd3-4d75-a72e-2d775c6431be','','','c87813c1-a015-5d58-a27c-806953af1129','Pyriculariopsis M.B. Ellis','M.B. Ellis',0,0,'b085c55e-0cd4-5564-9915-54a0751c2cb8','Pyriculariopsis','b085c55e-0cd4-5564-9915-54a0751c2cb8','Pyriculariopsis','b085c55e-0cd4-5564-9915-54a0751c2cb8','Pyriculariopsis','34f02fbf-dbd3-4d75-a72e-2d775c6431be','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Pyriculariopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('34eec6dc-4329-4caa-a0e4-8059a439a3f0','','','7227cf06-accc-5a5e-9d97-9533ce6e9775','Centritractus africanus Fritsch & Rich','Fritsch & Rich',0,0,'fe2d2ced-b145-59b0-8837-d10a4c904193','Centritractus africanus','fe2d2ced-b145-59b0-8837-d10a4c904193','Centritractus africanus','68fa2b7b-6757-53da-aa66-81e405b9c099','Centritractus african','34eec6dc-4329-4caa-a0e4-8059a439a3f0','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Sciadiaceae|Centritractus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34edeef0-0fd0-446c-80d2-2d01ca914d41','','','2d6bb846-d2e4-5b77-a3d7-884faed0b9ab','Fuscoderma applanatum (D.J.Galloway & P.M.Jørg.) P.M.Jørg. & D.J.Galloway','(D.J.Galloway & P.M.Jørg.) P.M.Jørg. & D.J.Galloway',0,0,'516957df-5142-52cb-9489-e14ae73737cf','Fuscoderma applanatum','516957df-5142-52cb-9489-e14ae73737cf','Fuscoderma applanatum','bfcb983b-3a52-5f57-89cc-e9e0eeb9312f','Fuscoderma applanat','34edeef0-0fd0-446c-80d2-2d01ca914d41','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Fuscoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34f643f7-1a11-497a-b91c-8b9de62881f0','','','98ed09de-c206-51c9-8711-2f66356912cb','Phragmidium rosae-californicae Dietel','Dietel',0,0,'c14af15b-9160-5424-944f-5c54190881d7','Phragmidium rosae-californicae','c14af15b-9160-5424-944f-5c54190881d7','Phragmidium rosae-californicae','9a042507-e160-52e6-a169-aa2c07e957f5','Phragmidium rosae-californic','34f643f7-1a11-497a-b91c-8b9de62881f0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34f4b373-ef52-446a-b10c-fdc3a04d93b1','','','c0753a9c-f394-5676-bcf8-548aadbf9791','Chamaecyparis nootkatensis (D.Don) Spach','(D.Don) Spach',0,0,'5b887419-0597-51fd-84f1-7717765861a5','Chamaecyparis nootkatensis','5b887419-0597-51fd-84f1-7717765861a5','Chamaecyparis nootkatensis','293d1a12-ea71-58e3-9e65-ad31d23e176f','Chamaecyparis nootkatens','9cccbac1-981a-4484-b3e5-f7b96ddf3cd4','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Chamaecyparis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3501bc52-6536-4fe7-b1cb-6b4de2ea932e','','','39952183-a8b3-5f21-afcd-2a2326411d25','Puccinia adoxae R. Hedw.','R. Hedw.',0,0,'55b8f012-fc5e-537e-8e8f-73f100ce904c','Puccinia adoxae','55b8f012-fc5e-537e-8e8f-73f100ce904c','Puccinia adoxae','fd67d18a-e5ee-51e5-8ac0-7809d692b7b6','Puccinia adox','3501bc52-6536-4fe7-b1cb-6b4de2ea932e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34ff46c2-a5be-483e-932d-90f9a1c55f8e','','','1d6e435b-d2ec-5f5d-8e1a-ebf70a720442','Gliocladium vermoesenii (Biourge) Thom','(Biourge) Thom',0,0,'7c3d2cd4-a3ee-5a24-8992-6baba884e76f','Gliocladium vermoesenii','7c3d2cd4-a3ee-5a24-8992-6baba884e76f','Gliocladium vermoesenii','47a14be3-618d-5a9d-970a-7ef1b3c53adb','Gliocladium uermoesen','621ce616-9355-4723-8318-06ce62c7abc2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Gliocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34fb2c19-3792-4545-8b03-df592ca13793','','','83a1d1cd-42b7-549a-a56d-3c48dfea05e6','Clavaria leveillei Sacc.','Sacc.',0,0,'ff30c5b2-16f8-5fbf-80ab-0655c7eeeec7','Clavaria leveillei','ff30c5b2-16f8-5fbf-80ab-0655c7eeeec7','Clavaria leveillei','75f87722-71d8-5171-80da-2fd8e5e35baf','Clavaria leueille','0f91fd69-fff4-4430-877a-b865c3ffa1ae','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35028558-72d0-48e7-9f8e-126475dc75e3','','','fe41fc4e-eb13-5706-8127-756085c86305','Polytrichum formosum Hedw.','Hedw.',0,0,'a5aa3539-163c-5ea1-8e39-6d31acc49939','Polytrichum formosum','a5aa3539-163c-5ea1-8e39-6d31acc49939','Polytrichum formosum','6a7739ff-f59c-55ef-96e1-cf1bbd3b60b3','Polytrichum formos','35028558-72d0-48e7-9f8e-126475dc75e3','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Polytrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3505e94a-51a3-4dc6-914a-4c941c23950f','','','b34a0975-d621-5394-9826-556c94822198','Didicrum triuncinatum (Satchell, 1950)','(Satchell, 1950)',1950,0,'107a3e41-87a8-5f0b-a3f5-fcc68453353c','Didicrum triuncinatum','107a3e41-87a8-5f0b-a3f5-fcc68453353c','Didicrum triuncinatum','8e2fa8e5-8df7-57e5-9797-a5ea22217d27','Didicrum triuncinat','3505e94a-51a3-4dc6-914a-4c941c23950f','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Didicrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35032a43-cd8a-4dc5-ae75-ef02c00d4cb1','','','aca0e15f-f948-5e24-b8e3-b22fa16fe158','Puccinia agrostidis Plowr.','Plowr.',0,0,'19f67536-85d0-510a-b240-7f5d4f74d2d3','Puccinia agrostidis','19f67536-85d0-510a-b240-7f5d4f74d2d3','Puccinia agrostidis','98bc8de2-9391-5f07-b26c-c67e2d11ae05','Puccinia agrostid','8cc8209e-767b-4943-b576-5ed349290008','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('350921e8-4cb3-45c7-8214-84de5f05089a','','','af5b0e8f-684f-5e3a-98e5-8459f992b965','Psilocybe (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'4e315314-375d-5cd2-8d48-b6aff0861ee1','Psilocybe','4e315314-375d-5cd2-8d48-b6aff0861ee1','Psilocybe','4e315314-375d-5cd2-8d48-b6aff0861ee1','Psilocybe','350921e8-4cb3-45c7-8214-84de5f05089a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Psilocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3509b2b8-49bb-4e33-a89b-79855921e314','','','e914676c-1eb0-50b7-b157-596a1e98b07e','Scedosporium aurantiacum Gilgado, Cano, Gené & Guarro','Gilgado, Cano, Gené & Guarro',0,0,'52788b39-abdd-5e4b-af7d-91d37474dd72','Scedosporium aurantiacum','52788b39-abdd-5e4b-af7d-91d37474dd72','Scedosporium aurantiacum','301aef19-117c-5398-845a-00ebae9edf64','Scedosporium aurantiac','3509b2b8-49bb-4e33-a89b-79855921e314','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Scedosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('350d5c48-32a7-4a50-bc32-b071a0a1d9dd','','','7da02a6e-44de-5dfb-920c-48645497fbdb','Oopterus frontalis Broun, 1908','Broun, 1908',1908,0,'9598a5c7-8cfb-566f-b2c7-32a26afa00ab','Oopterus frontalis','9598a5c7-8cfb-566f-b2c7-32a26afa00ab','Oopterus frontalis','895fa9a8-8be4-5cfc-832a-35b49d9578a5','Oopterus frontal','350d5c48-32a7-4a50-bc32-b071a0a1d9dd','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('350f5ccd-84be-4a29-8274-44bb9f42b889','','','a5251f89-043f-5182-b6b4-ffb00991cbff','Dracophyllum featonianum Colenso','Colenso',0,0,'05af934d-f7b1-5a02-b936-1bcee3ab91c2','Dracophyllum featonianum','05af934d-f7b1-5a02-b936-1bcee3ab91c2','Dracophyllum featonianum','8fc20376-090f-599a-b47c-2a321653a225','Dracophyllum featonian','b0dc9dcd-1a3b-4877-86d8-0d5a2226c077','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('334abcfe-cd39-4aba-a391-5648f6c90cc6','','','ae584bf8-c7a1-5c8b-8d9c-20264d0b0110','Veronica ''Bowles Hybrid''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','334abcfe-cd39-4aba-a391-5648f6c90cc6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('3349f518-de3f-4003-9e66-2df96bb10838','','','2cc9ee1c-58f2-595a-b640-0d89d511ed06','Xanthoparmelia stygiodes (Nyl.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch','(Nyl.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch',0,0,'725cd753-5771-5c46-99bc-8c8aaaa39b79','Xanthoparmelia stygiodes','725cd753-5771-5c46-99bc-8c8aaaa39b79','Xanthoparmelia stygiodes','856d6cb7-1b39-5b1e-85d9-be12af3c6373','Xanthoparmelia stygiod','3349f518-de3f-4003-9e66-2df96bb10838','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('334edc45-efc6-4e41-9166-01e5688de4fc','','','926b14aa-39ab-585e-a4c7-2a5fadd889c8','Cephaloziella pseudocrassigyna R.M.Schust ex J.J.Engel','R.M.Schust ex J.J.Engel',0,0,'cdefc480-f674-53c8-a5f8-18e5d22521d8','Cephaloziella pseudocrassigyna','cdefc480-f674-53c8-a5f8-18e5d22521d8','Cephaloziella pseudocrassigyna','bf36a0fd-88c6-567d-b0d2-535e7ae51cc8','Cephaloziella pseudocrassigyn','334edc45-efc6-4e41-9166-01e5688de4fc','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('334d3d29-d21a-49c9-a74f-610ffbd088b2','','','36b04116-f1a9-5c22-9f27-d909dfeba5a4','Acaulopage Drechsler','Drechsler',0,0,'39ba01eb-75c0-50fa-8451-2371a0544f1d','Acaulopage','39ba01eb-75c0-50fa-8451-2371a0544f1d','Acaulopage','39ba01eb-75c0-50fa-8451-2371a0544f1d','Acaulopage','334d3d29-d21a-49c9-a74f-610ffbd088b2','Fungi|Zoopagomycota||Zoopagales|Zoopagaceae|Acaulopage','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('33505e3f-338c-4aec-92c0-8d9189b4080c','','','bc1535f6-992a-5e39-af5e-66f4630ff134','Notostomus auriculatus Barnard, 1950','Barnard, 1950',1950,0,'51a3cb30-7966-5978-b1aa-54c11b3127d9','Notostomus auriculatus','51a3cb30-7966-5978-b1aa-54c11b3127d9','Notostomus auriculatus','35c0f98e-a897-5ce8-afcb-d6a9f1ccc83c','Notostomus auriculat','33505e3f-338c-4aec-92c0-8d9189b4080c','Animalia|Arthropoda|Malacostraca|Decapoda|Oplophoridae|Notostomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3350ca2f-9eec-4929-b37c-884cb71cca29','','','40fd1412-39a0-5db2-8788-fd0dcb724a76','Anthochaera carunculata (White)','(White)',0,0,'17d50cb4-4d46-5d2e-aa47-6413e48288f0','Anthochaera carunculata','17d50cb4-4d46-5d2e-aa47-6413e48288f0','Anthochaera carunculata','69c82819-6392-53f4-943b-f20a1feaf1b4','Anthochaera carunculat','3350ca2f-9eec-4929-b37c-884cb71cca29','Animalia|Chordata|Aves|Passeriformes|Meliphagidae|Anthochaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33559049-88cf-4fbd-853f-327e5c750ad8','','','611b7e43-6a0f-5662-af46-b0489a780d29','Parasiagonum hudsoni (Cameron, 1927)','(Cameron, 1927)',1927,0,'ee430a45-856a-59c0-9f0c-8d7539dfdd4f','Parasiagonum hudsoni','ee430a45-856a-59c0-9f0c-8d7539dfdd4f','Parasiagonum hudsoni','12bda6db-81ae-574d-aff0-5abdb253aed3','Parasiagonum hudson','33559049-88cf-4fbd-853f-327e5c750ad8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Parasiagonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3355e78e-8d40-4f20-a229-55eb9ea52e3e','','','4049e948-dc7c-573d-b4d8-5ffa825f262e','Wittrockia cyathiformis (Vell.) Leme','(Vell.) Leme',0,0,'39519f66-c7c5-58ee-b9f3-e244c1606c01','Wittrockia cyathiformis','39519f66-c7c5-58ee-b9f3-e244c1606c01','Wittrockia cyathiformis','f0ef9d8e-c674-5d30-8205-ff0f1d1e805b','Wittrockia cyathiform','3355e78e-8d40-4f20-a229-55eb9ea52e3e','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Wittrockia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33541c8e-ac97-4279-b159-d0c681845619','','','3b2b966c-b7c1-5e43-8fec-177fad9de847','"Vibrionales" Garrity and Holt, 2001','',0,0,'','','','','','','33541c8e-ac97-4279-b159-d0c681845619','Bacteria|Pseudomonadota|Gammaproteobacteria|"Vibrionales"||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',0);
INSERT INTO core VALUES('335aabe8-5168-41bb-b895-d149428832a9','','','4d565b41-76de-5584-9345-008c26f0513a','Azorella hookeri Drude var. hookeri','',0,0,'df251651-120c-5a37-9afb-05f9de1fcf6c','Azorella hookeri hookeri','05b6659b-ac02-5386-a84c-d191531fc4f3','Azorella hookeri var. hookeri','1a30b542-c9ab-5e89-b6e3-89b05e40442e','Azorella hooker hooker','335aabe8-5168-41bb-b895-d149428832a9','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('33562b7b-3e16-4180-89ee-94f818fbc50f','','','32e10355-9285-575b-98cd-1fa0f46734da','Veronica subfulvida (G.Simpson & J.S.Thomson) Garn.-Jones','(G.Simpson & J.S.Thomson) Garn.-Jones',0,0,'9539e724-5286-5b90-b2d7-55b7cc25e1fb','Veronica subfulvida','9539e724-5286-5b90-b2d7-55b7cc25e1fb','Veronica subfulvida','fe422ce2-eb2c-58e7-9a4d-c0c8ccf99fea','Veronica subfuluid','33562b7b-3e16-4180-89ee-94f818fbc50f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('336061e2-a11f-49e3-8121-7aad7a2c5106','','','4ee7d817-b4d1-5e9f-91a5-339d67a95456','Puccinia hieracii (Röhl.) H. Mart. var. hieracii','',0,0,'3b3a10a4-4247-5608-b057-86ae3fc10680','Puccinia hieracii hieracii','da038869-5562-5057-be06-b5106130c380','Puccinia hieracii var. hieracii','d0257fb1-b33c-5083-ba0f-15f462f5cd87','Puccinia hierac hierac','336061e2-a11f-49e3-8121-7aad7a2c5106','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('335f8945-7e5a-4650-845c-ec562582b1e3','','','027e486f-47d4-5282-b6cb-aa16f9620891','Carinastele kristelleae B. Marshall, 1988','B. Marshall, 1988',1988,0,'522b04d3-8f94-5bd7-876f-86e24f57a3e0','Carinastele kristelleae','522b04d3-8f94-5bd7-876f-86e24f57a3e0','Carinastele kristelleae','f29250d4-70c4-5c15-9736-79d50eccfe7f','Carinastele kristelle','335f8945-7e5a-4650-845c-ec562582b1e3','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Carinastele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('335ff4b8-2eba-4643-9b01-ff97d52c689a','','','5189f2a1-a7d1-591a-a4ee-7ebec034bf1e','Russula miniata McNabb','McNabb',0,0,'567c7d26-5c7f-57c5-b56f-84802af0e067','Russula miniata','567c7d26-5c7f-57c5-b56f-84802af0e067','Russula miniata','6fcdf7ee-c49e-53f1-8763-02596b85562d','Russula miniat','335ff4b8-2eba-4643-9b01-ff97d52c689a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33676a04-f66a-43d3-a764-7e3d2e9df626','','','8d8a6bf9-75ed-585b-b204-de36f6086c72','Totobates','',0,0,'8d8a6bf9-75ed-585b-b204-de36f6086c72','Totobates','8d8a6bf9-75ed-585b-b204-de36f6086c72','Totobates','8d8a6bf9-75ed-585b-b204-de36f6086c72','Totobates','33676a04-f66a-43d3-a764-7e3d2e9df626','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Haplozetidae|Totobates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('33666ee7-cc7d-4eaf-8805-69cd2bf3ca65','','','18a9a37b-e5f2-5d1b-8b2e-bf29bbae6394','Petroneis humerosa (Brébisson) Stickle & D.Mann','(Brébisson) Stickle & D.Mann',0,0,'a67fd707-6c02-5633-a709-246303f52102','Petroneis humerosa','a67fd707-6c02-5633-a709-246303f52102','Petroneis humerosa','726c75f4-03a1-521b-a1df-380ed06c5ffa','Petroneis humeros','33666ee7-cc7d-4eaf-8805-69cd2bf3ca65','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Petroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3368a6ee-37a9-48cf-ac07-d2307b848a75','','','e0565dbe-92e7-5965-8b66-1c4f27321c78','Psilolechia lucida (Ach.) M.Choisy','(Ach.) M.Choisy',0,0,'65825cda-2f7c-5cfb-b64b-07df60a4ad30','Psilolechia lucida','65825cda-2f7c-5cfb-b64b-07df60a4ad30','Psilolechia lucida','4b87cff9-c572-54a7-93b3-d016da2779a5','Psilolechia lucid','3368a6ee-37a9-48cf-ac07-d2307b848a75','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Psilolechiaceae|Psilolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('336a303e-34bd-4af1-8bdf-903c41971f57','','','049155c9-e24c-50f8-ab42-92c1d667db6a','Paralvinella species NIWA Shinkai6K851','',0,0,'d1bf4d5d-e1ec-5c15-8d12-ae35cb2a6e11','Paralvinella','d1bf4d5d-e1ec-5c15-8d12-ae35cb2a6e11','Paralvinella','d1bf4d5d-e1ec-5c15-8d12-ae35cb2a6e11','Paralvinella','336a303e-34bd-4af1-8bdf-903c41971f57','Animalia|Annelida||Terebellida|Alvinellidae|Paralvinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('33695ce8-3582-4c42-9edb-bfcec09b4545','','','0109901a-0c2f-52df-9b31-f2f2c739ae02','Pseudostegias','',0,0,'0109901a-0c2f-52df-9b31-f2f2c739ae02','Pseudostegias','0109901a-0c2f-52df-9b31-f2f2c739ae02','Pseudostegias','0109901a-0c2f-52df-9b31-f2f2c739ae02','Pseudostegias','33695ce8-3582-4c42-9edb-bfcec09b4545','Animalia|Arthropoda|Malacostraca|Isopoda|Bopyridae|Pseudostegias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('336a1c1b-2496-4c8e-8d54-f2944edc1f89','','','1b36ab74-df01-5bd4-a871-1e4236d74259','Diaporthe passiflorae Crous & L. Lombard','Crous & L. Lombard',0,0,'ab1df067-ea46-5e08-a9b6-df378dcc7144','Diaporthe passiflorae','ab1df067-ea46-5e08-a9b6-df378dcc7144','Diaporthe passiflorae','e35813bf-00b6-5e3c-85dd-993ec4df5c33','Diaporthe passiflor','336a1c1b-2496-4c8e-8d54-f2944edc1f89','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33709b5c-de14-48bd-817d-ffad00b141b5','','','0aad2a84-1f22-5903-a0d3-88a3ef7859bd','Cladosporium roesleri Catt.','Catt.',0,0,'43ad5be7-2148-5a0d-973f-800408b19663','Cladosporium roesleri','43ad5be7-2148-5a0d-973f-800408b19663','Cladosporium roesleri','3643d16d-a531-5b6b-8946-a2d13a0727b8','Cladosporium roesler','40991358-8c26-4e29-a9f7-94376be83509','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33718d5e-de61-4aa0-bfb5-2003cfe3e0a3','','','a459e532-9aac-57da-989a-36b4a0b945b8','Chydorus','',0,0,'a459e532-9aac-57da-989a-36b4a0b945b8','Chydorus','a459e532-9aac-57da-989a-36b4a0b945b8','Chydorus','a459e532-9aac-57da-989a-36b4a0b945b8','Chydorus','33718d5e-de61-4aa0-bfb5-2003cfe3e0a3','Animalia|Arthropoda|Branchiopoda|Diplostraca|Chydoridae|Chydorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3378ff38-b92e-4005-b1d7-25ade71d54d6','','','5c53d6ef-20ef-5a82-8a51-3631d50cd93f','Coccoloba','',0,0,'5c53d6ef-20ef-5a82-8a51-3631d50cd93f','Coccoloba','5c53d6ef-20ef-5a82-8a51-3631d50cd93f','Coccoloba','5c53d6ef-20ef-5a82-8a51-3631d50cd93f','Coccoloba','3378ff38-b92e-4005-b1d7-25ade71d54d6','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Coccoloba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('337a16b4-0572-4579-8dac-756cc554c99a','','','25605c33-5510-5a91-9611-a6680769f6e6','Anisodonta (Tahunanuia) alata','',0,0,'9660fe41-47e6-547b-9494-d02296a05e99','Anisodonta alata','9660fe41-47e6-547b-9494-d02296a05e99','Anisodonta alata','a1cb5582-fc9f-53fa-b838-9e8c854e7946','Anisodonta alat','337a16b4-0572-4579-8dac-756cc554c99a','Animalia|Mollusca|Bivalvia|Veneroida|Sportellidae|Anisodonta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3373b261-64ca-4713-971d-bc3177fd3e00','','','0676ffe9-3656-5f0f-a3ee-6c65d00be139','Nertera montana Colenso','Colenso',0,0,'e839b041-7b8c-5fda-8348-f0089c787f20','Nertera montana','e839b041-7b8c-5fda-8348-f0089c787f20','Nertera montana','ff9bb2bd-e23c-5326-b632-4b794f95bdd1','Nertera montan','27fc7237-dc4f-4da8-9e59-2fb7ef008098','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Nertera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3370b62f-dc2c-423c-8584-f7f84dec0760','','','a82022bc-23eb-5a14-811a-e44019e0ee08','Penicillium palitans Westling','Westling',0,0,'faa04a93-0b33-56a3-bfb8-6ba9f70aa34a','Penicillium palitans','faa04a93-0b33-56a3-bfb8-6ba9f70aa34a','Penicillium palitans','faa04a93-0b33-56a3-bfb8-6ba9f70aa34a','Penicillium palitans','3370b62f-dc2c-423c-8584-f7f84dec0760','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('337db0e0-d9d0-4c45-8e47-621635ff0a6e','','','89782300-443c-5bc2-9646-7c681463dbba','Philodendron bipinnatifidum Schott ex Kunth.','Schott ex Kunth.',0,0,'16599fe4-04b2-5012-b1b5-ff9b7cf3a8de','Philodendron bipinnatifidum','16599fe4-04b2-5012-b1b5-ff9b7cf3a8de','Philodendron bipinnatifidum','1715d058-3bbe-5709-af4d-681e4e43c928','Philodendron bipinnatifid','337db0e0-d9d0-4c45-8e47-621635ff0a6e','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Philodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3380f6c3-d683-4ff0-a32b-92cda8a74f40','','','73204e94-5851-5c03-a61a-997df3b9c6aa','Cinara fresai Blanchard, 1939','Blanchard, 1939',1939,0,'ce77369d-7d61-5a4e-bd93-877b0c3ebc89','Cinara fresai','ce77369d-7d61-5a4e-bd93-877b0c3ebc89','Cinara fresai','95701644-93c6-5214-9844-c28231837f46','Cinara fresa','3380f6c3-d683-4ff0-a32b-92cda8a74f40','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Cinara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3388d0f5-2393-4546-ad8f-2b2854dd5918','','','eb4835d0-a3ca-59af-8edd-f938a1b33696','Fraxinus excelsior L.','L.',0,0,'e000b536-620b-57c2-9398-c7f783627bdc','Fraxinus excelsior','e000b536-620b-57c2-9398-c7f783627bdc','Fraxinus excelsior','e000b536-620b-57c2-9398-c7f783627bdc','Fraxinus excelsior','3388d0f5-2393-4546-ad8f-2b2854dd5918','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Fraxinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('337d65a3-bfbf-4d04-bab4-bfe7e5113574','','','0b49448a-0524-5bad-a46c-763eb0d57df6','Mazus pumilio R.Br.','R.Br.',0,0,'7fad58fa-61a3-5916-bdd0-471ea61cd688','Mazus pumilio','7fad58fa-61a3-5916-bdd0-471ea61cd688','Mazus pumilio','3aa14868-2fc5-52a1-8223-366eecc3df90','Mazus pumili','337d65a3-bfbf-4d04-bab4-bfe7e5113574','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Mazus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33895109-ef91-46c3-9d61-4dd7422a6294','','','b8b45bef-a640-5198-a031-204ea2d995da','Sisymbrium amphibium','',0,0,'b8b45bef-a640-5198-a031-204ea2d995da','Sisymbrium amphibium','b8b45bef-a640-5198-a031-204ea2d995da','Sisymbrium amphibium','ebf75db0-72fb-5669-8d8c-4fd505698561','Sisymbrium amphibi','33895109-ef91-46c3-9d61-4dd7422a6294','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Sisymbrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3383fe92-4a50-4497-ae3b-a34801f72cde','','','3e4232d6-229b-54cf-a920-5392ee24bc70','Winkenhughesia thyrsites (Hughes, 1928)','(Hughes, 1928)',1928,0,'67e63668-aa9a-57c2-a085-50632fd3e69f','Winkenhughesia thyrsites','67e63668-aa9a-57c2-a085-50632fd3e69f','Winkenhughesia thyrsites','077622ff-2a2d-5f0f-9948-6216302974b6','Winkenhughesia thyrsit','3383fe92-4a50-4497-ae3b-a34801f72cde','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Gastrocotylidae|Winkenhughesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33831f32-d26f-452d-aecf-f7c66b9f1219','','','e6b5fe17-7282-583d-bed9-be7f6cc505c2','Exophiala dermatitidis (Kano) de Hoog','(Kano) de Hoog',0,0,'125f93e6-2732-5337-83a8-e7a6140bf490','Exophiala dermatitidis','125f93e6-2732-5337-83a8-e7a6140bf490','Exophiala dermatitidis','e1cfec45-c2b8-552f-928f-c334c24579c1','Exophiala dermatitid','247f06ff-bb87-40cd-aeee-650cf158d913','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Exophiala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('338621ef-ba74-40c4-bdf9-91b34382b439','','','c3221067-c7cc-5fe7-84ba-610dfb6d11e2','Gracilaria chilensis C.J.Bird, McLachlan & E.C.Oliveira','C.J.Bird, McLachlan & E.C.Oliveira',0,0,'8f353922-c4b8-57da-a39a-1a341e64a98a','Gracilaria chilensis','8f353922-c4b8-57da-a39a-1a341e64a98a','Gracilaria chilensis','5f2c9e2d-b3ec-57cc-9ca2-6e7694b4eab0','Gracilaria chilens','53395e91-f9e3-400c-9b3b-6223bc6ac01b','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|Gracilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('338fb930-b635-402f-9c61-07ef53103fe6','','','859a5203-0116-5351-9450-956c0fbf89ad','Aecidium anisotomes Reichardt','Reichardt',0,0,'3f8b5557-4ca9-5642-b188-0e309c0fd9d8','Aecidium anisotomes','3f8b5557-4ca9-5642-b188-0e309c0fd9d8','Aecidium anisotomes','75b1aad9-07dd-5072-a955-92823c9a1e14','Aecidium anisotom','2e996f35-6893-434d-b9ef-daa7a78ad3e3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3390c173-e9ce-4ce8-9d15-a6441b5a2cdb','','','0f18f2b4-2970-5e00-b5ff-54e801367e4a','Scopuloides (Massee) Höhn. & Litsch.','',0,0,'d6bd9015-1bf9-51e1-8b5e-37f5bd25723a','Scopuloides','d6bd9015-1bf9-51e1-8b5e-37f5bd25723a','Scopuloides','d6bd9015-1bf9-51e1-8b5e-37f5bd25723a','Scopuloides','3390c173-e9ce-4ce8-9d15-a6441b5a2cdb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Scopuloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('338e65af-1740-4af1-8ad2-b139e103fd98','','','0b725e67-a0a3-5168-b99d-edb994ce40c6','Tortricinae','',0,0,'0b725e67-a0a3-5168-b99d-edb994ce40c6','Tortricinae','0b725e67-a0a3-5168-b99d-edb994ce40c6','Tortricinae','0b725e67-a0a3-5168-b99d-edb994ce40c6','Tortricinae','338e65af-1740-4af1-8ad2-b139e103fd98','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('338f03fa-190a-4dcd-8181-94814c5b9cec','','','3bed1c09-7fd7-5166-8a24-1956f132a61b','Pittosporum rangitahua E.K.Cameron & Sykes','E.K.Cameron & Sykes',0,0,'fd11a47c-1f30-5c5d-a877-01d63985763c','Pittosporum rangitahua','fd11a47c-1f30-5c5d-a877-01d63985763c','Pittosporum rangitahua','502749aa-8669-5648-acd6-c3410549a3d2','Pittosporum rangitahu','338f03fa-190a-4dcd-8181-94814c5b9cec','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3397b232-4754-41c6-a8eb-0177d41e6d27','','','1325f2ab-da93-58ef-a71c-8953a14d982d','Cibotiaceae','',0,0,'1325f2ab-da93-58ef-a71c-8953a14d982d','Cibotiaceae','1325f2ab-da93-58ef-a71c-8953a14d982d','Cibotiaceae','1325f2ab-da93-58ef-a71c-8953a14d982d','Cibotiaceae','3397b232-4754-41c6-a8eb-0177d41e6d27','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cibotiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('33949c06-30a1-4f3a-8ea0-311fe12e5839','','','54494b8c-fd3a-5609-9982-755b72710c65','Neorutenbergia usagarae (Dixon) Bizot & Pócs','(Dixon) Bizot & Pócs',0,0,'462242bc-f0a1-5a3a-9da2-2ec573c8e58b','Neorutenbergia usagarae','462242bc-f0a1-5a3a-9da2-2ec573c8e58b','Neorutenbergia usagarae','fdde37b7-4b79-5558-a9cb-c9e8395e16e2','Neorutenbergia usagar','33949c06-30a1-4f3a-8ea0-311fe12e5839','Plantae||Bryopsida|Hypnales|Rutenbergiaceae|Neorutenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('347c1e7d-ef35-4a24-8370-6e20591004f9','','','364b0d3e-6547-52e1-aa97-1d642abc22e3','Nuncia marchanti Forster, 1962','Forster, 1962',1962,0,'81153697-2049-5b9b-a521-28bb3889b297','Nuncia marchanti','81153697-2049-5b9b-a521-28bb3889b297','Nuncia marchanti','82578729-c001-5a52-8d38-42eabb3cf0e3','Nuncia marchant','347c1e7d-ef35-4a24-8370-6e20591004f9','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33978267-d712-4449-9159-ecc17b65cc3b','','','45b5a879-70a9-5fa6-a3ac-bf776ad640d8','Septoriella callistemonis Crous','Crous',0,0,'f86955c0-8c96-5d23-b270-6e82ca882d9b','Septoriella callistemonis','f86955c0-8c96-5d23-b270-6e82ca882d9b','Septoriella callistemonis','a5a273fe-7e92-5d4f-a482-5b17dc8b31b4','Septoriella callistemon','33978267-d712-4449-9159-ecc17b65cc3b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Septoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('347d76fe-0c76-415d-8819-3af3e9c7c2d4','','','8dccd0bb-c1c4-5a93-b46b-0fe29520e2a5','Doassansiopsis nymphoides Vánky','Vánky',0,0,'a62e1619-7e1f-5432-8ca1-67e4e06c9a1f','Doassansiopsis nymphoides','a62e1619-7e1f-5432-8ca1-67e4e06c9a1f','Doassansiopsis nymphoides','7aa13fb6-a586-5b54-8c6c-cfa2a2e4b538','Doassansiopsis nymphoid','347d76fe-0c76-415d-8819-3af3e9c7c2d4','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Doassansiopsidaceae|Doassansiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34809a58-a0ba-419d-a0d3-8e49f203ef11','','','4a75b265-c498-5698-ba04-3be45f3ce383','Stereum sulcatum Burt','Burt',0,0,'782a7ea1-60cc-53e6-81cc-ed507277fbee','Stereum sulcatum','782a7ea1-60cc-53e6-81cc-ed507277fbee','Stereum sulcatum','5662e060-b8fd-52c7-96fd-81368c85481a','Stereum sulcat','7dc1975f-32e9-4d29-831e-0e79842a7542','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3484ba28-b188-422f-a202-e38026614b06','','','fa24f129-ce41-569b-ac54-fec538d5750d','Zostera sect. Heterozostera Setch.','Setch.',0,0,'81177211-3083-5967-be02-293b36a6402b','Heterozostera','4a2cf4f0-9d5c-5998-975a-776d268ce515','Zostera sect. Heterozostera','81177211-3083-5967-be02-293b36a6402b','Heterozostera','','|||||','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('347fed0f-f6ff-4eff-b55f-d20e3ae6d71c','','','1c56d0b7-5e62-5fff-8765-1983d0ae4a08','Hamamelidales','',0,0,'1c56d0b7-5e62-5fff-8765-1983d0ae4a08','Hamamelidales','1c56d0b7-5e62-5fff-8765-1983d0ae4a08','Hamamelidales','1c56d0b7-5e62-5fff-8765-1983d0ae4a08','Hamamelidales','ec6cdb72-b020-4767-b5b9-b437f6d470c3','Plantae|Tracheophyta|Magnoliopsida|Hamamelidales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('347ee450-f6d5-4ffc-ac9b-edb1a252beb0','','','c0b4e7c6-2acc-5446-b9c0-c0eef42c6dde','Eucossonus rostralis Broun, 1909','Broun, 1909',1909,0,'e30ff34c-94d8-5e04-8690-baab5875cff4','Eucossonus rostralis','e30ff34c-94d8-5e04-8690-baab5875cff4','Eucossonus rostralis','22ffa576-e5ce-5bd4-b625-59fc1cab8a4a','Eucossonus rostral','347ee450-f6d5-4ffc-ac9b-edb1a252beb0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eucossonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34865851-ea29-44e7-aff4-25d9e77d46e1','','','2f2d6e4b-2bb8-58f4-aac9-7ce892548b49','Kidderia marshalli Fleming, 1948','Fleming, 1948',1948,0,'ae54e6b4-d712-56d8-87e7-aa5dc0443028','Kidderia marshalli','ae54e6b4-d712-56d8-87e7-aa5dc0443028','Kidderia marshalli','87c60f8e-a118-54d8-a8af-d63c4148cf2b','Kidderia marshall','34865851-ea29-44e7-aff4-25d9e77d46e1','Animalia|Mollusca|Bivalvia|Veneroida|Cyamiidae|Kidderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('348b02ac-3a2d-4735-98d7-c9599b0c910d','','','545f63c7-88fb-51b0-80b9-079f3ee921cc','Fuscoboletinus Pomerl. & A.H. Sm.','Pomerl. & A.H. Sm.',0,0,'203ab18d-272d-5111-b9fa-aca6075cae3f','Fuscoboletinus','203ab18d-272d-5111-b9fa-aca6075cae3f','Fuscoboletinus','203ab18d-272d-5111-b9fa-aca6075cae3f','Fuscoboletinus','2e669360-b5e4-4ed8-acf8-5aa2c1e750f1','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Fuscoboletinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3484c374-b2a2-4ee3-9672-f647f0124d91','','','fa365e4d-8352-50b7-9afe-d98dd5439ff4','Zoogonata','',0,0,'fa365e4d-8352-50b7-9afe-d98dd5439ff4','Zoogonata','fa365e4d-8352-50b7-9afe-d98dd5439ff4','Zoogonata','fa365e4d-8352-50b7-9afe-d98dd5439ff4','Zoogonata','3484c374-b2a2-4ee3-9672-f647f0124d91','Animalia|Platyhelminthes|Neoophora|Plagiorchiida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('3491abc2-e5c5-4705-900e-66a4dda51376','','','789fc120-3580-514b-aacd-8b8c070706ce','Fomitiporia dryophila Murrill','Murrill',0,0,'1d18acbf-4f18-540a-8dd0-f07c3d7e25c2','Fomitiporia dryophila','1d18acbf-4f18-540a-8dd0-f07c3d7e25c2','Fomitiporia dryophila','8c75404b-d298-5a15-9e29-8dbfd5acd9b2','Fomitiporia dryophil','fb2c2c21-b81e-462b-983b-72612560671f','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fomitiporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('349b8a13-485c-4ba9-b82f-02905a79c1aa','','','660c75d4-e011-5e83-9b75-23759a067d26','Oedemium Link','Link',0,0,'6783664a-19bf-5741-9bd8-bb39d92fc3fc','Oedemium','6783664a-19bf-5741-9bd8-bb39d92fc3fc','Oedemium','6783664a-19bf-5741-9bd8-bb39d92fc3fc','Oedemium','fe23398e-c9f6-4913-b2f6-74354d57f66a','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Chaetosphaerellaceae|Oedemium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('348cd36d-1445-452d-aaa4-f7b4e45b26a4','','','d626cb39-c34a-5052-b020-e726145d26a0','Phacus suecicus Lemmerm.','Lemmerm.',0,0,'b137e4ad-c5cd-5b5e-8750-7d76674eb451','Phacus suecicus','b137e4ad-c5cd-5b5e-8750-7d76674eb451','Phacus suecicus','2e1341ca-0385-54da-9dbc-05e769d6b682','Phacus suecic','348cd36d-1445-452d-aaa4-f7b4e45b26a4','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Phacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('349b1141-5927-4aa9-99fa-20b32cdaeeff','','','0a2f0d28-ab4a-5d94-9770-3ef8d2e7360e','Chroicocephalus','',0,0,'0a2f0d28-ab4a-5d94-9770-3ef8d2e7360e','Chroicocephalus','0a2f0d28-ab4a-5d94-9770-3ef8d2e7360e','Chroicocephalus','0a2f0d28-ab4a-5d94-9770-3ef8d2e7360e','Chroicocephalus','349b1141-5927-4aa9-99fa-20b32cdaeeff','Animalia|Chordata|Aves|Charadriiformes|Laridae|Chroicocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3496b4a0-f7de-48ec-96bf-5908661faa36','','','9af94689-4cf0-57b1-b452-5dfd7105d041','Quaternaria abnormis (Fr.) Berl. & Voglino','(Fr.) Berl. & Voglino',0,0,'51ea8891-7892-534a-97c1-a96062dd91d6','Quaternaria abnormis','51ea8891-7892-534a-97c1-a96062dd91d6','Quaternaria abnormis','0c1efed7-7024-54b7-b975-5372a35b3c91','Quaternaria abnorm','3496b4a0-f7de-48ec-96bf-5908661faa36','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Quaternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3495b7e7-09c7-4429-bfcd-8fe3f1d4a851','','','25a194d5-c454-55c5-a457-aacde9c5ce43','Ereunetis acrodina Meyrick, 1912','Meyrick, 1912',1912,0,'0b826632-e763-50ce-baa9-5340779c591a','Ereunetis acrodina','0b826632-e763-50ce-baa9-5340779c591a','Ereunetis acrodina','9b634d44-123f-5f77-b84a-880f2a3c81e1','Ereunetis acrodin','ad38e93f-6c15-444f-b193-6115862801aa','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Ereunetis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('349a4d19-4d2e-462d-9bfd-df73ab90e0f2','','','908b8541-5ef6-5717-9ab8-670b6b41d57c','Pseudodifflugia','',0,0,'908b8541-5ef6-5717-9ab8-670b6b41d57c','Pseudodifflugia','908b8541-5ef6-5717-9ab8-670b6b41d57c','Pseudodifflugia','908b8541-5ef6-5717-9ab8-670b6b41d57c','Pseudodifflugia','349a4d19-4d2e-462d-9bfd-df73ab90e0f2','Chromista|Cercozoa|Thecofilosea|Tectofilosida|Pseudodifflugiidae|Pseudodifflugia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('349ae5b4-f5ac-4813-9dd0-a1d05ea6096d','','','746c92fa-9b24-583b-a8ce-4169cebe743f','Proditrix chionochloae Dugdale, 1987','Dugdale, 1987',1987,0,'70e44f03-32ac-5587-87d8-09745a3a6404','Proditrix chionochloae','70e44f03-32ac-5587-87d8-09745a3a6404','Proditrix chionochloae','691407b0-75e7-5f7c-9874-1957e7befd88','Proditrix chionochlo','349ae5b4-f5ac-4813-9dd0-a1d05ea6096d','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Proditrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('349bb0c0-a3e3-49f5-a3e5-d621cc78c463','','','3bfc2593-79ad-5ef8-9557-9e3210d1f120','Leucospermum oleifolium R.Br.','R.Br.',0,0,'5ffdbeaa-749f-5c31-8418-528b291cb8b2','Leucospermum oleifolium','5ffdbeaa-749f-5c31-8418-528b291cb8b2','Leucospermum oleifolium','e80872a1-ed26-5190-8eda-38e2ebd15958','Leucospermum oleifoli','349bb0c0-a3e3-49f5-a3e5-d621cc78c463','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34a35916-f730-4f2a-aeea-1c886fa6f552','','','f796c2bb-0ee1-52dc-9f66-fbf9de92c649','Diaporthe forabilis Nitschke','Nitschke',0,0,'cd2fa272-a32f-5781-864e-d43b29bf7322','Diaporthe forabilis','cd2fa272-a32f-5781-864e-d43b29bf7322','Diaporthe forabilis','b740d043-47d1-5df0-a632-a040df359512','Diaporthe forabil','34a35916-f730-4f2a-aeea-1c886fa6f552','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34a24b3e-e12a-4b29-b4a2-76d8ba6a15e3','','','54a561e9-d153-5bfc-839b-86861131f456','Calochortus amoenus Greene','Greene',0,0,'317e6757-a07c-54a6-8bb3-c982910b222b','Calochortus amoenus','317e6757-a07c-54a6-8bb3-c982910b222b','Calochortus amoenus','dfd10e72-7532-5c87-bb6a-b950d4d9a211','Calochortus amoen','34a24b3e-e12a-4b29-b4a2-76d8ba6a15e3','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Calochortus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('349eebe9-0ded-4d74-983c-863707984039','','','d592dcce-4a89-58c9-9044-1ef6ccaa32e6','Appendiculella acaenae Hansf.','Hansf.',0,0,'eca75a14-8668-558e-bba9-fe1ac8a2c83d','Appendiculella acaenae','eca75a14-8668-558e-bba9-fe1ac8a2c83d','Appendiculella acaenae','fc9d9aff-30f8-5080-84aa-d0c59a1f04e0','Appendiculella acaen','349eebe9-0ded-4d74-983c-863707984039','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Appendiculella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34a3e3dc-58e3-4d86-ab4b-e27626d4048e','','','0c95bad5-9e3e-5d8d-ac16-359534b4c598','Serrivomeridae','',0,0,'0c95bad5-9e3e-5d8d-ac16-359534b4c598','Serrivomeridae','0c95bad5-9e3e-5d8d-ac16-359534b4c598','Serrivomeridae','0c95bad5-9e3e-5d8d-ac16-359534b4c598','Serrivomeridae','34a3e3dc-58e3-4d86-ab4b-e27626d4048e','Animalia|Chordata|Actinopterygii|Anguilliformes|Serrivomeridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('349f705a-dd09-4a47-8352-b91ec4af78c0','','','7f9db138-43e2-5aa4-af9e-8df8a11bc9e9','Boletus leptospermi McNabb','McNabb',0,0,'41e73a89-d7c8-5b7f-b78d-0aa4909dc53c','Boletus leptospermi','41e73a89-d7c8-5b7f-b78d-0aa4909dc53c','Boletus leptospermi','15aeff3d-0ae9-522c-bcb4-19418c160b87','Boletus leptosperm','349f705a-dd09-4a47-8352-b91ec4af78c0','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('349db89b-3b55-4b1a-a96b-d63f1591fead','','','8de2b934-fcca-53f6-97c8-0487af24366f','Lecidea grossa Pers. ex Nyl.','Pers. ex Nyl.',0,0,'c759191a-6d13-5dc6-86e6-39669b102370','Lecidea grossa','c759191a-6d13-5dc6-86e6-39669b102370','Lecidea grossa','78ce90ee-6872-554a-983d-32fcf730f94e','Lecidea gross','50d75497-7ab7-46e7-b90f-fbcbd4746cbc','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('34a62346-e9b1-4324-a32f-17edfda290fc','','','813ac6a3-1031-57e1-a412-00796ff28351','Hydrogenophilales Garrity et al., 2006','Garrity et al., 2006',2006,0,'7372dcff-1086-58ce-840b-a18c02424644','Hydrogenophilales','7372dcff-1086-58ce-840b-a18c02424644','Hydrogenophilales','7372dcff-1086-58ce-840b-a18c02424644','Hydrogenophilales','34a62346-e9b1-4324-a32f-17edfda290fc','Bacteria|Pseudomonadota|Hydrogenophilalia|Hydrogenophilales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('34aae83f-71f2-4805-941f-bfff671bbbd4','','','a9d0fe1f-a692-5d75-8006-eef2fba8a511','Haliplectus','',0,0,'a9d0fe1f-a692-5d75-8006-eef2fba8a511','Haliplectus','a9d0fe1f-a692-5d75-8006-eef2fba8a511','Haliplectus','a9d0fe1f-a692-5d75-8006-eef2fba8a511','Haliplectus','34aae83f-71f2-4805-941f-bfff671bbbd4','Animalia|Nematoda|Adenophorea|Chromadorida|Haliplectidae|Haliplectus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('34b31634-9661-46c5-a310-8c17e74643c6','','','2ae22b7e-9402-5879-8c8a-3c4a7df23066','Celmisia glandulosa var. vera Cockayne','Cockayne',0,0,'d6e2cdf8-a3e9-5d3f-b971-37e2e15c956e','Celmisia glandulosa vera','db50bcf1-81ab-5c2b-b09a-ef89ee81973a','Celmisia glandulosa var. vera','e5b4ead3-a270-545b-a00e-5fd1fc9bf491','Celmisia glandulos uer','01b6c063-b1e5-4cb7-918d-15aff1e3972e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('34af4297-2107-4834-8d46-8e22e46a1cfe','','','74f1d051-afb6-541c-ac33-bc7df12eb141','Absidia cylindrospora Hagem','Hagem',0,0,'f3179037-2c2e-5696-83f6-6df580f90cff','Absidia cylindrospora','f3179037-2c2e-5696-83f6-6df580f90cff','Absidia cylindrospora','4ee19c6e-95ec-52b3-b143-5d80e6e34a3d','Absidia cylindrospor','34af4297-2107-4834-8d46-8e22e46a1cfe','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Cunninghamellaceae|Absidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34adc3fb-e7aa-4f94-8bbc-bf4ed1790569','','','d5533db4-6a12-5aa8-90cc-38a5328442e3','Rossmanomyces pyrolae (Rostr.) Aime & McTaggart','(Rostr.) Aime & McTaggart',0,0,'1c11b0b4-fb8f-595e-877a-bbb396757baa','Rossmanomyces pyrolae','1c11b0b4-fb8f-595e-877a-bbb396757baa','Rossmanomyces pyrolae','e602d51f-ac06-55ba-a38c-c38a8dcb4f25','Rossmanomyces pyrol','34adc3fb-e7aa-4f94-8bbc-bf4ed1790569','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Rossmanomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34b778d6-e5eb-400c-b0ba-0326d28f8b30','','','5c8c7a65-e6c8-59bb-8843-0f7798dfa794','Curvularia sociata (Ellis & Everh.) Morgan-Jones & W.B. Kendr.','(Ellis & Everh.) Morgan-Jones & W.B. Kendr.',0,0,'c33e4d4d-0d74-5877-ba2b-5a96ad47a173','Curvularia sociata','c33e4d4d-0d74-5877-ba2b-5a96ad47a173','Curvularia sociata','5f2e413b-0503-5c16-9a31-8af4cee5ada8','Curvularia sociat','34b778d6-e5eb-400c-b0ba-0326d28f8b30','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34b55cc3-4e28-479a-a55d-25d432c9c59a','','','14e06c47-fa4b-58b7-903d-9fd0b83edeee','Siphonina bradyana Cushman, 1927','Cushman, 1927',1927,0,'361ebba8-6c49-5ba0-ac8d-92e1be127ebf','Siphonina bradyana','361ebba8-6c49-5ba0-ac8d-92e1be127ebf','Siphonina bradyana','7eefd908-fbd4-5911-9817-c1e9abe7ad3b','Siphonina bradyan','34b55cc3-4e28-479a-a55d-25d432c9c59a','Chromista|Foraminifera|Polythalamea|Rotaliida|Siphoninidae|Siphonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34b4a299-e215-4ae7-aa38-aba69ac7c6d2','','','d818961a-d001-57c3-aec3-0cbc839edfbf','Camarosporium flaccidum (Viala & Ravaz) Zachos & Tzav.-Klon.','(Viala & Ravaz) Zachos & Tzav.-Klon.',0,0,'151b3037-fc57-5128-8bb2-2b7ba248caec','Camarosporium flaccidum','151b3037-fc57-5128-8bb2-2b7ba248caec','Camarosporium flaccidum','775127b6-0592-562e-ba2d-6345d5045d3e','Camarosporium flaccid','9e78e5ad-f382-41e4-a736-819c9d3864d0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporiaceae|Camarosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34b6387a-3f62-4b70-a4dd-dfd911081e93','','','0320c537-f218-5716-845f-63803ddc9304','Fusarium commune Skovgaard, O''Donnell & Nirenberg','Skovgaard, O''Donnell & Nirenberg',0,0,'d18fa99c-c37b-59a1-9087-10445924a87b','Fusarium commune','d18fa99c-c37b-59a1-9087-10445924a87b','Fusarium commune','14c0bd44-9236-5ce2-b534-c46e9352887d','Fusarium commun','34b6387a-3f62-4b70-a4dd-dfd911081e93','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34b34db1-d342-47af-84a5-e18230242808','','','79239392-7111-5ec4-8cd5-2723ccf594b8','Gonorynchus greyi (Richardson, 1845)','(Richardson, 1845)',1845,0,'5da6e129-e551-5e96-bdbf-eb8871c10d98','Gonorynchus greyi','5da6e129-e551-5e96-bdbf-eb8871c10d98','Gonorynchus greyi','b45f2450-bed7-5db7-b031-d20315125d56','Gonorynchus grey','34b34db1-d342-47af-84a5-e18230242808','Animalia|Chordata|Actinopterygii|Gonorynchiformes|Gonorynchidae|Gonorynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34bfbfbb-588f-431f-87f0-4e7d1aeabb15','','','9037e933-a4fc-59a3-971a-d484275b454b','Porina leptalea (Durieu & Mont.) A.L.Sm.','(Durieu & Mont.) A.L.Sm.',0,0,'7a13ec98-79c4-54b0-ae12-7718a5a959dd','Porina leptalea','7a13ec98-79c4-54b0-ae12-7718a5a959dd','Porina leptalea','00b550ee-c946-5246-aada-a2598549abc6','Porina leptale','34bfbfbb-588f-431f-87f0-4e7d1aeabb15','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34bda2d9-b9e3-4f3f-99fc-70bf9258cb46','','','927754e7-061b-5aba-affe-f73da0f168b8','Eucomis L''Hér.','L''Hér.',0,0,'00844fd8-fd1a-57fb-9be3-4cd463d22d9e','Eucomis','00844fd8-fd1a-57fb-9be3-4cd463d22d9e','Eucomis','00844fd8-fd1a-57fb-9be3-4cd463d22d9e','Eucomis','34bda2d9-b9e3-4f3f-99fc-70bf9258cb46','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Eucomis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('34bf67af-ce99-46d6-9f43-f1f4eb0991dd','','','77c5a78f-6488-5874-a95b-0b6972d07dcb','Pyrausta Schrank, 1802','Schrank, 1802',1802,0,'cb680e70-e9cf-5da2-8a14-86d252c7e5f2','Pyrausta','cb680e70-e9cf-5da2-8a14-86d252c7e5f2','Pyrausta','cb680e70-e9cf-5da2-8a14-86d252c7e5f2','Pyrausta','34bf67af-ce99-46d6-9f43-f1f4eb0991dd','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Pyrausta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('326f5d8c-4367-4216-a789-0b08e09cc30a','','','92231e27-2528-5669-852b-613cdb03af92','Rhododendron przewalskii Maxim.','Maxim.',0,0,'e391c15d-e2ec-57b0-84f0-71595ee74293','Rhododendron przewalskii','e391c15d-e2ec-57b0-84f0-71595ee74293','Rhododendron przewalskii','b681a634-a739-5c00-8cc7-42b3053214d7','Rhododendron przewalsk','326f5d8c-4367-4216-a789-0b08e09cc30a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34c25ab2-1261-4b8c-a7dc-2a425c385e4b','','','985383ae-9a2b-59ff-a9a2-876fbdda861c','Fauveliopsidae','',0,0,'985383ae-9a2b-59ff-a9a2-876fbdda861c','Fauveliopsidae','985383ae-9a2b-59ff-a9a2-876fbdda861c','Fauveliopsidae','985383ae-9a2b-59ff-a9a2-876fbdda861c','Fauveliopsidae','34c25ab2-1261-4b8c-a7dc-2a425c385e4b','Animalia|Annelida||Terebellida|Fauveliopsidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('34c4d93f-e9b1-4b78-b135-964110e47ad4','','','073617a6-d853-524f-b36d-622f749a36f1','Cladosporium echinulatum (Berk.) G.A. de Vries','(Berk.) G.A. de Vries',0,0,'304cbcd4-7d5d-516a-a550-00d30b20739f','Cladosporium echinulatum','304cbcd4-7d5d-516a-a550-00d30b20739f','Cladosporium echinulatum','9aa8c509-73d6-5366-8c49-f6fed026eb45','Cladosporium echinulat','34c4d93f-e9b1-4b78-b135-964110e47ad4','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34c66f5e-6f6c-458b-b3d6-af9b78b8198c','','','b983b8ca-b375-5030-9ec3-c52d1c2806de','Polygonum lapathifolium L.','L.',0,0,'3d985c14-6a3d-5f17-afe1-0a3db788fa5b','Polygonum lapathifolium','3d985c14-6a3d-5f17-afe1-0a3db788fa5b','Polygonum lapathifolium','1b48b75d-bc40-583e-8571-f05c7e720ef3','Polygonum lapathifoli','453d7348-354f-4f03-aaf6-6e79ba45a5cb','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3274d3d8-a03c-4e74-b701-85cca66cdc76','','','ffd96f4f-3d84-5780-ad9e-f30fc05a2a21','Tomentypnum Loeske','Loeske',0,0,'ae42c125-b351-51a8-9ff8-86fca37154f7','Tomentypnum','ae42c125-b351-51a8-9ff8-86fca37154f7','Tomentypnum','ae42c125-b351-51a8-9ff8-86fca37154f7','Tomentypnum','3274d3d8-a03c-4e74-b701-85cca66cdc76','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Tomentypnum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('327176bb-f7dd-4109-a0c2-c891d564bbe0','','','de423d27-9a23-52d3-aaef-c0d195d88156','Petalotrichidae','',0,0,'de423d27-9a23-52d3-aaef-c0d195d88156','Petalotrichidae','de423d27-9a23-52d3-aaef-c0d195d88156','Petalotrichidae','de423d27-9a23-52d3-aaef-c0d195d88156','Petalotrichidae','327176bb-f7dd-4109-a0c2-c891d564bbe0','Chromista|Ciliophora|Spirotrichea|Tintinnida|Petalotrichidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3270c330-8f51-4f7b-820e-9cc6334c473c','','','6381f249-49bb-5638-bdce-c02f3cd65952','Schizopora flavipora (Berk. & M.A. Curtis ex Cooke) Ryvarden','(Berk. & M.A. Curtis ex Cooke) Ryvarden',0,0,'bdf6d865-9561-5fde-8729-8acbf899b0d8','Schizopora flavipora','bdf6d865-9561-5fde-8729-8acbf899b0d8','Schizopora flavipora','a26531e4-5549-5f96-aa44-aafa87b16374','Schizopora flauipor','dd5b7b39-ffcf-4faf-8e56-c775b895dabd','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Schizopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('32766d42-e604-499a-8cf2-7e385c9f27ff','','','f7a6f363-0ff3-5983-b145-0da91630d49a','Diplazium plantagineum (L.) Sw.','(L.) Sw.',0,0,'6d458101-f5c8-528f-8ca2-77d134dbde23','Diplazium plantagineum','6d458101-f5c8-528f-8ca2-77d134dbde23','Diplazium plantagineum','ada43b18-1231-54b3-b8e9-80bf3a2df76b','Diplazium plantagine','1fc56110-2e44-4c87-a5e6-96bc66a45aa9','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|Diplazium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('327a1ae0-28c2-40e1-b434-fc8333897f32','','','fba870d1-67d0-5d1e-90cf-36b9ded9d64a','Gloeotrichia echinulata (Sm.) Richt.','(Sm.) Richt.',0,0,'297f1c4b-b752-5ec9-ac81-e5c3b52d9350','Gloeotrichia echinulata','297f1c4b-b752-5ec9-ac81-e5c3b52d9350','Gloeotrichia echinulata','6c92cfcb-d8df-5ccd-bc0d-7ec1c2e603a8','Gloeotrichia echinulat','327a1ae0-28c2-40e1-b434-fc8333897f32','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|Gloeotrichia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('3277a3c8-145d-4256-82eb-fb73a6bbfdd1','','','51b73961-9885-5f49-9c09-d0f649c86cd6','Cortinarius cunninghamii (E. Horak) Peintner & M.M. Moser','(E. Horak) Peintner & M.M. Moser',0,0,'93e5e250-4844-5f43-b729-298c5e2b298d','Cortinarius cunninghamii','93e5e250-4844-5f43-b729-298c5e2b298d','Cortinarius cunninghamii','5db7c754-dcdf-5d9d-aa31-2b7ea06c5459','Cortinarius cunningham','3277a3c8-145d-4256-82eb-fb73a6bbfdd1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('328139ed-469e-444a-9b9b-8ec78d94e447','','','74d66ccd-54aa-54e5-8924-fcb2e9c215e8','Megadromus (Megadromus) haplopus (Broun, 1893)','(Broun, 1893)',1893,0,'e87bca6b-71c8-5cf6-9e47-b190b8e7e40f','Megadromus haplopus','e87bca6b-71c8-5cf6-9e47-b190b8e7e40f','Megadromus haplopus','bddbdc94-d6a3-515d-b144-32b8331b61a2','Megadromus haplop','328139ed-469e-444a-9b9b-8ec78d94e447','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32833459-612e-4926-a8e7-e233cbf4e830','','','4f26d9a6-1d79-587d-9f43-85771af04ccf','Pseudarachna','',0,0,'4f26d9a6-1d79-587d-9f43-85771af04ccf','Pseudarachna','4f26d9a6-1d79-587d-9f43-85771af04ccf','Pseudarachna','4f26d9a6-1d79-587d-9f43-85771af04ccf','Pseudarachna','32833459-612e-4926-a8e7-e233cbf4e830','Animalia|Arthropoda|Malacostraca|Isopoda|Munopsididae|Pseudarachna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3280ab71-3836-41a4-81cf-cafd2e11835f','','','0d7420f9-5ec2-5707-8c96-4f1cd0dcb022','Terefundus','',0,0,'0d7420f9-5ec2-5707-8c96-4f1cd0dcb022','Terefundus','0d7420f9-5ec2-5707-8c96-4f1cd0dcb022','Terefundus','0d7420f9-5ec2-5707-8c96-4f1cd0dcb022','Terefundus','3280ab71-3836-41a4-81cf-cafd2e11835f','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Terefundus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3286cce1-ae97-438e-b30a-33028e17afbc','','','8c332713-6312-5a63-abf5-75a84593fb52','Heterodea muelleri (Hampe) Nyl.','(Hampe) Nyl.',0,0,'f2d9b765-c83e-5e01-bdf2-5d870acd37a5','Heterodea muelleri','f2d9b765-c83e-5e01-bdf2-5d870acd37a5','Heterodea muelleri','586436f7-147c-5f3c-a68c-47ec387cb130','Heterodea mueller','75e78936-97a6-480a-8d85-b22674614fe6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Heterodeaceae|Heterodea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32850a89-aae2-4ac0-abd8-5bce1361d167','','','4902851a-3378-52b0-acde-0e58da83d6a7','Dothidea filicina Mont. ex Berk.','Mont. ex Berk.',0,0,'d7dd7f57-e3c0-5677-9d01-db73569504d9','Dothidea filicina','d7dd7f57-e3c0-5677-9d01-db73569504d9','Dothidea filicina','3a94b427-c2bb-5efd-ac3b-d70280816e9e','Dothidea filicin','32850a89-aae2-4ac0-abd8-5bce1361d167','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3288ed25-d0ef-42a1-ae9c-c999c21c230c','','','254975ea-95e2-55e7-bb64-98756e76bf5f','Lecidea confoederata Zahlbr.','Zahlbr.',0,0,'d9d2ad11-9230-540a-b580-f690bb63ba4f','Lecidea confoederata','d9d2ad11-9230-540a-b580-f690bb63ba4f','Lecidea confoederata','0919080b-4224-5476-b056-c7d59c4cf7b1','Lecidea confoederat','f3956821-2d10-4323-8869-3d3ed9a9d07e','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3285928f-8dfd-4066-8793-f992b0823525','','','acc8a524-8fe7-53f5-abe6-214842407952','Mycosphaerella pittieri Syd.','Syd.',0,0,'3317b5be-3531-54c7-8dca-04b10b8002f4','Mycosphaerella pittieri','3317b5be-3531-54c7-8dca-04b10b8002f4','Mycosphaerella pittieri','78dd3c44-09d4-5513-a8bd-52f13a8ac5ec','Mycosphaerella pittier','3285928f-8dfd-4066-8793-f992b0823525','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('328c1a24-3fb4-4467-b837-415162ef5071','','','ad9c7218-d556-502a-aecc-8c4786212612','Cladophora crispata Kütz.','Kütz.',0,0,'8ebbae29-4322-5562-ac62-57ab6b92950c','Cladophora crispata','8ebbae29-4322-5562-ac62-57ab6b92950c','Cladophora crispata','9fe3c58c-db1e-5633-a03c-899084ff2f67','Cladophora crispat','328c1a24-3fb4-4467-b837-415162ef5071','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Cladophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('328e7a41-7450-419f-8b76-6f9e6157d46f','','','7d199e84-3bf2-53b4-9ff6-1fd31750879f','Aira australis Raoul','Raoul',0,0,'2c2fddb1-bdce-56e9-9eee-5e294df09b26','Aira australis','2c2fddb1-bdce-56e9-9eee-5e294df09b26','Aira australis','6acf0e1d-53f5-505c-91e5-9aaaec8f3972','Aira austral','061a3239-0b8c-4796-8483-d68d57b5af21','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Aira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('328ea7ac-3b9b-479c-a0c0-cbd9c358ecfe','','','bcedde6e-d52e-5fa9-a9fd-63fd2c766384','Septoria epiphyllodea Cooke','Cooke',0,0,'cb804c73-69ad-5f28-9964-3f85063586da','Septoria epiphyllodea','cb804c73-69ad-5f28-9964-3f85063586da','Septoria epiphyllodea','2eba3404-5836-54ff-b6b3-ff0e21befb36','Septoria epiphyllode','1ba6392a-b51a-4a8b-a0cc-0cd7d8f13d0c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('328b5204-453e-443c-9231-9d5d9b6ab3e0','','','3b4ef47b-9070-5569-a0dc-823ccb85169f','Planotortrix taipana Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'5a98b999-fef6-51ec-a65d-d5744d363024','Planotortrix taipana','5a98b999-fef6-51ec-a65d-d5744d363024','Planotortrix taipana','e5b86b4c-9c33-53be-a1a7-14a502b9faac','Planotortrix taipan','b461f8db-9846-43e0-9ed9-647adf88aa9e','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Planotortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3293f32f-548f-40bf-acf4-8df76a4b7b3d','','','48aa4912-e842-5c22-aa2e-9191ac074c8a','Lepidozia laevifolia (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'aadfe0c1-7517-545d-bd05-47c038c24c70','Lepidozia laevifolia','aadfe0c1-7517-545d-bd05-47c038c24c70','Lepidozia laevifolia','342d9cab-eadb-5a73-a415-160e69978dff','Lepidozia laeuifol','3293f32f-548f-40bf-acf4-8df76a4b7b3d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3295fee6-fb04-457a-844f-8f0af7c1ae45','','','ee7721e8-9d9e-5735-bdca-016260fb0e70','Orthotrichum hortense Bosw.','Bosw.',0,0,'91d12f79-559a-5ae0-94d2-20fcfe49da21','Orthotrichum hortense','91d12f79-559a-5ae0-94d2-20fcfe49da21','Orthotrichum hortense','be2bffb6-3177-5968-9f9f-bd9d5f7419de','Orthotrichum hortens','3295fee6-fb04-457a-844f-8f0af7c1ae45','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('329cc0bd-e106-4a9c-8656-2f78b51d7d05','','','30c4a91e-222f-514b-bf43-7b94c2953368','Erica arborea L.','L.',0,0,'f2022bba-0217-5028-9ced-1888aa83f9bd','Erica arborea','f2022bba-0217-5028-9ced-1888aa83f9bd','Erica arborea','9db1bb7a-bf26-567b-8611-c76b81468ebb','Erica arbore','329cc0bd-e106-4a9c-8656-2f78b51d7d05','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Erica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('329d1b91-e094-4027-bad6-6b825753e22f','','','f9d8a180-b543-535f-83de-d3e936c9b1e9','Placostylus ambagiosus priscus Powell, 1938','Powell, 1938',1938,0,'78fcf21f-eded-50b4-bb24-32bec25475a5','Placostylus ambagiosus priscus','78fcf21f-eded-50b4-bb24-32bec25475a5','Placostylus ambagiosus priscus','5b4bccbc-eca9-53ac-ac28-ba15a31175bc','Placostylus ambagios prisc','75c61517-93d8-4866-a547-a064f3fc3759','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3299b2ee-d131-43b0-8e83-775d543d58e8','','','986f5362-0bf8-5ee5-b125-8012f111a66e','Perrierina georgiana Fleming, 1948','Fleming, 1948',1948,0,'a1f1e101-bb9f-517c-ae2b-660198181bc8','Perrierina georgiana','a1f1e101-bb9f-517c-ae2b-660198181bc8','Perrierina georgiana','352f48d9-064e-5f23-b3d6-c9fb192cba2b','Perrierina georgian','3299b2ee-d131-43b0-8e83-775d543d58e8','Animalia|Mollusca|Bivalvia|Veneroida|Cyamiidae|Perrierina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('329cacff-5d76-4898-9fa8-a68158f86282','','','53c37112-ad1a-52ef-acf8-e950b5494b4d','Navicula perrotettii Grunow','Grunow',0,0,'c716b871-0452-5ace-989f-060bd3750390','Navicula perrotettii','c716b871-0452-5ace-989f-060bd3750390','Navicula perrotettii','df411a13-9005-5aee-8b27-83e57d8748b4','Navicula perrotett','329cacff-5d76-4898-9fa8-a68158f86282','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('329bd40e-14ce-4e2f-804d-b16c0fdc44d8','','','b04f7d81-58db-57a7-95c8-2b702dc1806b','Neilo blacki B. Marshall, 1978','B. Marshall, 1978',1978,0,'e29bd516-b10a-5d79-9230-04b38a11bbad','Neilo blacki','e29bd516-b10a-5d79-9230-04b38a11bbad','Neilo blacki','5307ef35-e4cf-512c-abec-e215ca6a8e9f','Neilo black','329bd40e-14ce-4e2f-804d-b16c0fdc44d8','Animalia|Mollusca|Bivalvia|Nuculoida|Malletiidae|Neilo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('329713bb-b6e2-4075-b80f-be8c10861871','','','e9b32449-6519-5a5e-911a-3139eb9158be','Gastrocymba quadriradiata (Rendahl, 1926)','(Rendahl, 1926)',1926,0,'57171ee2-cb9f-50f9-aade-d03b5bf161ee','Gastrocymba quadriradiata','57171ee2-cb9f-50f9-aade-d03b5bf161ee','Gastrocymba quadriradiata','b38f36be-2f58-513c-97a0-325c2d3c9c70','Gastrocymba quadriradiat','329713bb-b6e2-4075-b80f-be8c10861871','Animalia|Chordata|Actinopterygii|Perciformes|Gobiesocidae|Gastrocymba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('329fc304-329e-47af-aaa8-b4c4afa319ba','','','65d8a371-b8b8-52f7-886b-b27988a3b4fb','Nephroma pruinosum (Mont.) Zahlbr.','(Mont.) Zahlbr.',0,0,'007a4f52-cc12-5309-b7d1-a52d95974ffa','Nephroma pruinosum','007a4f52-cc12-5309-b7d1-a52d95974ffa','Nephroma pruinosum','9c55becd-5c80-5637-8ba3-900d9ec01e9c','Nephroma pruinos','7a046f52-1fb8-4c6c-a0d3-273a3a1dab40','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Nephroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32a015bd-29b9-4f1c-bdf9-c3a78462867f','','','79f36cd7-5be2-59fc-b879-5d4837b89f47','Lytocarpia species Vervoort & Watson, 2003','',0,0,'eef4a1b6-e91a-5c13-9003-f8abf1888aaf','Lytocarpia','eef4a1b6-e91a-5c13-9003-f8abf1888aaf','Lytocarpia','eef4a1b6-e91a-5c13-9003-f8abf1888aaf','Lytocarpia','32a015bd-29b9-4f1c-bdf9-c3a78462867f','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Lytocarpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('32a5a88b-d980-4753-8414-349c475e3e95','','','25e70c34-f44f-5ff5-bc8a-68f3e281c251','Semiocladius species Boothroyd','',0,0,'4323b321-2697-5542-b096-2f330cd4f7ef','Semiocladius','4323b321-2697-5542-b096-2f330cd4f7ef','Semiocladius','4323b321-2697-5542-b096-2f330cd4f7ef','Semiocladius','32a5a88b-d980-4753-8414-349c475e3e95','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Semiocladius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('32a87a99-38ab-4f83-9348-71f551996a28','','','f8b5a8a5-124a-5098-bd9b-8da98b4b263c','Alchemilla filicaulis Buser','Buser',0,0,'05787ffa-4e33-597c-907c-f38d94acc023','Alchemilla filicaulis','05787ffa-4e33-597c-907c-f38d94acc023','Alchemilla filicaulis','03e69b96-0ed1-5195-961b-bf465a24db5d','Alchemilla filicaul','32a87a99-38ab-4f83-9348-71f551996a28','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Alchemilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32a83660-3dc0-414f-934e-f6737f0c7b49','','','b3745460-f59a-5e04-a50b-62f972659281','Ammothea magniceps Thomson, 1884','Thomson, 1884',1884,0,'8ce80621-dc0d-51df-a997-814c34cd5f0a','Ammothea magniceps','8ce80621-dc0d-51df-a997-814c34cd5f0a','Ammothea magniceps','8ce80621-dc0d-51df-a997-814c34cd5f0a','Ammothea magniceps','32a83660-3dc0-414f-934e-f6737f0c7b49','Animalia|Arthropoda|Pycnogonida|Pantopoda|Ammotheidae|Ammothea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32a4587e-949e-4e8c-83d1-c4ba4817dcf1','','','87e19f78-da07-5adc-95f7-3641dac71969','Synechoblastus nigrescens (Huds.) Trevis.','(Huds.) Trevis.',0,0,'8f9c81c8-bf37-5356-9f8b-66199fcbd66c','Synechoblastus nigrescens','8f9c81c8-bf37-5356-9f8b-66199fcbd66c','Synechoblastus nigrescens','8f9c81c8-bf37-5356-9f8b-66199fcbd66c','Synechoblastus nigrescens','0caba0fb-b39f-44dc-9d92-08abfac3d844','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Synechoblastus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32afc3bf-e2b0-4c4d-bb17-5173f526af4e','','','5095f1d4-e169-580a-91c9-3c363a2e9b2c','Rozea chrysea Besch.','Besch.',0,0,'4724950f-a08d-503a-b649-670d61fd8d73','Rozea chrysea','4724950f-a08d-503a-b649-670d61fd8d73','Rozea chrysea','77508d98-708e-5732-a0eb-c572a2d82b4d','Rozea chryse','','Plantae||Bryopsida|Hypnales|Entodontaceae|Rozea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32aaadb5-13c2-4971-b6f5-9d3c9489090a','','','cbcc52cb-0429-516f-a416-26fa59cdfc74','Nothogenia pulvinata (Levring) P.G.Parkinson','(Levring) P.G.Parkinson',0,0,'7f8078e7-0bbc-5cb6-8531-e71e05107a0e','Nothogenia pulvinata','7f8078e7-0bbc-5cb6-8531-e71e05107a0e','Nothogenia pulvinata','eca6c070-0ffc-504e-8134-3ea8f9027092','Nothogenia puluinat','32aaadb5-13c2-4971-b6f5-9d3c9489090a','Plantae|||Nemaliales|Scinaiaceae|Nothogenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32a94666-7fa6-484f-9cad-fdc721914d70','','','b5aaccb8-8bf0-58bb-b86c-783adae2f676','Clianthus puniceus (G.Don) Sol. ex Lindl. var. puniceus','',0,0,'2e21e916-3310-5614-9df3-232d7dcd2908','Clianthus puniceus puniceus','a7658b27-80c2-505e-9477-f874bf5a1380','Clianthus puniceus var. puniceus','0da8608f-dce9-5095-94d5-09b89fa905dd','Clianthus punice punice','a28890d8-6e19-4351-bd69-8780bcd5ae30','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Clianthus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('1a5be1e1-7d91-48de-aded-2fbe32dd3f63','','','ede8c074-074d-5ea8-8528-97698622676b','Australiascaceae Réblová & W. Gams','Réblová & W. Gams',0,0,'cb01cc6b-21e1-5f04-a9cf-8aad804db839','Australiascaceae','cb01cc6b-21e1-5f04-a9cf-8aad804db839','Australiascaceae','cb01cc6b-21e1-5f04-a9cf-8aad804db839','Australiascaceae','1a5be1e1-7d91-48de-aded-2fbe32dd3f63','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Australiascaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a5e5707-251a-4f07-b642-ba4bf35aca70','','','622e82c4-39e7-5dfe-a2a5-25389127b6f4','Oopterus Guérin-Méneville, 1841','Guérin-Méneville, 1841',1841,0,'445f720f-e4a9-50f6-98fa-969a5f6ec513','Oopterus','445f720f-e4a9-50f6-98fa-969a5f6ec513','Oopterus','445f720f-e4a9-50f6-98fa-969a5f6ec513','Oopterus','1a5e5707-251a-4f07-b642-ba4bf35aca70','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a5a52ec-fe6a-46f9-a19e-e8e1b7b24d01','','','fb0d6831-fe6d-530f-81b1-aeefdb0f20ac','Maorinus fugax (Franz, 1980)','(Franz, 1980)',1980,0,'2cce13bd-a043-5a7b-95d4-cad3ebbfa498','Maorinus fugax','2cce13bd-a043-5a7b-95d4-cad3ebbfa498','Maorinus fugax','2cce13bd-a043-5a7b-95d4-cad3ebbfa498','Maorinus fugax','1a5a52ec-fe6a-46f9-a19e-e8e1b7b24d01','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a683780-3793-491e-b0a5-2c326794c588','','','67e2db79-38fd-5e30-847f-444481355ffe','Acanthophysium apricans (Bourdot) G. Cunn.','(Bourdot) G. Cunn.',0,0,'53c5f2da-7aa3-5fb3-96df-3b82d846a64e','Acanthophysium apricans','53c5f2da-7aa3-5fb3-96df-3b82d846a64e','Acanthophysium apricans','53c5f2da-7aa3-5fb3-96df-3b82d846a64e','Acanthophysium apricans','1a683780-3793-491e-b0a5-2c326794c588','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Acanthophysium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a647763-a41a-45b2-90fa-b7bb8bc930ee','','','b09c64a7-b1a4-5d66-bc5a-9950488810a2','Galium umbrosum Sol. ex G.Forst.','Sol. ex G.Forst.',0,0,'7c22f5b7-cf68-5b28-b466-640b1a907681','Galium umbrosum','7c22f5b7-cf68-5b28-b466-640b1a907681','Galium umbrosum','70a7b339-e2df-56c1-b3ac-99354a98e6cb','Galium umbros','24c13582-f4da-4331-99f2-2e8c3eb8eee9','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Galium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1a659358-95db-4967-8fee-ff0ef094a2fe','','','060fa4f6-7d4f-511d-b7ca-022b07d3de2f','Betula chinensis Maxim.','Maxim.',0,0,'98febff0-3014-50a7-ac7e-0bd64b6d425c','Betula chinensis','98febff0-3014-50a7-ac7e-0bd64b6d425c','Betula chinensis','288eb3b8-52dc-5f39-8342-50892970b595','Betula chinens','1a659358-95db-4967-8fee-ff0ef094a2fe','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a6a4064-508e-45ed-ad84-0a330498707e','','','17d785c2-9254-50ad-8fa8-5b9c7cae623c','Cancellariidae species 2 (NZOI U262)','',0,0,'4f6aa76c-da51-5e5d-8615-c4edca6fb54d','Cancellariidae','4f6aa76c-da51-5e5d-8615-c4edca6fb54d','Cancellariidae','4f6aa76c-da51-5e5d-8615-c4edca6fb54d','Cancellariidae','1a6a4064-508e-45ed-ad84-0a330498707e','Animalia|Mollusca|Gastropoda|Neogastropoda|Cancellariidae|Cancellariidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1a6a6cbe-b6d1-4c59-8121-24650a904fe1','','','9812c870-243e-5838-a5c7-0052bca1d00d','Hilara intuta Collin, 1928','Collin, 1928',1928,0,'b520c797-039b-50eb-a56c-afca4d1a027e','Hilara intuta','b520c797-039b-50eb-a56c-afca4d1a027e','Hilara intuta','f593bc4f-55d8-50d7-aa0b-86e660995fb8','Hilara intut','1a6a6cbe-b6d1-4c59-8121-24650a904fe1','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a6ab818-0596-4216-ac0c-d256834d45b2','','','3e447efa-d449-5edd-8a6d-fa7e16d39d23','Cunninghamella Matr.','Matr.',0,0,'d8e05617-cb37-514d-b0c7-54ffe596a604','Cunninghamella','d8e05617-cb37-514d-b0c7-54ffe596a604','Cunninghamella','d8e05617-cb37-514d-b0c7-54ffe596a604','Cunninghamella','1a6ab818-0596-4216-ac0c-d256834d45b2','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Cunninghamellaceae|Cunninghamella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a6bb624-0513-4703-8cfa-e45ee38f1948','','','836595fa-fa7a-5eee-b953-5ce6d71daf12','Lophodermium agathidis Minter & Hettige','Minter & Hettige',0,0,'67531d1c-173f-5378-9192-7efa0ede4822','Lophodermium agathidis','67531d1c-173f-5378-9192-7efa0ede4822','Lophodermium agathidis','ea8c84b3-4c7b-58ad-a21e-09c19d4f37a7','Lophodermium agathid','1a6bb624-0513-4703-8cfa-e45ee38f1948','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a7633e7-5140-4b5d-bdec-384062163e64','','','92ab99f9-1dc4-5f72-9062-01258fd9fcf1','Veronica stricta var. lata (L.B.Moore) Garn.-Jones','(L.B.Moore) Garn.-Jones',0,0,'82687a44-f168-58ee-85c3-39c3ba046df2','Veronica stricta lata','134e01c6-878f-530a-a1a1-d4b7e8cf6212','Veronica stricta var. lata','f14969d1-63ab-5454-b040-5bf761487316','Veronica strict lat','1a7633e7-5140-4b5d-bdec-384062163e64','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a6fe287-fec3-4288-b971-387d5a8bf991','','','9f22525c-160d-58a1-973b-41bf42203a25','Drototelus elegans (Brookes, 1927)','(Brookes, 1927)',1927,0,'8319e80f-bef8-58f6-bbfa-72ab4088730c','Drototelus elegans','8319e80f-bef8-58f6-bbfa-72ab4088730c','Drototelus elegans','8319e80f-bef8-58f6-bbfa-72ab4088730c','Drototelus elegans','1a6fe287-fec3-4288-b971-387d5a8bf991','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Drototelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a7272a0-1534-4125-a996-a7e8218d91ff','','','4441d1ae-cef6-51db-838f-83b336fd833d','Buellia saxatilis (Schaer.) Körb.','(Schaer.) Körb.',0,0,'95abdd17-07f5-5f9f-ad9b-6832a19ee4e1','Buellia saxatilis','95abdd17-07f5-5f9f-ad9b-6832a19ee4e1','Buellia saxatilis','0df24394-8485-5386-8a04-4f849d12fc04','Buellia saxatil','1a7272a0-1534-4125-a996-a7e8218d91ff','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a760864-eeda-423a-8203-e8eb640def9a','','','9cbe59ad-2b4d-5bb3-ba33-ea897b525103','Malcolmiella cinereovirens Vězda','Vězda',0,0,'03a979b4-0707-59dc-8600-dda7acf31f33','Malcolmiella cinereovirens','03a979b4-0707-59dc-8600-dda7acf31f33','Malcolmiella cinereovirens','a034710f-2822-50f7-91fb-f0156d517ddc','Malcolmiella cinereouirens','1a760864-eeda-423a-8203-e8eb640def9a','Fungi|Ascomycota|Lecanoromycetes|Teloschistales||Malcolmiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a7da993-4770-4deb-aa68-1b0b8a998266','','','d36b40a9-f629-5a7b-ba6a-81787984ec07','Pelicaria vermis grahami (Neef, 1970)','(Neef, 1970)',1970,0,'10e3f37e-32d2-5a84-b345-21debfb272fa','Pelicaria vermis grahami','10e3f37e-32d2-5a84-b345-21debfb272fa','Pelicaria vermis grahami','321d1fd1-5157-5bcd-8804-d19106d429ae','Pelicaria uerm graham','1a7da993-4770-4deb-aa68-1b0b8a998266','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Struthiolariidae|Pelicaria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a7f26a7-6a05-45bd-a649-859851fea962','','','dcb9e5a4-8040-559b-826f-375ecbd3e172','Piptoporus portentosus (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'f01d506e-ddc2-51a5-8bc6-258a1b33e0a1','Piptoporus portentosus','f01d506e-ddc2-51a5-8bc6-258a1b33e0a1','Piptoporus portentosus','7632a16a-f2ef-5a7c-9966-f5edf12ca671','Piptoporus portentos','b53205dd-a1b2-40ac-82f6-6e4bb5436155','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Piptoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a797dac-c3e9-48ec-a415-324f22f1c43c','','','279c0517-e8ca-52de-b463-c729f6d29a54','Cyanophyceae','',0,0,'279c0517-e8ca-52de-b463-c729f6d29a54','Cyanophyceae','279c0517-e8ca-52de-b463-c729f6d29a54','Cyanophyceae','279c0517-e8ca-52de-b463-c729f6d29a54','Cyanophyceae','1a797dac-c3e9-48ec-a415-324f22f1c43c','Bacteria|Cyanoprokaryota|Cyanophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a7a0559-5b48-4968-bc65-a8eb8c4f7a5c','','','4c28d5b5-8b75-5737-b5b2-96caaecb0c7c','Polygonum dibotrys D.Don','D.Don',0,0,'5444da4f-fd46-590f-9c45-0ec59ad62b6b','Polygonum dibotrys','5444da4f-fd46-590f-9c45-0ec59ad62b6b','Polygonum dibotrys','5444da4f-fd46-590f-9c45-0ec59ad62b6b','Polygonum dibotrys','3a8ea81f-bf47-42cb-a5f1-a05c7f8cfcc4','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a7fcddb-cafd-4290-b0d7-6018ed971532','','','7d241540-185a-56d2-9036-e834ad2b78a5','Amblyraja','',0,0,'7d241540-185a-56d2-9036-e834ad2b78a5','Amblyraja','7d241540-185a-56d2-9036-e834ad2b78a5','Amblyraja','7d241540-185a-56d2-9036-e834ad2b78a5','Amblyraja','1a7fcddb-cafd-4290-b0d7-6018ed971532','Animalia|Chordata|Chondrichthyes|Rajiformes|Rajidae|Amblyraja','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a849e23-d31a-4611-86a5-5a19b8bd50be','','','cf6561c9-653a-505c-8159-74fd3937cb50','Cephalosporium apii M.A. Sm. & Ramsey','M.A. Sm. & Ramsey',0,0,'2bad994f-f638-597b-8575-f9b00c677ea2','Cephalosporium apii','2bad994f-f638-597b-8575-f9b00c677ea2','Cephalosporium apii','2bc8f887-8452-54ca-9631-065f7fefdcbb','Cephalosporium ap','e084df98-8ad9-4c22-8c74-bafbfd8fea3a','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a8d3b12-2c9d-43d3-ae1d-208afeaddb05','','','f53f9ab9-7d76-5e5f-9c25-c9d662340680','Axinella species 9 Kelly & Wilkinson, 2000','',0,0,'23efd2e3-7f3c-5838-91c4-36a6bcaeb20e','Axinella','23efd2e3-7f3c-5838-91c4-36a6bcaeb20e','Axinella','23efd2e3-7f3c-5838-91c4-36a6bcaeb20e','Axinella','1a8d3b12-2c9d-43d3-ae1d-208afeaddb05','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Axinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1a8156e9-8bcb-41e6-aa9d-e519d3ae83e9','','','b71e748f-25a7-5037-aa4c-aa99707c0c9b','Tortula arenae (Besch.) Broth.','(Besch.) Broth.',0,0,'86e3b38b-98e2-5b73-bb13-a12fb5f8136f','Tortula arenae','86e3b38b-98e2-5b73-bb13-a12fb5f8136f','Tortula arenae','86150e0e-5149-50f2-a656-78443d3b4b2b','Tortula aren','e7313f57-9f67-472e-a627-d8fb58f5d758','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a8d6582-f96e-47a1-9ae8-87ff65ad229b','','','de053c7c-d843-57f0-a11c-2450da988ae9','Beris refugians Miller, 1917','Miller, 1917',1917,0,'997dd0c7-5ed8-5b61-b406-0895ed29f67d','Beris refugians','997dd0c7-5ed8-5b61-b406-0895ed29f67d','Beris refugians','997dd0c7-5ed8-5b61-b406-0895ed29f67d','Beris refugians','db7ff5ad-d714-428b-bb7b-cdae21f96525','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Beris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a9468e0-9133-4ecf-bf1c-01ac14710587','','','13279a50-c723-594d-9438-4711faeb1fa0','Psyllopsis fraxini (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'2a7b21d8-ca97-5649-8fbc-1ee0af3656f0','Psyllopsis fraxini','2a7b21d8-ca97-5649-8fbc-1ee0af3656f0','Psyllopsis fraxini','16fcaec1-c5bf-5e13-a112-2125988e4dde','Psyllopsis fraxin','1a9468e0-9133-4ecf-bf1c-01ac14710587','Animalia|Arthropoda|Insecta|Hemiptera|Liviidae|Psyllopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a973061-158d-4cac-8861-12400ddf9b13','','','e11865e7-ee92-57fe-9354-9ff077566461','Nyssopsora clavellosa (Berk.) Arthur','(Berk.) Arthur',0,0,'139a44b9-8f5d-58bd-88fa-2039e4997e4e','Nyssopsora clavellosa','139a44b9-8f5d-58bd-88fa-2039e4997e4e','Nyssopsora clavellosa','5c89aaf5-bbaa-5554-8303-27ce61c04de4','Nyssopsora clauellos','1a973061-158d-4cac-8861-12400ddf9b13','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales||Nyssopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a97e7ad-1891-40a6-904d-69807183f2f2','','','67e42387-88bd-50d0-a4ab-87009345b632','Lagena oceanica Albani, 1974','Albani, 1974',1974,0,'824b33cf-4f9e-5e72-8184-a5d9d45ad6be','Lagena oceanica','824b33cf-4f9e-5e72-8184-a5d9d45ad6be','Lagena oceanica','eb807388-5258-518b-a2be-964ce8a76f6f','Lagena oceanic','1a97e7ad-1891-40a6-904d-69807183f2f2','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a95df97-8299-421b-a7a4-399dfb58093b','','','af776dd2-080b-543b-89e9-8a908e14e7a7','Synthetonychia oliveae Forster, 1954','Forster, 1954',1954,0,'54a16147-0315-56d0-96c1-073e4f7bffc0','Synthetonychia oliveae','54a16147-0315-56d0-96c1-073e4f7bffc0','Synthetonychia oliveae','2d63f49d-e52c-5dc1-9f23-3106e3614cef','Synthetonychia oliue','1a95df97-8299-421b-a7a4-399dfb58093b','Animalia|Arthropoda|Arachnida|Opiliones|Synthetonychidae|Synthetonychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a97ea1c-3e12-444d-accb-bf976bef80c8','','','5280689e-ad14-5417-b023-96b7796e7dcb','Zealanthus','',0,0,'5280689e-ad14-5417-b023-96b7796e7dcb','Zealanthus','5280689e-ad14-5417-b023-96b7796e7dcb','Zealanthus','5280689e-ad14-5417-b023-96b7796e7dcb','Zealanthus','1a97ea1c-3e12-444d-accb-bf976bef80c8','Animalia|Arthropoda|Insecta|Diptera|Anthomyzidae|Zealanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a969863-a702-4ddc-acc0-ff5b98405651','','','dfc83631-a537-5273-ab17-743559aa8ba6','Algidia viridata viridata Forster, 1954','Forster, 1954',1954,0,'d3c590ac-06a1-52d3-9f30-246c86813757','Algidia viridata viridata','d3c590ac-06a1-52d3-9f30-246c86813757','Algidia viridata viridata','e35a3701-a468-5212-8904-6482aebd3432','Algidia uiridat uiridat','1a969863-a702-4ddc-acc0-ff5b98405651','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Algidia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a9db22f-79c9-45ff-b5a7-63aefbdd5f41','','','d238eb50-8808-5dcc-bb33-6e3d5b68c55f','Isaeidae','',0,0,'d238eb50-8808-5dcc-bb33-6e3d5b68c55f','Isaeidae','d238eb50-8808-5dcc-bb33-6e3d5b68c55f','Isaeidae','d238eb50-8808-5dcc-bb33-6e3d5b68c55f','Isaeidae','1a9db22f-79c9-45ff-b5a7-63aefbdd5f41','Animalia|Arthropoda|Malacostraca|Amphipoda|Isaeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a9c2acf-c171-4519-91d5-08d3fccc34b4','','','128ba4e4-73dd-5e0a-b71f-10ad015136cf','Paradiacheopsis fimbriata (G.Lister & Cran) Hertel ex Nann.-Bremek.','(G.Lister & Cran) Hertel ex Nann.-Bremek.',0,0,'00e5bfa3-5021-5f8e-b13e-f1e6dc246762','Paradiacheopsis fimbriata','00e5bfa3-5021-5f8e-b13e-f1e6dc246762','Paradiacheopsis fimbriata','165fd87e-0a50-517c-8942-30096d10636b','Paradiacheopsis fimbriat','1a9c2acf-c171-4519-91d5-08d3fccc34b4','Protozoa|Eumycetozoa|Myxomycetes|Stemonitida|Stemonitidae|Paradiacheopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1a9c8aa0-2e4f-47fb-8f3f-d6c2152b6af0','','','3fb84c41-8fcf-5b88-bb26-d4b1c5e4997d','Papillaria flavolimbata (Müll.Hal. & Hampe) A.Jaeger','(Müll.Hal. & Hampe) A.Jaeger',0,0,'4e4c5dc6-c28f-5708-ada1-83e8fe05781c','Papillaria flavolimbata','4e4c5dc6-c28f-5708-ada1-83e8fe05781c','Papillaria flavolimbata','eaf90b17-0946-5d95-aa6d-33d6934fe54c','Papillaria flauolimbat','1a9c8aa0-2e4f-47fb-8f3f-d6c2152b6af0','Plantae||Bryopsida|Hypnales|Meteoriaceae|Papillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c0ec885-be27-44a8-99ef-1cb25cf8b2fa','','','9f484d26-9359-5c38-863a-5c63dfb23d65','Rytidosperma caespitosum (Gaudich.) Connor & Edgar','(Gaudich.) Connor & Edgar',0,0,'3bef6c01-b739-56b5-831d-28de2eeac1cb','Rytidosperma caespitosum','3bef6c01-b739-56b5-831d-28de2eeac1cb','Rytidosperma caespitosum','c0ebe567-6039-5247-913f-3ccb1f1f5d0c','Rytidosperma caespitos','1c0ec885-be27-44a8-99ef-1cb25cf8b2fa','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a9e8541-35e8-4baa-ab38-81483a2e418d','','','165ac98a-0867-5c5c-9013-102fef36d74d','Placuntium Ehrenb.','Ehrenb.',0,0,'de189796-be01-5942-accd-1f6786ca2832','Placuntium','de189796-be01-5942-accd-1f6786ca2832','Placuntium','de189796-be01-5942-accd-1f6786ca2832','Placuntium','622f0032-97c7-4807-b14c-4b8720fd429d','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Placuntium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a9ea89d-684e-455d-a4f0-b51716273cf1','','','2c5c4e5b-616e-5ba4-87cf-f585c9f18076','Strigiphilus','',0,0,'2c5c4e5b-616e-5ba4-87cf-f585c9f18076','Strigiphilus','2c5c4e5b-616e-5ba4-87cf-f585c9f18076','Strigiphilus','2c5c4e5b-616e-5ba4-87cf-f585c9f18076','Strigiphilus','1a9ea89d-684e-455d-a4f0-b51716273cf1','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Strigiphilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a9fa122-bb6d-4bd5-9ff1-cc6c811ed924','','','da728dcf-be9e-5fee-be6c-a2e13ea67f4e','Cyathodes robusta Hook.f.','Hook.f.',0,0,'41c3d499-6f0d-5e2c-a685-41d63fe9cc66','Cyathodes robusta','41c3d499-6f0d-5e2c-a685-41d63fe9cc66','Cyathodes robusta','59212b7c-6ef2-5dc7-9cdf-0eb81f01efa6','Cyathodes robust','0277ed0d-7a08-49ae-8150-9442eec2de46','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Cyathodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c15708f-8bdc-42d8-951a-09b6b154249f','','','8f9cde7c-8f59-5de1-97e7-3e165ee8297d','Neoregelia zonata L.B.Sm.','L.B.Sm.',0,0,'4bab5504-ce50-5529-b5f2-afa6520a2b02','Neoregelia zonata','4bab5504-ce50-5529-b5f2-afa6520a2b02','Neoregelia zonata','1ca68059-9ee0-543c-babc-1d7c0af7dd0a','Neoregelia zonat','1c15708f-8bdc-42d8-951a-09b6b154249f','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Neoregelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c148df7-c53f-4bd3-9426-7adb4db5c706','','','c919a3cc-fe09-5200-b408-93c268d69c17','Navicula menisculus Schumann','Schumann',0,0,'71f754e7-bec6-5fe7-a638-dbeb56172f22','Navicula menisculus','71f754e7-bec6-5fe7-a638-dbeb56172f22','Navicula menisculus','b5d10f19-2103-5554-a133-c4f4282fdf7f','Navicula meniscul','1c148df7-c53f-4bd3-9426-7adb4db5c706','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c11290d-f0bb-4257-8dd0-5d8a41f1c298','','','4251e1ee-bd87-53b8-b13f-2e0de9d9180a','Junghuhnia vincta (Berk.) Hood & M.A. Dick','(Berk.) Hood & M.A. Dick',0,0,'7fd62b85-dd79-51e0-9f00-e0b9cd02dbed','Junghuhnia vincta','7fd62b85-dd79-51e0-9f00-e0b9cd02dbed','Junghuhnia vincta','78fbfc64-9cf2-59e6-aee2-124b28faf12f','Junghuhnia uinct','cc6a3b59-3d92-4d4d-82df-8680958eacaa','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Junghuhnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c132560-b546-47a4-8441-f4c6bddfc641','','','c7778681-a031-5147-8b7b-e9cd369c2607','Coproporus','',0,0,'c7778681-a031-5147-8b7b-e9cd369c2607','Coproporus','c7778681-a031-5147-8b7b-e9cd369c2607','Coproporus','c7778681-a031-5147-8b7b-e9cd369c2607','Coproporus','1c132560-b546-47a4-8441-f4c6bddfc641','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Coproporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c15e1ca-bd93-4fc5-92f1-3b44d23260c6','','','28a50ee1-3b5d-5a32-90ff-d65bd8161f2f','Craspedia incana Cockayne & Allan','Cockayne & Allan',0,0,'2b0e8e34-b26d-5c7f-8064-1e33c81f5bb9','Craspedia incana','2b0e8e34-b26d-5c7f-8064-1e33c81f5bb9','Craspedia incana','483d3234-cd54-5fd2-9c51-1c75343cd8db','Craspedia incan','c8d74936-3e46-426e-a95a-0213cc50f067','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c0fa313-f080-4e62-a041-bc329f84a90b','','','8261dafe-a44d-57b4-ac1b-34841b9cb4d9','Sphictostethus fugax (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'b3ab5810-e9ff-59ac-884e-985c3775fc06','Sphictostethus fugax','b3ab5810-e9ff-59ac-884e-985c3775fc06','Sphictostethus fugax','b3ab5810-e9ff-59ac-884e-985c3775fc06','Sphictostethus fugax','1c0fa313-f080-4e62-a041-bc329f84a90b','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|Sphictostethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c1e0ea8-32a6-47be-96dc-78485b149a4e','','','2fb0d731-42e2-59ce-804d-97c54585770b','Hypoblemum albovittatum (Keyserling, 1882)','(Keyserling, 1882)',1882,0,'a01ff973-5e9d-5408-a087-f8ce321a40c1','Hypoblemum albovittatum','a01ff973-5e9d-5408-a087-f8ce321a40c1','Hypoblemum albovittatum','18319c34-1de6-55bc-a67e-723d90e556d7','Hypoblemum albouittat','1c1e0ea8-32a6-47be-96dc-78485b149a4e','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Hypoblemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c19c598-6130-4848-912b-fa431ddfaaa5','','','7d87f2fd-a88e-57f7-8ea6-817d4821af14','Stenomordellaria neglecta (Broun, 1880)','(Broun, 1880)',1880,0,'4a91df50-223d-5c8a-b0fe-d61e60483ec0','Stenomordellaria neglecta','4a91df50-223d-5c8a-b0fe-d61e60483ec0','Stenomordellaria neglecta','6a4fe27a-1e0c-5acd-8832-04cb31ba8cc1','Stenomordellaria neglect','1c19c598-6130-4848-912b-fa431ddfaaa5','Animalia|Arthropoda|Insecta|Coleoptera|Mordellidae|Stenomordellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c1fec8e-6f23-4016-a8ec-c283c79117a7','','','b1940a89-eed8-5875-9c51-f582860b3d83','Phlogicylindriaceae Senan. & K.D. Hyde','Senan. & K.D. Hyde',0,0,'4e8b8e47-98a3-548e-b304-0f6b6d22a1c7','Phlogicylindriaceae','4e8b8e47-98a3-548e-b304-0f6b6d22a1c7','Phlogicylindriaceae','4e8b8e47-98a3-548e-b304-0f6b6d22a1c7','Phlogicylindriaceae','1c1fec8e-6f23-4016-a8ec-c283c79117a7','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Phlogicylindriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c208e43-f9ba-4070-b343-e009c78cff70','','','5f77de21-48e6-5426-899b-e8b3ed1ad505','Botryosphaeria acaciae (Hansf.) Dingley','(Hansf.) Dingley',0,0,'421fd6c2-0d98-51c0-8101-791f2d4fae39','Botryosphaeria acaciae','421fd6c2-0d98-51c0-8101-791f2d4fae39','Botryosphaeria acaciae','191eef70-9cee-5ffb-9dbd-dd6ad4d7d2d0','Botryosphaeria acaci','1c208e43-f9ba-4070-b343-e009c78cff70','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c281818-99e7-47ee-b24d-6c66513e842b','','','905fb0fe-9e40-5e71-a2d1-a1182924e158','Atomaria','',0,0,'905fb0fe-9e40-5e71-a2d1-a1182924e158','Atomaria','905fb0fe-9e40-5e71-a2d1-a1182924e158','Atomaria','905fb0fe-9e40-5e71-a2d1-a1182924e158','Atomaria','1c281818-99e7-47ee-b24d-6c66513e842b','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Atomaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c2f94d3-bccc-4344-b060-689c22ecfabc','','','2bdf7cee-0750-5113-810b-6e9ecfe90ab7','Phaeoseptoria festucae R. Sprague','R. Sprague',0,0,'c45a809f-2988-56bb-ac14-4304c8642baf','Phaeoseptoria festucae','c45a809f-2988-56bb-ac14-4304c8642baf','Phaeoseptoria festucae','ecfe9843-ec90-501f-ad03-b3844b90f083','Phaeoseptoria festuc','15a8487d-8ffa-477f-8d18-b71d1cdbc46b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeoseptoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c2a43e7-36f3-4d91-9771-b6064b1424d2','','','e6b3f366-c156-5a71-940e-64a23f9fc8d4','Laetmonice','',0,0,'e6b3f366-c156-5a71-940e-64a23f9fc8d4','Laetmonice','e6b3f366-c156-5a71-940e-64a23f9fc8d4','Laetmonice','e6b3f366-c156-5a71-940e-64a23f9fc8d4','Laetmonice','1c2a43e7-36f3-4d91-9771-b6064b1424d2','Animalia|Annelida|Polychaeta|Phyllodocida|Aphroditidae|Laetmonice','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c258912-1080-4fcf-8282-98d1be9d3844','','','affffa34-4ef3-552b-8058-39e880fb33f7','Megabalanus tintinnabulum linzei (Foster, 1979)','(Foster, 1979)',1979,0,'30089fbf-bd01-5c9d-b2ed-76594e97ec82','Megabalanus tintinnabulum linzei','30089fbf-bd01-5c9d-b2ed-76594e97ec82','Megabalanus tintinnabulum linzei','228b31f7-e135-53f9-9f61-855fdac722e4','Megabalanus tintinnabul linze','1c258912-1080-4fcf-8282-98d1be9d3844','Animalia|Arthropoda|Maxilopoda|Sessilia|Balanidae|Megabalanus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c33990a-f791-46bc-a95a-51524d58cb68','','','69f46b84-eedb-5dfa-b73c-fa47828725d7','Canavalia ensiformis (L.) DC.','(L.) DC.',0,0,'34d52627-a269-542d-9370-59b64dda14fd','Canavalia ensiformis','34d52627-a269-542d-9370-59b64dda14fd','Canavalia ensiformis','cf19bde5-7527-57cb-afff-82e39c2c0aec','Canavalia ensiform','1c33990a-f791-46bc-a95a-51524d58cb68','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Canavalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c340bdb-9b20-45ac-8bf8-ef0df6d7485b','','','a89eaba8-421a-520b-b38b-7d6a9d78e41b','Curculioninae incertae sedis','',0,0,'','','','','','','','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',0);
INSERT INTO core VALUES('1c34e889-2662-49f4-a62c-f120dafcb7ae','','','8cd8c1d7-0b60-5fde-8f05-7aeea67f0d2c','Corollospora Werdem.','Werdem.',0,0,'4868a2d2-c86a-5e64-ad79-bb144cdcc353','Corollospora','4868a2d2-c86a-5e64-ad79-bb144cdcc353','Corollospora','4868a2d2-c86a-5e64-ad79-bb144cdcc353','Corollospora','1c34e889-2662-49f4-a62c-f120dafcb7ae','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Corollospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c356e81-b3db-47e6-a1ab-d5954c9e6f04','','','4cd8ef39-33af-580b-99b6-15825bbc782c','Parentia argentifrons Bickel, 1992','Bickel, 1992',1992,0,'f08c9169-cb87-5cfa-a948-a3b121701589','Parentia argentifrons','f08c9169-cb87-5cfa-a948-a3b121701589','Parentia argentifrons','f08c9169-cb87-5cfa-a948-a3b121701589','Parentia argentifrons','1c356e81-b3db-47e6-a1ab-d5954c9e6f04','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Parentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c3ccb0e-256a-41fe-a571-4b5af567c0a4','','','8b909802-e9b4-523b-9bcc-adaae9f1c6e5','Botrytis longibrachiata Oudem.','Oudem.',0,0,'46ad2488-57a3-52dc-abad-332dd38beb96','Botrytis longibrachiata','46ad2488-57a3-52dc-abad-332dd38beb96','Botrytis longibrachiata','12ba2daf-f64d-5fec-b5aa-be2db94f0482','Botrytis longibrachiat','2642ff74-7701-4aa2-bfab-ac62490bd1c7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c3bcb7a-6fef-484f-bb49-652ee7747e22','','','5f2b04d5-398b-5878-be9c-18e28970d8d2','Ustilago peribebuyensis Speg.','Speg.',0,0,'bf716824-7edd-5017-a457-17b6f95b0673','Ustilago peribebuyensis','bf716824-7edd-5017-a457-17b6f95b0673','Ustilago peribebuyensis','5862c83b-b1f7-5aaa-bb2c-2eef6836875a','Ustilago peribebuyens','b94735b3-f8e2-4b35-8797-ed56c9ba42a0','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c375df6-58bb-4f22-b84b-bc8a16d28351','','','95059f8f-86fb-5c5e-af6a-5597b6c6ecaa','Cheilanthes humilis sensu Brownsey & Sm.-Dodsw.','',0,0,'98840ed6-4056-5188-986a-a66882883808','Cheilanthes humilis','98840ed6-4056-5188-986a-a66882883808','Cheilanthes humilis','52b79b1b-258a-56d3-97c2-af30c51cdb39','Cheilanthes humil','d8176356-383f-4fa4-a093-94bc4945e2e0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Cheilanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1c45238d-5239-4f48-be7d-0e2d46ccf8cf','','','ca83a35a-9b92-5974-bd3b-811db4a78af9','Acroaspis decorosa (Urquhart, 1894)','(Urquhart, 1894)',1894,0,'9d22f1fc-5b10-5536-9fc3-56db7f9aaab9','Acroaspis decorosa','9d22f1fc-5b10-5536-9fc3-56db7f9aaab9','Acroaspis decorosa','42edd7ca-78a9-59e8-8fb9-20d4ae3d39f0','Acroaspis decoros','1c45238d-5239-4f48-be7d-0e2d46ccf8cf','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Acroaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c473172-4e53-47c6-91f5-70e671359090','','','e5cff3a0-4e64-56c5-a26f-8055234f33cf','Phragmidium fragariae (DC.) Rabenh.','(DC.) Rabenh.',0,0,'ee34600e-10eb-5706-970e-701be4299f72','Phragmidium fragariae','ee34600e-10eb-5706-970e-701be4299f72','Phragmidium fragariae','c4ebab8d-bbe6-5fee-8709-175c7a22aefa','Phragmidium fragari','1c473172-4e53-47c6-91f5-70e671359090','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c42f682-913a-4ad0-8448-d336acd52167','','','31fcc47e-2c5b-5afc-ba1b-a117ca588ad9','Hippopodinidae','',0,0,'31fcc47e-2c5b-5afc-ba1b-a117ca588ad9','Hippopodinidae','31fcc47e-2c5b-5afc-ba1b-a117ca588ad9','Hippopodinidae','31fcc47e-2c5b-5afc-ba1b-a117ca588ad9','Hippopodinidae','1c42f682-913a-4ad0-8448-d336acd52167','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Hippopodinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c4f1270-1c7a-47e6-84d6-133cb781ea87','','','34db9cc3-f87c-52c9-8a54-bcb421518f6e','Schedocleidochasma species (indet.)','',0,0,'a5a8e7a9-0f83-5e72-a5d3-d6df2cd6963b','Schedocleidochasma','a5a8e7a9-0f83-5e72-a5d3-d6df2cd6963b','Schedocleidochasma','a5a8e7a9-0f83-5e72-a5d3-d6df2cd6963b','Schedocleidochasma','1c4f1270-1c7a-47e6-84d6-133cb781ea87','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Schedocleidochasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1c4dfc0c-de2f-4e0f-8876-251bb39b6ae0','','','67cec967-8135-5b46-b871-8b33c37e18b4','Phormosoma bursarium A. Agassiz, 1881','A. Agassiz, 1881',1881,0,'769202c8-43bc-578b-a6f1-80b9012f3462','Phormosoma bursarium','769202c8-43bc-578b-a6f1-80b9012f3462','Phormosoma bursarium','a4a77690-f3ff-5a77-a660-3ff583fb224c','Phormosoma bursari','1c4dfc0c-de2f-4e0f-8876-251bb39b6ae0','Animalia|Echinodermata|Echinoidea|Echinothurioida|Phormosomatidae|Phormosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c4a45bf-c125-48b9-906a-67e1d153f193','','','298bb678-fa4c-5696-b745-38dba6155567','Leucadendron hirtum L.','L.',0,0,'b2fd6a46-9a8e-5c25-8df8-5b0e749364a3','Leucadendron hirtum','b2fd6a46-9a8e-5c25-8df8-5b0e749364a3','Leucadendron hirtum','fde692a1-9c66-5558-87fe-12e6ed27af5a','Leucadendron hirt','92cecbcd-5754-4a2e-81c2-fb5f79b4e8eb','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c4d686b-dfb1-4e3c-898f-49aa853ec736','','','9bee9904-8388-5e06-8b18-445d2e19d5c7','Colobocerus alchymicus Parent, 1933','Parent, 1933',1933,0,'0e9952a9-1a42-573c-a916-ae7aaf6cc331','Colobocerus alchymicus','0e9952a9-1a42-573c-a916-ae7aaf6cc331','Colobocerus alchymicus','bfc46f7f-5724-5059-9966-26053276df7f','Colobocerus alchymic','686a5845-0512-40e0-9720-a97c750db3f4','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Colobocerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c4a2efa-96ca-4ee9-8071-aa6e53e14a2e','','','ad50d71e-428e-5942-8cf0-54ac0f8a8efb','Melanotaenium sparganii Lagerh.','Lagerh.',0,0,'7c43122f-c4ff-511c-be5f-db98bc424fb8','Melanotaenium sparganii','7c43122f-c4ff-511c-be5f-db98bc424fb8','Melanotaenium sparganii','4aa6aee3-90cb-5587-9aa5-e92541ab3443','Melanotaenium spargan','58898be1-0a23-4c70-914b-a08d1870324a','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Melanotaeniaceae|Melanotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c521988-1f38-45d0-ad43-155f906be7ba','','','15f64dd8-d328-591a-9452-4d65a31fdaa6','Microcoleus chthonoplastes (Mert.) Zanardini Zanardini','(Mert.) Zanardini Zanardini',0,0,'bd8a4326-a8fd-5d10-9ff6-0cce68a05b13','Microcoleus chthonoplastes','bd8a4326-a8fd-5d10-9ff6-0cce68a05b13','Microcoleus chthonoplastes','60567cba-3987-5eec-96c6-969769f36419','Microcoleus chthonoplast','1c521988-1f38-45d0-ad43-155f906be7ba','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Microcoleus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('1c50dafb-61b5-42b7-9aee-6cf83f0e46a0','','','c2b25390-fa9c-553d-aad7-dbb68e050e74','Chromocyphella De Toni & Levi','De Toni & Levi',0,0,'20cedfb7-d1ce-5109-a8c0-dfe4822e1f25','Chromocyphella','20cedfb7-d1ce-5109-a8c0-dfe4822e1f25','Chromocyphella','20cedfb7-d1ce-5109-a8c0-dfe4822e1f25','Chromocyphella','1c50dafb-61b5-42b7-9aee-6cf83f0e46a0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Chromocyphellaceae|Chromocyphella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c559f4b-1f07-4edb-af99-b9958eb78687','','','0df20056-54f1-5618-aed1-db1d6cb143dc','Fuchsia corymbiflora Ruiz & Pav.','Ruiz & Pav.',0,0,'9f81b6f5-a58e-50ef-a122-987a283aa411','Fuchsia corymbiflora','9f81b6f5-a58e-50ef-a122-987a283aa411','Fuchsia corymbiflora','dab00266-cb2c-5b8e-9ca9-042b80715019','Fuchsia corymbiflor','1c559f4b-1f07-4edb-af99-b9958eb78687','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Fuchsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c571b16-eb4b-4507-855e-cde336389478','','','674a9750-d7ad-5018-9d7c-7266b16d8de2','Hymenophyllum rufescens Kirk','Kirk',0,0,'8cd07bb3-c1eb-50f4-ac6f-105d93b0f8eb','Hymenophyllum rufescens','8cd07bb3-c1eb-50f4-ac6f-105d93b0f8eb','Hymenophyllum rufescens','8cd07bb3-c1eb-50f4-ac6f-105d93b0f8eb','Hymenophyllum rufescens','1c571b16-eb4b-4507-855e-cde336389478','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c54ae78-fc45-41a0-81f6-f8a0fa5de2c0','','','3b71f5f8-3bbc-5714-ac99-d74b533acab4','Preussia isomera Cain','Cain',0,0,'9a876553-499e-5cea-8f50-96a1f7d25d7b','Preussia isomera','9a876553-499e-5cea-8f50-96a1f7d25d7b','Preussia isomera','99417e6b-6383-50ac-b9d7-76e0de4e3754','Preussia isomer','1c54ae78-fc45-41a0-81f6-f8a0fa5de2c0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Preussia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c5a4f26-d83e-4a2e-bfde-4a8f45c40bdb','','','da5d31dc-8903-5a8d-89c6-93e466d825fc','Endrosis Hübner, 1825','Hübner, 1825',1825,0,'ae6b8a9a-dc51-5417-b401-6cb8b218fc43','Endrosis','ae6b8a9a-dc51-5417-b401-6cb8b218fc43','Endrosis','ae6b8a9a-dc51-5417-b401-6cb8b218fc43','Endrosis','1c5a4f26-d83e-4a2e-bfde-4a8f45c40bdb','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Endrosis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c5a2dc2-cae9-4816-92c3-9cd4b9f51f84','','','66658f3f-597b-53da-b753-e0c43efa9abb','Moraea pilifolia Goldblatt','Goldblatt',0,0,'e1393a1f-e048-5b91-90f5-5a3dc72db255','Moraea pilifolia','e1393a1f-e048-5b91-90f5-5a3dc72db255','Moraea pilifolia','08716ffd-7588-5132-875a-21acf48dc27a','Moraea pilifol','1c5a2dc2-cae9-4816-92c3-9cd4b9f51f84','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Moraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c586425-0271-4163-809e-e917c88c6f02','','','f0dd4fbe-c212-53f6-a3bd-6caa2cc68ae2','Clavatospora species','',0,0,'1052312e-5849-5456-aaaa-b4d426b58b05','Clavatospora','1052312e-5849-5456-aaaa-b4d426b58b05','Clavatospora','1052312e-5849-5456-aaaa-b4d426b58b05','Clavatospora','1c586425-0271-4163-809e-e917c88c6f02','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Clavatospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1c6441c5-74d0-44da-9e1f-1531faf787de','','','0d98c4ca-acb2-5ff5-90c2-1cf66be9a0c1','Uromyces geranii (DC.) Lév.','(DC.) Lév.',0,0,'e053f5c8-69ae-5e6e-abd1-c096f992adc8','Uromyces geranii','e053f5c8-69ae-5e6e-abd1-c096f992adc8','Uromyces geranii','579d1045-d4ea-5dcd-bffc-331babb2eadc','Uromyces geran','1c6441c5-74d0-44da-9e1f-1531faf787de','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c64c398-fb31-43fe-9d54-8628fac0696b','','','c513a1f2-f242-5660-97fb-431b275b8931','Apterachalcus Bickel, 1992','Bickel, 1992',1992,0,'d36bf803-24b4-5ffe-9ba6-c10a88b0652b','Apterachalcus','d36bf803-24b4-5ffe-9ba6-c10a88b0652b','Apterachalcus','d36bf803-24b4-5ffe-9ba6-c10a88b0652b','Apterachalcus','1c64c398-fb31-43fe-9d54-8628fac0696b','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Apterachalcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c635dbf-dd84-408e-8cb5-b318eaed41ca','','','b06616e8-baa4-5468-a17b-85effc922433','Dicranum polysetum Sw.','Sw.',0,0,'073daaa3-5100-5ea5-b353-f9f8c5e543ad','Dicranum polysetum','073daaa3-5100-5ea5-b353-f9f8c5e543ad','Dicranum polysetum','21473a9e-f222-5bbb-9b92-3ca3766e2a39','Dicranum polyset','1c635dbf-dd84-408e-8cb5-b318eaed41ca','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c6c3ddd-fc74-41b2-8ccc-1c9b49d2942d','','','035663fb-f430-5fec-b438-3cce050d6b6d','Vetigastropoda','',0,0,'035663fb-f430-5fec-b438-3cce050d6b6d','Vetigastropoda','035663fb-f430-5fec-b438-3cce050d6b6d','Vetigastropoda','035663fb-f430-5fec-b438-3cce050d6b6d','Vetigastropoda','1c6c3ddd-fc74-41b2-8ccc-1c9b49d2942d','Animalia|Mollusca|Gastropoda|Vetigastropoda||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c70ebf0-ec40-426d-926d-5ea912f657c7','','','4df4d67f-d152-57d1-8b9d-cca36c8c13ec','Scirpus fluviatilis (Torr.) Gray','(Torr.) Gray',0,0,'6c8d2165-6aa1-5f2f-992b-e0e5081c1a20','Scirpus fluviatilis','6c8d2165-6aa1-5f2f-992b-e0e5081c1a20','Scirpus fluviatilis','9cf04d95-319f-5594-b9fb-8be74a505957','Scirpus fluuiatil','b76098ae-9426-44ce-9f7f-bded32d1be05','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c696998-f32f-499a-b3c0-cbc1dc221522','','','948dc101-3220-51a8-a023-16902993a61b','Gigartina ancistroclada Mont.','Mont.',0,0,'c8c33b3f-8bcb-55a3-9d5f-cc31baf93331','Gigartina ancistroclada','c8c33b3f-8bcb-55a3-9d5f-cc31baf93331','Gigartina ancistroclada','9fb6f09f-d6a9-5dc4-b27c-5091f9b9f470','Gigartina ancistroclad','1c696998-f32f-499a-b3c0-cbc1dc221522','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Gigartinaceae|Gigartina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c6a54f1-a4da-4f83-8198-9e5e04845985','','','ee1d1145-9906-5f1b-949b-f7b3b2887f7e','Mespilus germanica L.','L.',0,0,'b6b66857-d6ba-596d-b6bb-48c0db264096','Mespilus germanica','b6b66857-d6ba-596d-b6bb-48c0db264096','Mespilus germanica','6b03da16-6488-5729-ad7e-fca765c03220','Mespilus germanic','1c6a54f1-a4da-4f83-8198-9e5e04845985','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Mespilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c6ea586-65f0-4877-bb9c-cfd72e8da04c','','','06d9963d-276b-50b3-9752-a832a7822319','Cladoniopsis caespitosa Zahlbr.','Zahlbr.',0,0,'3cc18d9e-988d-57a1-b58c-50c9685bc2c5','Cladoniopsis caespitosa','3cc18d9e-988d-57a1-b58c-50c9685bc2c5','Cladoniopsis caespitosa','15d9a5db-4568-5f1f-b56f-b31f81e9d176','Cladoniopsis caespitos','059aec06-1beb-4c55-a88d-aaba611ca164','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Baeomycetaceae|Cladoniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c712bec-8d68-4793-9acb-bbb23bfe1b15','','','e075aebe-a9a9-58a9-8a74-ddcfb2c463c1','Apodidae','',0,0,'e075aebe-a9a9-58a9-8a74-ddcfb2c463c1','Apodidae','e075aebe-a9a9-58a9-8a74-ddcfb2c463c1','Apodidae','e075aebe-a9a9-58a9-8a74-ddcfb2c463c1','Apodidae','1c712bec-8d68-4793-9acb-bbb23bfe1b15','Animalia|Chordata|Aves|Apodiformes|Apodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c7a38ba-25c1-42f9-a74c-7d7a10634b59','','','f031a3df-ffdb-5e2f-bea0-5e067232726b','Ramaria ochracea (Bres.) Corner var. ochracea','',0,0,'27d2d065-5377-5f8e-aed1-2c3f7f47ca41','Ramaria ochracea ochracea','455b91a3-286b-5a34-8be8-a7c3dcb0b875','Ramaria ochracea var. ochracea','e691a47d-1058-5713-a44d-480c5e0370bb','Ramaria ochrace ochrace','9310c0ba-3e20-43ff-946d-387be5426223','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c7e87af-e39b-4f79-965c-2e002c397d68','','','f9fb2daf-e2d6-5a07-99db-706681daf2e4','Menegazzia abscondita Kantvilas','Kantvilas',0,0,'520ff1c4-8133-5552-9a87-2e8ab99f7525','Menegazzia abscondita','520ff1c4-8133-5552-9a87-2e8ab99f7525','Menegazzia abscondita','029b09e1-5785-5a07-9976-cba62c8fdfca','Menegazzia abscondit','1c7e87af-e39b-4f79-965c-2e002c397d68','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c7b07da-29fc-48c3-a8d3-511d281af542','','','202b75c8-ba81-5e1c-98fb-c2ebaf6fb829','Rinodina gallowayi H.Mayrhofer','H.Mayrhofer',0,0,'9a877eb7-cac1-5382-9ef6-6c1faa0e2cd0','Rinodina gallowayi','9a877eb7-cac1-5382-9ef6-6c1faa0e2cd0','Rinodina gallowayi','b73d1c85-6cae-5cbf-b41a-dcb8af3912af','Rinodina galloway','1c7b07da-29fc-48c3-a8d3-511d281af542','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c7e0772-30cf-4f6b-a260-6dfb31c0c78d','','','738f5fdf-f75d-557d-9a5a-2dcd9eb13ab3','Aphanothece minutissima (W. West) Komárk.-Legn.','(W. West) Komárk.-Legn.',0,0,'23a41991-2b7f-5e94-8057-1c55c664a39f','Aphanothece minutissima','23a41991-2b7f-5e94-8057-1c55c664a39f','Aphanothece minutissima','d177060b-6cf7-5d49-9294-5af5e77a8e70','Aphanothece minutissim','1c7e0772-30cf-4f6b-a260-6dfb31c0c78d','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Synechococcaceae|Aphanothece','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('1c7eabfc-edca-4e6b-b4d1-67d95df840bc','','','eca13c39-5244-5a85-9790-2d4a625bcdd3','Gymnangium japonicum Watson & Vervoort, 2001','Watson & Vervoort, 2001',2001,0,'f6551a90-298d-5197-a164-082633cdbf89','Gymnangium japonicum','f6551a90-298d-5197-a164-082633cdbf89','Gymnangium japonicum','0df09a96-e8ab-50d8-9185-ef9f66bd7d59','Gymnangium iaponic','1c7eabfc-edca-4e6b-b4d1-67d95df840bc','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Gymnangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c8171d5-ce8d-48df-b2f9-d4a5ecf220e0','','','52b813ad-ebd7-5369-9431-4194a1d4521e','Ceratiomyxa mucida (Pers.) J. Schröt.','(Pers.) J. Schröt.',0,0,'4968b1a2-cefd-57d9-b796-8309a585454b','Ceratiomyxa mucida','4968b1a2-cefd-57d9-b796-8309a585454b','Ceratiomyxa mucida','b3912c74-c498-5d81-8ea4-b0f5d95fffa5','Ceratiomyxa mucid','756e422b-e0d5-49ce-a0f0-5dcf3a2a01e3','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratiomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c80e914-ed9b-4a28-979a-fc3cebc019a9','','','888251cb-f024-5036-b273-54f87e38fa78','Stephanoascus flocculosus Traquair, L.A. Shaw & Jarvis','Traquair, L.A. Shaw & Jarvis',0,0,'fb104a27-706a-5fce-8864-74c5e6099d07','Stephanoascus flocculosus','fb104a27-706a-5fce-8864-74c5e6099d07','Stephanoascus flocculosus','86e4e35b-c8d9-5889-83ef-9adef4fba98b','Stephanoascus flocculos','ed2f3e03-a0fe-485a-86a4-95a4fabbb77e','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Trichomonascaceae|Stephanoascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c87cdd4-acc3-4411-b82e-6498a4fcf672','','','e8db29bd-04e0-58b8-8db1-1a95e8c171c9','Festuca actae Connor','Connor',0,0,'2c8f8893-b979-5d5a-a942-6ef6a78af0e5','Festuca actae','2c8f8893-b979-5d5a-a942-6ef6a78af0e5','Festuca actae','88edacc1-1f20-5923-b072-c268c923f540','Festuca act','1c87cdd4-acc3-4411-b82e-6498a4fcf672','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c891b9e-2c42-49c9-87e7-5a17562e4534','','','77eea007-19b3-511f-91ee-ec38e7e82b24','Trachypepla amphileuca Meyrick, 1914','Meyrick, 1914',1914,0,'81a48ea6-6f31-5999-b043-a61c8816f5a2','Trachypepla amphileuca','81a48ea6-6f31-5999-b043-a61c8816f5a2','Trachypepla amphileuca','bc623ed1-a1f2-5852-8ac7-54aafbf2311d','Trachypepla amphileuc','1c891b9e-2c42-49c9-87e7-5a17562e4534','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Trachypepla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c86fb4d-6ebf-4bf9-86db-c4afc316b35d','','','fb556ded-be2b-5290-8b10-79add344a528','Physcomitrium paraguense Besch.','Besch.',0,0,'6d1497af-702f-5c37-805c-ceca6d02a1b1','Physcomitrium paraguense','6d1497af-702f-5c37-805c-ceca6d02a1b1','Physcomitrium paraguense','3cfa6708-906a-5d2c-8f89-3c1f945920b0','Physcomitrium paraguens','1c86fb4d-6ebf-4bf9-86db-c4afc316b35d','Plantae||Bryopsida|Funariales|Funariaceae|Physcomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c94bd54-5d78-4879-95f7-1d9830334f6e','','','4c69e1a0-aa85-560a-8cb5-f35f3bd29f9a','Otoconcha subg. Otoconcha','',0,0,'4a7f2636-b767-5777-b35c-24970c2cfd0d','Otoconcha','bfb76414-82cb-5880-a0af-652e7c56e0a0','Otoconcha subgen. Otoconcha','4a7f2636-b767-5777-b35c-24970c2cfd0d','Otoconcha','1c94bd54-5d78-4879-95f7-1d9830334f6e','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Otoconcha','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('1c84e7d6-8866-4a75-9157-df0d9234de88','','','3de4e9d6-3a04-5c35-9534-4d83c2da3c47','Tylencholaimus chathami Yeates, 1979','Yeates, 1979',1979,0,'18f8c558-ee5c-599d-85d0-e84baa838493','Tylencholaimus chathami','18f8c558-ee5c-599d-85d0-e84baa838493','Tylencholaimus chathami','bacd6ab6-9f4c-5b88-b44b-411bbf794658','Tylencholaimus chatham','1c84e7d6-8866-4a75-9157-df0d9234de88','Animalia|Nematoda|Adenophorea|Dorylaimida|Tylencholaimidae|Tylencholaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c8fb9fb-a9df-4cbd-b0fc-4ec9595966bd','','','ca3f5b9e-e711-52a2-8fc0-0ba53b850d64','Nemertodermatida','',0,0,'ca3f5b9e-e711-52a2-8fc0-0ba53b850d64','Nemertodermatida','ca3f5b9e-e711-52a2-8fc0-0ba53b850d64','Nemertodermatida','ca3f5b9e-e711-52a2-8fc0-0ba53b850d64','Nemertodermatida','1c8fb9fb-a9df-4cbd-b0fc-4ec9595966bd','Animalia|Platyhelminthes|Nemertodermatida|Nemertodermatida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c8d644e-0bbb-40ab-bc9f-2d157741df76','','','f0b713b3-3fe0-51d9-ae65-5d756ffe1554','Molopsida lindrothi Larochelle & Larivière, 2013','Larochelle & Larivière, 2013',2013,0,'fb9d94f1-341d-509e-85b4-43b7927bba62','Molopsida lindrothi','fb9d94f1-341d-509e-85b4-43b7927bba62','Molopsida lindrothi','2270d63b-ae07-528e-82e7-e009440fafa2','Molopsida lindroth','1c8d644e-0bbb-40ab-bc9f-2d157741df76','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c8de4c9-5b5a-48ad-9801-feef4c4cd740','','','d3754681-dd5f-5c36-8967-4d3c0ecc7191','Trichophyton proliferans M.P. English & Stockdale','M.P. English & Stockdale',0,0,'4cae9b22-abb7-50e3-9f87-c815a565747a','Trichophyton proliferans','4cae9b22-abb7-50e3-9f87-c815a565747a','Trichophyton proliferans','4cae9b22-abb7-50e3-9f87-c815a565747a','Trichophyton proliferans','1c8de4c9-5b5a-48ad-9801-feef4c4cd740','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Trichophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c9ae103-9530-4b86-b455-1e6979e88666','','','93996b0d-894c-5451-a77c-e405cb9d4e89','Leioproctus kanapuu Donovan, 2007','Donovan, 2007',2007,0,'f02b7e3e-8d1d-5bd3-af13-e2f756c10547','Leioproctus kanapuu','f02b7e3e-8d1d-5bd3-af13-e2f756c10547','Leioproctus kanapuu','a3ed2262-999c-5cd1-8cfb-aa6ecb0397b9','Leioproctus kanapu','1c9ae103-9530-4b86-b455-1e6979e88666','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Leioproctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ca0312b-fc46-4277-8007-0f286170f8a8','','','48ba3004-bdee-5e9e-8340-4280fc484061','Jasmineira species Kirkegaard, 1956','',0,0,'593b4542-7fb8-5b40-828c-fd08b406f5ae','Jasmineira','593b4542-7fb8-5b40-828c-fd08b406f5ae','Jasmineira','593b4542-7fb8-5b40-828c-fd08b406f5ae','Jasmineira','1ca0312b-fc46-4277-8007-0f286170f8a8','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Jasmineira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1c9f1bc9-4b25-4d69-af41-09a311b4ff36','','','c23b3271-9b7c-5a33-a252-83aed775b12a','Chapelliera arthrophylla Nees','Nees',0,0,'c715a330-8062-5869-b8ee-52fd5e5e547d','Chapelliera arthrophylla','c715a330-8062-5869-b8ee-52fd5e5e547d','Chapelliera arthrophylla','37817a20-503f-5a89-b4df-b69479066f12','Chapelliera arthrophyll','454daa4e-e43a-48f3-b2e5-764bf7426cce','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Chapelliera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ca1538a-e86b-4d81-9f1e-1bb012b1761e','','','e751dc05-6592-50bc-8a1d-c2effc680e76','Chorisodontium aciphyllum (Hook.f. & Wilson) Broth.','(Hook.f. & Wilson) Broth.',0,0,'1d295a55-01bd-5b09-84f4-4869c4990c22','Chorisodontium aciphyllum','1d295a55-01bd-5b09-84f4-4869c4990c22','Chorisodontium aciphyllum','782c73a0-93b3-5e11-8a3e-795bdc6e911c','Chorisodontium aciphyll','1ca1538a-e86b-4d81-9f1e-1bb012b1761e','Plantae||Bryopsida|Dicranales|Dicranaceae|Chorisodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c9e7ae0-cbe4-429b-ab9f-9fb97618a474','','','64a4d99c-1477-5a05-b826-fd681c0a9a1b','Axonopus fissifolius (Raddi) Kuhlm.','(Raddi) Kuhlm.',0,0,'d6d92045-d59e-55f2-bed9-209719fc0122','Axonopus fissifolius','d6d92045-d59e-55f2-bed9-209719fc0122','Axonopus fissifolius','e2d4de7d-b7ba-54cd-8b73-5fa99503e8f6','Axonopus fissifol','1c9e7ae0-cbe4-429b-ab9f-9fb97618a474','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Axonopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ca97326-d6a6-4b29-af44-45079f610c0b','','','9e9293f1-1e7a-514c-bea1-208a7575ebe2','Zecicindela Larochelle & Larivière, 2013','Larochelle & Larivière, 2013',2013,0,'69567ef0-6548-59d9-abc7-98e4442d7e27','Zecicindela','69567ef0-6548-59d9-abc7-98e4442d7e27','Zecicindela','69567ef0-6548-59d9-abc7-98e4442d7e27','Zecicindela','1ca97326-d6a6-4b29-af44-45079f610c0b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zecicindela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ca536d6-7c29-4006-a701-9397e9f5f863','','','ba935bc7-4b1e-558f-a6c4-1a8ba25511b3','Spiropes capensis (Thüm.) M.B. Ellis','(Thüm.) M.B. Ellis',0,0,'1794d9cf-285d-59e6-b40e-dfd388e9f251','Spiropes capensis','1794d9cf-285d-59e6-b40e-dfd388e9f251','Spiropes capensis','c46b0d5b-2e84-5b0e-a3a1-e6f1806bdbe7','Spiropes capens','1ca536d6-7c29-4006-a701-9397e9f5f863','Fungi|Ascomycota||||Spiropes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ca52092-40ec-457e-aa73-c185c38d6e64','','','8899156f-8eb6-5952-80ad-6eedc16cb090','Staurodesmus incus var. incus (Brébisson) Teiling','(Brébisson) Teiling',0,0,'7df6ddb9-ce5b-5ab2-9a9e-520240b095a6','Staurodesmus incus incus','3288a057-54d6-5cd1-ae97-0fdb18159b3c','Staurodesmus incus var. incus','14ea3f57-df5a-56d5-a2f8-91f41d5208c5','Staurodesmus inc inc','1ca52092-40ec-457e-aa73-c185c38d6e64','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cfa9e97-5b56-4158-aa8d-40072778e7f1','','','6ce1b618-94c6-54f4-a6f5-a6bd4c457d9f','Closterium acutum Bréb.','Bréb.',0,0,'42e6c652-af2f-5db9-970f-49204861ae38','Closterium acutum','42e6c652-af2f-5db9-970f-49204861ae38','Closterium acutum','5a8c7617-ca53-5b4a-bba4-da48056ced65','Closterium acut','1cfa9e97-5b56-4158-aa8d-40072778e7f1','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1caf3846-c00c-4663-8dec-574d6e39c3bb','','','6969757a-c800-5005-941e-fcbe4725227f','Acheronia','',0,0,'6969757a-c800-5005-941e-fcbe4725227f','Acheronia','6969757a-c800-5005-941e-fcbe4725227f','Acheronia','6969757a-c800-5005-941e-fcbe4725227f','Acheronia','1caf3846-c00c-4663-8dec-574d6e39c3bb','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Acheronia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ca84f59-1eab-4b3c-991e-d9dadddf46a8','','','430e1cdb-793f-5a9e-84f9-717dc7b1b7a8','Pleurostoma minimum (Tul. & C. Tul.) M.E. Barr, J.D. Rogers & Y.M. Ju','(Tul. & C. Tul.) M.E. Barr, J.D. Rogers & Y.M. Ju',0,0,'8d989414-5909-5d29-90ad-d22b57a0fee7','Pleurostoma minimum','8d989414-5909-5d29-90ad-d22b57a0fee7','Pleurostoma minimum','25eaadcf-3ebf-5e13-9263-f7dc316574c8','Pleurostoma minim','707699cf-722b-4698-8a1e-e3909061f09b','Fungi|Ascomycota|Sordariomycetes|Calosphaeriales|Pleurostomataceae|Pleurostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cae63bd-ca93-46fe-933d-a85089d91165','','','3efc11ff-41e2-5032-a0b7-0696d8b72a65','Habrotrocha elusa Milne, 1916','Milne, 1916',1916,0,'7b4eae63-e7fd-5f80-b22f-04a7763e4d8d','Habrotrocha elusa','7b4eae63-e7fd-5f80-b22f-04a7763e4d8d','Habrotrocha elusa','2b742494-1cff-5e20-b7ea-39b438a25888','Habrotrocha elus','1cae63bd-ca93-46fe-933d-a85089d91165','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1caf0983-a1c5-4f76-9ff1-9fc1ecc62864','','','d706337b-1e45-5e80-9d9b-a272f6341f35','Taraperla howesi (Tillyard, 1923)','(Tillyard, 1923)',1923,0,'ed571f00-66fd-5a0e-ba86-e2d6d13b3b01','Taraperla howesi','ed571f00-66fd-5a0e-ba86-e2d6d13b3b01','Taraperla howesi','3500a333-bbde-5532-bf07-6a0d53d69519','Taraperla howes','1caf0983-a1c5-4f76-9ff1-9fc1ecc62864','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Taraperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cac5541-144e-4b65-8463-bec363872e0f','','','313ce697-de4b-5c88-bf99-ef57d2f75212','Rhizothricidae','',0,0,'313ce697-de4b-5c88-bf99-ef57d2f75212','Rhizothricidae','313ce697-de4b-5c88-bf99-ef57d2f75212','Rhizothricidae','313ce697-de4b-5c88-bf99-ef57d2f75212','Rhizothricidae','1cac5541-144e-4b65-8463-bec363872e0f','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Rhizothricidae|Rhizothricidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cfb2003-1ac7-4715-a710-8cd890c512b9','','','a24f801a-0f59-55e5-a07f-bc9aa8717847','Syphacia','',0,0,'a24f801a-0f59-55e5-a07f-bc9aa8717847','Syphacia','a24f801a-0f59-55e5-a07f-bc9aa8717847','Syphacia','a24f801a-0f59-55e5-a07f-bc9aa8717847','Syphacia','1cfb2003-1ac7-4715-a710-8cd890c512b9','Animalia|Nematoda|Secernentea|Oxyurida|Oxyuridae|Syphacia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cfb2350-a62b-48fe-a025-9f43919aca85','','','f6ddbfc1-b3e9-5b24-b9f3-63453c3a7f50','Chiloscyphus colensoi (Mitt.) Bastow','(Mitt.) Bastow',0,0,'36dc1d89-f1bd-5b42-a166-0fc047713087','Chiloscyphus colensoi','36dc1d89-f1bd-5b42-a166-0fc047713087','Chiloscyphus colensoi','3b07570b-56c7-5954-8f83-a65d8ccbbeb3','Chiloscyphus colenso','94fdb13d-e6ce-485d-81b4-c267c0e322b5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cfb126f-0a37-4dd0-97fa-fbb30956a8b4','','','d63a4c5c-708d-5b74-b14b-0505a6e1bfd6','Cordyceps aemonae Lloyd','Lloyd',0,0,'4dc93328-4e85-5f91-ab61-16c6b6e7e74e','Cordyceps aemonae','4dc93328-4e85-5f91-ab61-16c6b6e7e74e','Cordyceps aemonae','d3ef2d01-e4cd-597b-a7f7-0d5c4b86b071','Cordyceps aemon','64fd3fed-7f49-47bf-b965-f1a15c83bb6f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d0481b3-13ba-47f0-9965-095abc745e55','','','00d9b4f9-0254-541f-a56a-f581a99ad1c3','Curtonus N.E.Br.','N.E.Br.',0,0,'4d77e132-0066-5542-983d-47ad4bdcf30f','Curtonus','4d77e132-0066-5542-983d-47ad4bdcf30f','Curtonus','4d77e132-0066-5542-983d-47ad4bdcf30f','Curtonus','50dc5eb5-3ac6-4aec-b9bc-392b774f4e37','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Curtonus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d0568fd-4876-4c5c-873a-441b1badd92e','','','6bd70e5b-6df6-54e5-92dc-ced0e985ab58','Echium L.','L.',0,0,'61d20502-eea6-513b-b0d3-87daa849037f','Echium','61d20502-eea6-513b-b0d3-87daa849037f','Echium','61d20502-eea6-513b-b0d3-87daa849037f','Echium','1d0568fd-4876-4c5c-873a-441b1badd92e','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Echium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d052f90-edd0-4690-ad47-62ffc803718b','','','3782b2e2-83fe-5c87-9241-b8eac7bbb982','Pleurophragmium Costantin','Costantin',0,0,'a079e9f8-3f5a-5477-9d07-c9178c0baee6','Pleurophragmium','a079e9f8-3f5a-5477-9d07-c9178c0baee6','Pleurophragmium','a079e9f8-3f5a-5477-9d07-c9178c0baee6','Pleurophragmium','1d052f90-edd0-4690-ad47-62ffc803718b','Fungi|Ascomycota|Sordariomycetes|||Pleurophragmium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d010611-ea9f-4cd2-aed7-9ff9caed8874','','','443af4e7-743b-526b-a858-1070da65e428','Sporophagomyces K. Põldmaa & Samuels','K. Põldmaa & Samuels',0,0,'ff68f7d9-2647-5bed-865f-f8510ddf6dff','Sporophagomyces','ff68f7d9-2647-5bed-865f-f8510ddf6dff','Sporophagomyces','ff68f7d9-2647-5bed-865f-f8510ddf6dff','Sporophagomyces','1d010611-ea9f-4cd2-aed7-9ff9caed8874','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Sporophagomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d0b852e-e904-4362-9e69-3ddb20289498','','','8da2a1d6-57f3-5405-8702-5320bb76778b','Dierama pendulum (L.f.) Baker','(L.f.) Baker',0,0,'72abb4d6-df07-5e51-95b3-467b247e33fe','Dierama pendulum','72abb4d6-df07-5e51-95b3-467b247e33fe','Dierama pendulum','589b381e-e5d0-54b4-9883-8a737d8a9040','Dierama pendul','1d0b852e-e904-4362-9e69-3ddb20289498','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Dierama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d0cc4fc-2e42-43e9-aaaa-85989a8ee35c','','','9ac34655-7f56-5a4d-9ced-0936d6b01f3b','Halosphaeraceae','',0,0,'9ac34655-7f56-5a4d-9ced-0936d6b01f3b','Halosphaeraceae','9ac34655-7f56-5a4d-9ced-0936d6b01f3b','Halosphaeraceae','9ac34655-7f56-5a4d-9ced-0936d6b01f3b','Halosphaeraceae','1d0cc4fc-2e42-43e9-aaaa-85989a8ee35c','Plantae|Chlorophyta|Pyramimonadophyceae|Pyramimonadales|Halosphaeraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d09a809-d7be-46ea-a186-e00c7ee0808d','','','d4b21d94-9019-5b26-ab37-e2368aaa25d2','Myzoxenus','',0,0,'d4b21d94-9019-5b26-ab37-e2368aaa25d2','Myzoxenus','d4b21d94-9019-5b26-ab37-e2368aaa25d2','Myzoxenus','d4b21d94-9019-5b26-ab37-e2368aaa25d2','Myzoxenus','1d09a809-d7be-46ea-a186-e00c7ee0808d','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Myzoxenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d0b8ee3-8052-4102-bebe-feabfde7e0d9','','','c2d31d08-ee36-5a1e-82b9-444effffe4b2','Cryptognathus insularis Luxton, 1973','Luxton, 1973',1973,0,'ef69cdc1-6da5-5920-a5a5-2812dd0db22c','Cryptognathus insularis','ef69cdc1-6da5-5920-a5a5-2812dd0db22c','Cryptognathus insularis','c187ff53-0503-516e-8e51-e34c83b58981','Cryptognathus insular','1d0b8ee3-8052-4102-bebe-feabfde7e0d9','Animalia|Arthropoda|Arachnida|Trombidiformes|Cryptognathidae|Cryptognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('1d150d28-1668-4f69-bb89-47cbc8aaaf5b','','','f271bf96-1841-59d1-b2e5-23d370fef825','Pantala','',0,0,'f271bf96-1841-59d1-b2e5-23d370fef825','Pantala','f271bf96-1841-59d1-b2e5-23d370fef825','Pantala','f271bf96-1841-59d1-b2e5-23d370fef825','Pantala','1d150d28-1668-4f69-bb89-47cbc8aaaf5b','Animalia|Arthropoda|Insecta|Odonata|Libellulidae|Pantala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d11cf17-1528-454f-9144-6c734e04bd16','','','94e791de-0822-56b7-a2c6-1a7edb7a5713','Laurilia Pouzar','Pouzar',0,0,'3f31488e-4c95-594b-997f-af004b6f05fc','Laurilia','3f31488e-4c95-594b-997f-af004b6f05fc','Laurilia','3f31488e-4c95-594b-997f-af004b6f05fc','Laurilia','1d11cf17-1528-454f-9144-6c734e04bd16','Fungi|Basidiomycota|Agaricomycetes|Russulales|Echinodontiaceae|Laurilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d144346-5969-40f1-918c-87331510573e','','','f2705f09-b50f-5e4d-8a60-ba4ca107d46b','Leptopeza nigra Miller, 1923','Miller, 1923',1923,0,'e9e1653a-f2e9-57af-8b35-6a8e71e1f50e','Leptopeza nigra','e9e1653a-f2e9-57af-8b35-6a8e71e1f50e','Leptopeza nigra','c35e3a85-759e-5997-b743-5c3c0ee7ed9d','Leptopeza nigr','720ca952-d61d-4dd0-8c1c-c3faca77cca7','Animalia|Arthropoda|Insecta|Diptera|Empididae|Leptopeza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d13801b-9f9e-44c6-b0ff-b8d77f05d355','','','1a176150-b4e4-50df-bc30-eef1b36823e2','Stemonitis atra Massee','Massee',0,0,'aa101375-b206-575f-b584-2234383fdbdb','Stemonitis atra','aa101375-b206-575f-b584-2234383fdbdb','Stemonitis atra','8044575b-222a-5b0c-a091-9168e79ba409','Stemonitis atr','4d7ca66b-986b-43a4-bfcb-3ccd6a1e5e2f','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Stemonitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d13f34b-5fcf-488b-852d-9bb655191997','','','86d1915c-13f8-5efd-8a3a-8bc5ba8580d1','Phyllachora hauturu subsp. lanceshawii P.R. Johnst. & P.F. Cannon','P.R. Johnst. & P.F. Cannon',0,0,'c029e853-e433-5dc1-b234-537f3b9f3f8f','Phyllachora hauturu lanceshawii','ae895523-ac44-56aa-b013-5aee2e5fc725','Phyllachora hauturu subsp. lanceshawii','bca16f0d-9373-5d6d-b24b-16cde78407fc','Phyllachora hautur lanceshaw','1d13f34b-5fcf-488b-852d-9bb655191997','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d1a363b-9c03-4d24-a037-033aa773b75b','','','45ed6150-a5d9-5d82-8d06-5c64c69c7936','Agrotis innominata Hudson, 1898','Hudson, 1898',1898,0,'b2c950c2-5038-5e7e-bf85-22d698545a57','Agrotis innominata','b2c950c2-5038-5e7e-bf85-22d698545a57','Agrotis innominata','691e1f33-19e8-5d8e-b4a5-a1e166ed7496','Agrotis innominat','1d1a363b-9c03-4d24-a037-033aa773b75b','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Agrotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d19e138-4046-46cf-b6c1-8861c164c1f8','','','381fabed-4623-526b-a230-87269c6452d4','Plagiochila strombifolia Taylor ex Lehm.','Taylor ex Lehm.',0,0,'f28cfb69-4578-5710-ae64-747359d2f2a9','Plagiochila strombifolia','f28cfb69-4578-5710-ae64-747359d2f2a9','Plagiochila strombifolia','dcb19dc9-2660-52d4-9e5f-7191d32f2f0c','Plagiochila strombifol','1d19e138-4046-46cf-b6c1-8861c164c1f8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1d1939a3-b931-448b-933a-aee0fc8e27dd','','','7ce28f92-9e89-56db-b00c-06b75ebd510f','Heteropatella eriophila Syd.','Syd.',0,0,'6493f559-b9db-5d0f-984c-9745815bcb52','Heteropatella eriophila','6493f559-b9db-5d0f-984c-9745815bcb52','Heteropatella eriophila','d372947d-0f30-56b1-b989-4cd263e40834','Heteropatella eriophil','1d1939a3-b931-448b-933a-aee0fc8e27dd','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Heteropatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d1d7d5c-953f-463d-93cc-0673010ffc97','','','9e552eb4-3f89-5c92-89d1-1a9874f125ae','Phomopsis subordinaria (Desm.) Traverso','(Desm.) Traverso',0,0,'65a63bae-aca2-5cda-a2eb-8dc888e2b833','Phomopsis subordinaria','65a63bae-aca2-5cda-a2eb-8dc888e2b833','Phomopsis subordinaria','93655435-297d-5e06-a50c-91af530ca219','Phomopsis subordinar','37b6145d-783b-4725-8d17-4fc8122e7b7e','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d20cd97-0414-4e39-be59-2fb325cb351a','','','5c7066b1-5563-5611-af36-b5775021dfc6','Nitella hyalina (DC.) Agardh','(DC.) Agardh',0,0,'1b42e4c6-0cf5-5928-93d5-febc4d45fda3','Nitella hyalina','1b42e4c6-0cf5-5928-93d5-febc4d45fda3','Nitella hyalina','0ebb11a1-bc7a-5efd-9257-c59f69d5d248','Nitella hyalin','1d20cd97-0414-4e39-be59-2fb325cb351a','Plantae|Charophyta|Charophyceae|Charales|Characeae|Nitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d1e61c3-1c0d-40c4-8a80-50695cf8f961','','','d5f61307-b118-5a0e-8dcc-ec329b589c57','Ulocladium chlamydosporum Mouch.','Mouch.',0,0,'6042c232-67fd-5566-83b3-26c416c1a397','Ulocladium chlamydosporum','6042c232-67fd-5566-83b3-26c416c1a397','Ulocladium chlamydosporum','43214222-25f3-5273-8fdf-a0ae07752f8e','Ulocladium chlamydospor','0a906bfe-ebc7-42ab-a42e-0c0652392a66','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Ulocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d1f92a2-3520-4fa5-aeeb-c8498adbc2b6','','','5729b653-7897-550b-a449-8c5e04ba54fd','Strongylus edentatus (Looss, 1900)','(Looss, 1900)',1900,0,'d07d3c10-c559-59d0-81ba-f4a0d2198888','Strongylus edentatus','d07d3c10-c559-59d0-81ba-f4a0d2198888','Strongylus edentatus','7c66d7c2-59a9-5839-b8a5-b7c5f598a2c3','Strongylus edentat','1d1f92a2-3520-4fa5-aeeb-c8498adbc2b6','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|Strongylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d246981-73e2-494b-80f7-5c2101fae2a5','','','bf21f089-e016-5784-8152-4fae224cd7f1','Arnaudiella Petr.','Petr.',0,0,'a6ad6aed-4cb9-592b-aeeb-44042bdc581f','Arnaudiella','a6ad6aed-4cb9-592b-aeeb-44042bdc581f','Arnaudiella','a6ad6aed-4cb9-592b-aeeb-44042bdc581f','Arnaudiella','1d246981-73e2-494b-80f7-5c2101fae2a5','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Arnaudiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d2310b3-57ee-4701-98e6-abfde2da8c68','','','7c686b1c-93e8-5731-a549-cd9229d76212','Coryneum umbonatum Nees','Nees',0,0,'29772ec3-4d4e-5a04-a07a-de2e7180886c','Coryneum umbonatum','29772ec3-4d4e-5a04-a07a-de2e7180886c','Coryneum umbonatum','e94f1fe8-4ea2-57e2-a343-fcea1a5ede42','Coryneum umbonat','1d2310b3-57ee-4701-98e6-abfde2da8c68','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Coryneaceae|Coryneum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d2b22b6-ec94-4d67-a92b-267853e2219d','','','6314244f-4ced-5120-93c1-28a862d95cd9','Trichopria','',0,0,'6314244f-4ced-5120-93c1-28a862d95cd9','Trichopria','6314244f-4ced-5120-93c1-28a862d95cd9','Trichopria','6314244f-4ced-5120-93c1-28a862d95cd9','Trichopria','1d2b22b6-ec94-4d67-a92b-267853e2219d','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Trichopria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d2bb2fb-fbb9-4bbf-bb00-042006dfee94','','','6ee6c248-92ab-524a-823b-56a802ca095b','Cissidium crowsoni Johnson, 1982','Johnson, 1982',1982,0,'0ef6a78c-4e30-58c4-bded-4c41f0cfdf5e','Cissidium crowsoni','0ef6a78c-4e30-58c4-bded-4c41f0cfdf5e','Cissidium crowsoni','7628eca1-4c5c-5a2a-b448-0d207a2d69fb','Cissidium crowson','1d2bb2fb-fbb9-4bbf-bb00-042006dfee94','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Cissidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d28b87b-f590-4b5a-8ed2-ff720164f31b','','','dec48b1e-1b30-51f3-b1d8-22cc52d97a1b','Eunophora Vyverman Sabbe & Mann','Vyverman Sabbe & Mann',0,0,'365da88f-a36f-58e4-9731-fa8b70f170d5','Eunophora','365da88f-a36f-58e4-9731-fa8b70f170d5','Eunophora','365da88f-a36f-58e4-9731-fa8b70f170d5','Eunophora','1d28b87b-f590-4b5a-8ed2-ff720164f31b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d2a31f1-2e7d-40e0-829c-9fce4c9a7561','','','4c1a770e-105b-59da-867d-ef59a72dabd7','Coprosma macrocarpa subsp. minor A.P.Druce ex R.O.Gardner & Heads','A.P.Druce ex R.O.Gardner & Heads',0,0,'8513bf84-2691-51e1-963e-6f3fc2288a22','Coprosma macrocarpa minor','65d8d5ae-64e3-5626-be81-f8dbcd8df49a','Coprosma macrocarpa subsp. minor','62cc16ec-30f7-5576-a87c-90f06e4a7d5a','Coprosma macrocarp minor','1d2a31f1-2e7d-40e0-829c-9fce4c9a7561','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('1d292386-83a4-4b4e-9d6e-a8ebe2266b10','','','5a4a7666-e128-516f-b0af-e334a3c46970','Tillaea L.','L.',0,0,'76dcff07-22c0-56a9-8620-d5c8c8c97f8d','Tillaea','76dcff07-22c0-56a9-8620-d5c8c8c97f8d','Tillaea','76dcff07-22c0-56a9-8620-d5c8c8c97f8d','Tillaea','b0be6a24-1bd1-4214-9c8d-fb9e2d46b75f','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Tillaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d36e6b9-3ccc-45b3-b0c7-4dac14fd2367','','','2d46e820-03c9-5278-8360-5497083beb27','Chaetopeltidales','',0,0,'2d46e820-03c9-5278-8360-5497083beb27','Chaetopeltidales','2d46e820-03c9-5278-8360-5497083beb27','Chaetopeltidales','2d46e820-03c9-5278-8360-5497083beb27','Chaetopeltidales','1d36e6b9-3ccc-45b3-b0c7-4dac14fd2367','Plantae|Chlorophyta|Chlorophyceae|Chaetopeltidales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d350867-a094-4714-a013-1dad75902168','','','9c70fea8-b49b-5f6f-b31d-b5c52828b565','Ceraceomyces cerebrosus (G. Cunn.) Stalpers & P.K. Buchanan','(G. Cunn.) Stalpers & P.K. Buchanan',0,0,'859d2fdf-689e-59fc-990a-061945b3a1b0','Ceraceomyces cerebrosus','859d2fdf-689e-59fc-990a-061945b3a1b0','Ceraceomyces cerebrosus','6407224f-aaca-5244-bd2d-20a039b39113','Ceraceomyces cerebros','1d350867-a094-4714-a013-1dad75902168','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Ceraceomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d331aa5-d707-454d-aae3-8475cbd5ede6','','','82f8e87f-8d51-51c4-8828-96c52047881e','Agaricus clypeatus L.','L.',0,0,'ff16acd5-0c9d-5004-b4da-0dea5f35141f','Agaricus clypeatus','ff16acd5-0c9d-5004-b4da-0dea5f35141f','Agaricus clypeatus','c475dee7-adf2-5fb7-84dd-871bbaacee46','Agaricus clypeat','a42aa161-c19f-45eb-8f05-e035014664d7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d304a06-ec2b-47f2-9df4-9c3e2ffe3fdc','','','c176aa8a-dca7-52b7-bd19-fe1b6aff06b8','Phacus horridus Pochm.','Pochm.',0,0,'5c2efddd-2c44-5e5c-85fc-0e49a5d6873b','Phacus horridus','5c2efddd-2c44-5e5c-85fc-0e49a5d6873b','Phacus horridus','16a6f62b-f8f2-58db-aa1d-4f44507b475c','Phacus horrid','1d304a06-ec2b-47f2-9df4-9c3e2ffe3fdc','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Phacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d36a2f4-84ce-4316-bbc2-80032cd34605','','','4c71d6db-cc41-5388-8acc-78a55db44b38','Asterostomella grewiae Petr.','Petr.',0,0,'c4422511-1fdc-5bd3-a8f4-627db8764cbd','Asterostomella grewiae','c4422511-1fdc-5bd3-a8f4-627db8764cbd','Asterostomella grewiae','46305e3b-e3f8-50d9-9dbd-5e75116f347b','Asterostomella grewi','1d36a2f4-84ce-4316-bbc2-80032cd34605','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d3015af-d39b-47cf-b15f-e4db17746fbd','','','ca0c4346-f0a0-5071-aadd-080920ac5fa9','Opiconsiva Distant, 1917','Distant, 1917',1917,0,'c0f9e9e7-7c5e-59f3-9193-61d4aeb368d0','Opiconsiva','c0f9e9e7-7c5e-59f3-9193-61d4aeb368d0','Opiconsiva','c0f9e9e7-7c5e-59f3-9193-61d4aeb368d0','Opiconsiva','1d3015af-d39b-47cf-b15f-e4db17746fbd','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Opiconsiva','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d3da5f7-d669-4b91-8c63-32ce73ea2a56','','','f3208287-be62-5df8-b512-213efac976bb','Cheilolejeunea (Spruce) Steph.','',0,0,'e462af92-2aad-5f4f-9037-11cfd8fef01f','Cheilolejeunea','e462af92-2aad-5f4f-9037-11cfd8fef01f','Cheilolejeunea','e462af92-2aad-5f4f-9037-11cfd8fef01f','Cheilolejeunea','1d3da5f7-d669-4b91-8c63-32ce73ea2a56','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cheilolejeunea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('1d3e0741-a218-4041-94c9-bf4ca858e9a9','','','c5e4b19c-3f4f-56bd-86b2-493db330b4cb','Harpagornis Haast','Haast',0,0,'cea7e2cd-7208-5ae8-8592-5e4ac61acec5','Harpagornis','cea7e2cd-7208-5ae8-8592-5e4ac61acec5','Harpagornis','cea7e2cd-7208-5ae8-8592-5e4ac61acec5','Harpagornis','1d3e0741-a218-4041-94c9-bf4ca858e9a9','Animalia|Chordata|Aves|Accipititrifomes|Accipitridae|Harpagornis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d38526e-a818-4458-b269-c48b7e7c372a','','','0419475e-ac0f-5c98-a7bf-c6e6bbf7ada6','Lophothrix','',0,0,'0419475e-ac0f-5c98-a7bf-c6e6bbf7ada6','Lophothrix','0419475e-ac0f-5c98-a7bf-c6e6bbf7ada6','Lophothrix','0419475e-ac0f-5c98-a7bf-c6e6bbf7ada6','Lophothrix','1d38526e-a818-4458-b269-c48b7e7c372a','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Lophothrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d42561b-42dd-4012-a55a-130a6d94ef61','','','817fcd50-8f70-5972-b42e-26c7da1f87f8','Phyllosticta coprosmae McAlpine','McAlpine',0,0,'64e4e7d8-2570-553d-a377-51b7aab130d5','Phyllosticta coprosmae','64e4e7d8-2570-553d-a377-51b7aab130d5','Phyllosticta coprosmae','2efe850a-6651-5027-b23e-9ff8b073fad4','Phyllosticta coprosm','1d42561b-42dd-4012-a55a-130a6d94ef61','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d44a26f-ddff-437d-b4cc-38661348e390','','','aef7111f-2c79-53ea-9ec9-5e78b516d56d','Navicula vulpina Kützing','Kützing',0,0,'3f3e1094-c332-5b23-94cb-61ee4029e939','Navicula vulpina','3f3e1094-c332-5b23-94cb-61ee4029e939','Navicula vulpina','d5b46fc2-d413-5571-ae08-1364fc161b3f','Navicula uulpin','1d44a26f-ddff-437d-b4cc-38661348e390','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d42f86f-0e9d-408d-b710-b39a1b873484','','','53495e80-5936-5b03-bc14-00626eb42fa4','Paracardicoloides','',0,0,'53495e80-5936-5b03-bc14-00626eb42fa4','Paracardicoloides','53495e80-5936-5b03-bc14-00626eb42fa4','Paracardicoloides','53495e80-5936-5b03-bc14-00626eb42fa4','Paracardicoloides','1d42f86f-0e9d-408d-b710-b39a1b873484','Animalia|Platyhelminthes|Neoophora|Strigeidida|Sanguinicolidae|Paracardicoloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d4aa74a-0358-488f-b3e0-1f90e02162cb','','','c2a2fb88-c33b-51f0-a6bd-ba719088b8bd','Helicoverpa armigera','',0,0,'c2a2fb88-c33b-51f0-a6bd-ba719088b8bd','Helicoverpa armigera','c2a2fb88-c33b-51f0-a6bd-ba719088b8bd','Helicoverpa armigera','58413cfb-6f76-5574-b049-6a7c5c7f0279','Helicoverpa armiger','1d4aa74a-0358-488f-b3e0-1f90e02162cb','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Helicoverpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d4db16f-8cc7-4f4a-a72a-71bfa2729bc9','','','8116bcb9-68ff-511c-a7eb-fae6b22c27a5','Agnezia glaciata (Michaelsen, 1898)','(Michaelsen, 1898)',1898,0,'c7372f8a-830c-533d-a719-60eb3aadb6bb','Agnezia glaciata','c7372f8a-830c-533d-a719-60eb3aadb6bb','Agnezia glaciata','a9f1f160-df47-5461-8d74-20b7a8bd1d99','Agnezia glaciat','1d4db16f-8cc7-4f4a-a72a-71bfa2729bc9','Animalia|Tunicata|Ascidiacea|Enterogona|Agnesiidae|Agnezia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d46e50a-6867-48be-82bb-3b49c2520359','','','f50f0b69-736b-5653-acfb-f9224a53f96e','Carex maculata Boott','Boott',0,0,'7f3e1d4c-8cd3-545a-b4e6-3a7e11375fce','Carex maculata','7f3e1d4c-8cd3-545a-b4e6-3a7e11375fce','Carex maculata','8018b7bb-4c54-54b4-8028-f29d21d1a9bc','Carex maculat','1d46e50a-6867-48be-82bb-3b49c2520359','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d4d0147-79ca-4bd1-828c-bd127171f253','','','aa6ba9a3-530f-52e8-aa5b-c056eded3141','Bisporella monilifera (Fuckel) Sacc.','(Fuckel) Sacc.',0,0,'734b795f-7237-5bdc-ab9a-5727b02cdc78','Bisporella monilifera','734b795f-7237-5bdc-ab9a-5727b02cdc78','Bisporella monilifera','28e21348-5882-5c28-bed4-59dc00976824','Bisporella monilifer','0698da08-1db8-4ada-8078-04bb2db4d394','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Bisporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d4ee629-4fb3-442b-adb0-2b9ccfc1584b','','','0f268e3c-7099-5ee1-ab71-c8c6ea58f65a','Paecilomyces crustaceus Apinis & Chesters','Apinis & Chesters',0,0,'2fd491e4-24be-50fa-8c93-524c330e21b0','Paecilomyces crustaceus','2fd491e4-24be-50fa-8c93-524c330e21b0','Paecilomyces crustaceus','60dffc6f-18d4-5d9d-b37b-d3c6f6ce2943','Paecilomyces crustace','f6e8d239-5b59-453f-a33a-ad49e169ca46','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d53b6bb-e063-45b8-975a-83caa6e902bb','','','31a61482-3e2a-594e-bde2-12247686499f','Verrucaria quassiicola Fée','Fée',0,0,'b47516ab-04ff-5c94-974a-f7ff21c289f4','Verrucaria quassiicola','b47516ab-04ff-5c94-974a-f7ff21c289f4','Verrucaria quassiicola','22545070-73e7-591a-b241-20b8b75e3c45','Verrucaria quassiicol','cbdf6d9f-5d67-4a48-9ae3-ac09957528cb','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d536056-3bd2-4f92-9b66-c9a1f323dc3d','','','9ff4f094-3396-569b-946a-c848ee327507','Aulacodiscus kittoni','',0,0,'9ff4f094-3396-569b-946a-c848ee327507','Aulacodiscus kittoni','9ff4f094-3396-569b-946a-c848ee327507','Aulacodiscus kittoni','8aa198af-6dfa-5979-b4aa-53606ab9f63c','Aulacodiscus kitton','1d536056-3bd2-4f92-9b66-c9a1f323dc3d','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Aulacodiscaceae|Aulacodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d575987-8f6e-44e7-852b-c660016afcd9','','','aa21c06d-3ea3-5fed-b138-61a75811513c','Psoroma sphinctrinum var. leprolomum (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'cbe09049-4e37-5a17-a33e-63f9d98d63af','Psoroma sphinctrinum leprolomum','9f3d2a6a-c94c-5d3b-9928-b5ae236dc6f3','Psoroma sphinctrinum var. leprolomum','39969115-e596-5114-9d64-f472358e1fcf','Psoroma sphinctrin leprolom','6a269e45-bf6e-4367-beea-85ddca5d2966','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d5f21ad-9022-4a6c-abc8-010c8294bd5a','','','569c8a6f-225d-5ff9-90a3-c0cfb0b95d13','Phycocus','',0,0,'569c8a6f-225d-5ff9-90a3-c0cfb0b95d13','Phycocus','569c8a6f-225d-5ff9-90a3-c0cfb0b95d13','Phycocus','569c8a6f-225d-5ff9-90a3-c0cfb0b95d13','Phycocus','1d5f21ad-9022-4a6c-abc8-010c8294bd5a','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Phycocus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d5b7f65-8995-4793-a705-2a78e2612a6a','','','5ad98815-ada1-5bb2-973d-c380c6dde708','Brachyolus huttoni Sharp, 1886','Sharp, 1886',1886,0,'d8178bed-6779-5375-a7a2-2a26cde5229a','Brachyolus huttoni','d8178bed-6779-5375-a7a2-2a26cde5229a','Brachyolus huttoni','e6659b79-5ce8-579c-8c2e-1f3701856a8f','Brachyolus hutton','1d5b7f65-8995-4793-a705-2a78e2612a6a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Brachyolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d59a5a5-0e0d-4032-841f-ef8fcd3278f0','','','16faddc4-98d8-5482-a410-c3de9c10b3fc','Nereis robusta Quatrefages, 1865','Quatrefages, 1865',1865,0,'85320431-3a27-5fe9-ae7e-a246254108fa','Nereis robusta','85320431-3a27-5fe9-ae7e-a246254108fa','Nereis robusta','189d414d-c16e-53be-bc82-b018ac24d794','Nereis robust','1d59a5a5-0e0d-4032-841f-ef8fcd3278f0','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Nereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d64c930-c22e-43c5-941a-430eb5871821','','','2a48330e-a94e-5247-a5f9-5acb91661cf3','Amphiura lanceolata Lyman, 1879','Lyman, 1879',1879,0,'a44ef04b-daa8-5b4e-8469-836067812e0d','Amphiura lanceolata','a44ef04b-daa8-5b4e-8469-836067812e0d','Amphiura lanceolata','68dc4b33-29f7-5871-adfc-f286616d180f','Amphiura lanceolat','1d64c930-c22e-43c5-941a-430eb5871821','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Amphiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d66e11d-76c6-4938-a55a-822442e1eed2','','','78aada66-e23a-5d88-8aac-1ddfbaa13aa3','Tilletia foetida (Wallr.) Liro','(Wallr.) Liro',0,0,'7d3dc6d8-e539-55ef-9f16-3c383ba3b13f','Tilletia foetida','7d3dc6d8-e539-55ef-9f16-3c383ba3b13f','Tilletia foetida','9012ee2f-68ac-566b-ad74-c271e863448b','Tilletia foetid','8338629f-157e-469b-a11a-ba09dac03023','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d619e90-77ac-4497-8a78-a22943424fbb','','','0f3e1568-ee36-539f-856c-2aeb844481e2','Stilbocarpa bollonsii Cockayne ex Watson','Cockayne ex Watson',0,0,'0c311c70-02e8-5081-90ae-25f8da6fa8b5','Stilbocarpa bollonsii','0c311c70-02e8-5081-90ae-25f8da6fa8b5','Stilbocarpa bollonsii','83dd9ff9-b1a8-560b-8047-ac1bcc56d52c','Stilbocarpa bollons','1ae86c1c-8c82-46f1-910a-3b4c06365837','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Stilbocarpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1d67827a-fb2d-4364-a61e-ddebe8501dcf','','','f49fc189-4df3-50cc-b3b9-80a6eaaadcd5','Lophocolea tricholcoleoides (Glenny, J.J.Engel & He-Nygrén) L.Söderstr.','(Glenny, J.J.Engel & He-Nygrén) L.Söderstr.',0,0,'7e9b4c40-ff77-550f-b7a1-ea20f15b388e','Lophocolea tricholcoleoides','7e9b4c40-ff77-550f-b7a1-ea20f15b388e','Lophocolea tricholcoleoides','166a8067-5035-56d5-8441-2ac5f5190d63','Lophocolea tricholcoleoid','75d3dec1-6261-440f-958a-4008b1a5fa9d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d6dd404-a4ce-4a91-b328-870fccc5cf31','','','f32c3e63-3bea-59af-9d75-6d9068357c8a','Geoglossum fallax E.J. Durand','E.J. Durand',0,0,'9578f1f4-a139-58ab-8d6b-5d805cf5055a','Geoglossum fallax','9578f1f4-a139-58ab-8d6b-5d805cf5055a','Geoglossum fallax','9578f1f4-a139-58ab-8d6b-5d805cf5055a','Geoglossum fallax','dc5c9d5b-ea1b-43f8-91ee-4b1fe5eed87d','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Geoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d682a08-c789-4caa-8f7c-e2dc6aed72bc','','','795791a3-3132-5e4b-869e-b23b3361160a','Sidera vulgaris (Fr.) Miettinen','(Fr.) Miettinen',0,0,'f9afc880-242f-51be-8223-110c7ff70bf2','Sidera vulgaris','f9afc880-242f-51be-8223-110c7ff70bf2','Sidera vulgaris','61a87bd0-0087-5617-a9dc-36b703209363','Sidera uulgar','1d682a08-c789-4caa-8f7c-e2dc6aed72bc','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Sideraceae|Sidera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d769b10-373b-4cb1-89f6-184bcf3c51d8','','','96e7cc75-d522-5a6c-8013-5e0d3f304c97','Branhamella catarrhalis (Frosch and Kolle 1896) Catlin, 1970','(Frosch and Kolle 1896) Catlin, 1970',1896,0,'10aff2fd-4607-527b-bf3b-f3f440ffe18b','Branhamella catarrhalis','10aff2fd-4607-527b-bf3b-f3f440ffe18b','Branhamella catarrhalis','db4ca3e5-5377-5eb1-a893-6762a991e6a6','Branhamella catarrhal','1d769b10-373b-4cb1-89f6-184bcf3c51d8','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Moraxellaceae|Branhamella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('1d7642d8-9fbf-47e8-9046-a9328243992b','','','06a19566-83a2-58cb-a025-f18289904157','Zygodon compactus Müll.Hal.','Müll.Hal.',0,0,'4e8decf2-36aa-5aeb-929c-726ea7350c89','Zygodon compactus','4e8decf2-36aa-5aeb-929c-726ea7350c89','Zygodon compactus','42cb10fb-a1d8-5bee-9ed4-a4a1a9258351','Zygodon compact','fabab24c-e3f7-456b-806c-c446df1b934a','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Zygodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d721e55-2904-4b6f-9aa6-cbb3f7c7f54d','','','0be805f4-28d9-50fc-8925-789bcf9fc098','Dahlia tenuicaulis P.D.Sørensen','P.D.Sørensen',0,0,'7420c129-1dc4-5e52-a95b-9ce196539119','Dahlia tenuicaulis','7420c129-1dc4-5e52-a95b-9ce196539119','Dahlia tenuicaulis','9af1c4a1-4f01-5237-a33c-28db3f46e240','Dahlia tenuicaul','1d721e55-2904-4b6f-9aa6-cbb3f7c7f54d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dahlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d7ab853-ec94-4f5c-a7cd-5c68a23a3ced','','','c708da5d-d3a6-5934-b8da-92b9b8c5d567','Auricularia mesenterica (Dicks.) Pers.','(Dicks.) Pers.',0,0,'93a8b9d6-f0eb-550b-9f5c-dfa39e29e29e','Auricularia mesenterica','93a8b9d6-f0eb-550b-9f5c-dfa39e29e29e','Auricularia mesenterica','d88f0eeb-dbee-5cdc-a814-133d4d07c95f','Auricularia mesenteric','1d7ab853-ec94-4f5c-a7cd-5c68a23a3ced','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Auricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d7f5146-3fdc-4e28-86a0-51943e6a4c4c','','','64ff0b9f-4069-57ed-91bb-dbfe91f90798','Herwigia kreffti (Nielsen & Larson, 1970)','(Nielsen & Larson, 1970)',1970,0,'57e3e7b3-4094-5d4d-ae3e-6e389be461eb','Herwigia kreffti','57e3e7b3-4094-5d4d-ae3e-6e389be461eb','Herwigia kreffti','be420f03-5763-5bbe-95a4-19d487b23ba4','Herwigia krefft','1d7f5146-3fdc-4e28-86a0-51943e6a4c4c','Animalia|Chordata|Actinopterygii|Osmeriformes|Alepocephalidae|Herwigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d78ee49-f72b-4c8b-878e-ca603de80d53','','','d9555e0a-521a-5b86-83a6-3a80c69913ce','Pulleniella asymmetrica Ujiié, 1990','Ujiié, 1990',1990,0,'f88de329-f5ae-5319-90a8-62639055dba5','Pulleniella asymmetrica','f88de329-f5ae-5319-90a8-62639055dba5','Pulleniella asymmetrica','ece48a57-36b8-5f93-9e45-6ff717d00663','Pulleniella asymmetric','1d78ee49-f72b-4c8b-878e-ca603de80d53','Chromista|Foraminifera|Polythalamea|Rotaliida|Nonionidae|Pulleniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d864d9e-f323-4a64-b1ac-26b24597e8f4','','','f59c8d45-84bd-5d94-b186-920c2781cf3d','Themeda quadrivalvis','',0,0,'f59c8d45-84bd-5d94-b186-920c2781cf3d','Themeda quadrivalvis','f59c8d45-84bd-5d94-b186-920c2781cf3d','Themeda quadrivalvis','2ea6b74e-3ac5-5a9b-a36b-27bad6fe7432','Themeda quadriualu','1d864d9e-f323-4a64-b1ac-26b24597e8f4','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Themeda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d844c46-5308-4044-a1f4-654c7487038c','','','7bdb4069-34b6-5fea-9252-e41f1dbe43cc','Achnanthidium coarctata (Brébisson) W.Smith','(Brébisson) W.Smith',0,0,'a1ae35d8-e3df-5c6f-8d80-3bea4eef5322','Achnanthidium coarctata','a1ae35d8-e3df-5c6f-8d80-3bea4eef5322','Achnanthidium coarctata','01358079-2649-5480-b25c-624110a0d491','Achnanthidium coarctat','1d844c46-5308-4044-a1f4-654c7487038c','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Achnanthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d85270e-5063-4fdb-b26a-f51b7dc5b28c','','','27197895-ccb4-559b-9fe4-a5e78fd05ea9','Closterium acerosum var. angolense West et West','West et West',0,0,'cc9070fe-f498-555f-b9a9-ea36c96d62d4','Closterium acerosum angolense','2ef14d6c-0e14-5f89-8705-433aa7e6b893','Closterium acerosum var. angolense','2b8ddfdf-4578-54ad-8b7c-400877349250','Closterium aceros angolens','1d85270e-5063-4fdb-b26a-f51b7dc5b28c','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d8c4ccc-515f-4bc8-a575-1bf10eb96eeb','','','f9f71d06-4432-57ed-88b8-1f799b3ad20f','Bauhinia purpurea L.','L.',0,0,'92c50912-96bf-570e-a7ac-e6414b4d1f97','Bauhinia purpurea','92c50912-96bf-570e-a7ac-e6414b4d1f97','Bauhinia purpurea','6433cfd2-e7ce-5923-bc68-aec8144a9fb5','Bauhinia purpure','1d8c4ccc-515f-4bc8-a575-1bf10eb96eeb','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Bauhinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d8d0d7c-fa0e-4b46-8795-414f8da61e0d','','','b8b6c3c4-d78a-520e-8dd7-e75af1389d06','Osmoporus latus (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'8ed405d5-3164-5919-8df9-04c24da4f50a','Osmoporus latus','8ed405d5-3164-5919-8df9-04c24da4f50a','Osmoporus latus','e49306b6-895f-5d3f-b6f1-9473fbc401e3','Osmoporus lat','5267c7d8-c960-4d9f-ac00-4807213c6e6a','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Osmoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d8b654a-23af-4eb6-86f4-e9617bc987d3','','','1a447a62-60fe-5fd1-9ad4-219dfc20fd78','Saphirinidae','',0,0,'1a447a62-60fe-5fd1-9ad4-219dfc20fd78','Saphirinidae','1a447a62-60fe-5fd1-9ad4-219dfc20fd78','Saphirinidae','1a447a62-60fe-5fd1-9ad4-219dfc20fd78','Saphirinidae','1d8b654a-23af-4eb6-86f4-e9617bc987d3','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Saphirinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d8a7fc5-71af-4b47-bd3c-99edbd68a684','','','57885e2d-c71f-5894-9652-a4386e8a0fcf','Carmichaelia solandri G.Simpson','G.Simpson',0,0,'3743e063-16a9-585f-bc39-bd94b430814c','Carmichaelia solandri','3743e063-16a9-585f-bc39-bd94b430814c','Carmichaelia solandri','b2cb9d10-1fe3-50ef-a5e4-4244dc839b08','Carmichaelia solandr','9f8f602b-724f-4071-856c-7954e0923774','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d8d4f8f-54e3-4616-8ba8-28e8d3e6def8','','','afec2b46-6cf7-5cf8-ae0f-64d2ce2aaad9','Maiestas knighti Webb & Viraktamath, 2009','Webb & Viraktamath, 2009',2009,0,'1fa79bbc-d088-5e17-92c3-ac5025536a64','Maiestas knighti','1fa79bbc-d088-5e17-92c3-ac5025536a64','Maiestas knighti','a9fab6eb-70e1-5048-9d65-2b0230125265','Maiestas knight','1d8d4f8f-54e3-4616-8ba8-28e8d3e6def8','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Maiestas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d908936-9d0d-4652-8499-c1c78bb49031','','','23e3a8c9-5232-5004-b969-4140e10564ca','Psilocybe spadicea P. Kumm.','P. Kumm.',0,0,'df5f08f3-d03c-5050-ad8c-bbae6ecf4c79','Psilocybe spadicea','df5f08f3-d03c-5050-ad8c-bbae6ecf4c79','Psilocybe spadicea','24f40bd0-ccdc-5119-9229-019e6356ae60','Psilocybe spadice','4b4cd98f-52c6-448a-b2ca-a3b4941928b1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d8dbd63-3258-41b7-bad1-d94674e90894','','','c8bd7b55-4b04-5560-8d0b-482b70d92adb','Celmisia laricifolia Hook.f.','Hook.f.',0,0,'29be8b2a-33cd-501e-b65d-71756723b2f1','Celmisia laricifolia','29be8b2a-33cd-501e-b65d-71756723b2f1','Celmisia laricifolia','2b548711-5f84-52b4-b4ee-a727bc499a02','Celmisia laricifol','1d8dbd63-3258-41b7-bad1-d94674e90894','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d958b65-1fc3-46c7-9813-5b40ea4fa8db','','','cffc75bc-e53e-5901-be95-1b309ff5299a','Ceratozetes gracilis (Michael, 1884)','(Michael, 1884)',1884,0,'a6d5b73a-0125-5de1-8f64-5c41b1eeb25e','Ceratozetes gracilis','a6d5b73a-0125-5de1-8f64-5c41b1eeb25e','Ceratozetes gracilis','f2031aba-7b4c-57f5-a377-1358010d5b91','Ceratozetes gracil','1d958b65-1fc3-46c7-9813-5b40ea4fa8db','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Ceratozetidae|Ceratozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d99a20c-8aa3-4fe4-8cef-6be63a688dfb','','','cb669dde-3015-5c96-886a-1e7e47c1c64d','Neolana pallida Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'52283623-9c7f-53b6-b5f3-64e09c7f1cb0','Neolana pallida','52283623-9c7f-53b6-b5f3-64e09c7f1cb0','Neolana pallida','c0549abe-d015-5855-b559-9c53f2b0c725','Neolana pallid','1d99a20c-8aa3-4fe4-8cef-6be63a688dfb','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Neolana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d966f03-911b-4376-a164-d2e801d2f9c8','','','bae64e3f-6da0-53c5-872e-178343ee61ae','Olearia chathamica var. dendyi Cockayne','Cockayne',0,0,'600c70ab-dcd7-52c7-9414-8e3f55a0cae5','Olearia chathamica dendyi','47b1400a-7fcf-5107-b1a1-7663e0e2c8b9','Olearia chathamica var. dendyi','9c02004f-9c3a-53d5-8343-a9d9fa6164dd','Olearia chathamic dendy','454ed6c7-cfa6-4ca1-ae5b-e3c5ba9eee58','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d9e4618-e79c-4edd-9b42-879c9abb9e8c','','','3eb91758-fe12-544e-86ce-e537d0b4c862','Anomoporia Pouzar','Pouzar',0,0,'1885e1d8-9f45-5f49-a67b-0ec18fbcadb3','Anomoporia','1885e1d8-9f45-5f49-a67b-0ec18fbcadb3','Anomoporia','1885e1d8-9f45-5f49-a67b-0ec18fbcadb3','Anomoporia','1d9e4618-e79c-4edd-9b42-879c9abb9e8c','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Anomoporia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d9c674f-a888-4836-bb3d-91bab51ffd87','','','6abdced0-2ca9-5102-b1a7-ff790861025a','Hyperiidea','',0,0,'6abdced0-2ca9-5102-b1a7-ff790861025a','Hyperiidea','6abdced0-2ca9-5102-b1a7-ff790861025a','Hyperiidea','6abdced0-2ca9-5102-b1a7-ff790861025a','Hyperiidea','1d9c674f-a888-4836-bb3d-91bab51ffd87','Animalia|Arthropoda|Malacostraca|Amphipoda||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d9234f2-599d-4124-92c5-ff68714f2a9e','','','b87b4de4-28d7-5bce-b1d3-12578271df57','Myriophyllum intermedium sensu Kirk','',0,0,'02c47318-3a29-5f7c-8699-5c6a4d83cc2b','Myriophyllum intermedium','02c47318-3a29-5f7c-8699-5c6a4d83cc2b','Myriophyllum intermedium','c27f5c90-c75e-52c1-b837-e28784b5c858','Myriophyllum intermedi','5ab7eaf1-8559-4906-badb-84474cef1315','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Myriophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1d9d62e0-e356-4a03-95ec-c0c88fe6f29a','','','545931c5-4be9-5d52-b8a1-e0ce9ccddaea','Galatheidae','',0,0,'545931c5-4be9-5d52-b8a1-e0ce9ccddaea','Galatheidae','545931c5-4be9-5d52-b8a1-e0ce9ccddaea','Galatheidae','545931c5-4be9-5d52-b8a1-e0ce9ccddaea','Galatheidae','1d9d62e0-e356-4a03-95ec-c0c88fe6f29a','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d9f3a7c-c1b1-4566-a2d0-b1d8e4a95639','','','1e83dd54-6a96-5c4e-8b4a-f6f34b84b50a','Tachys antarcticus Bates, 1874','Bates, 1874',1874,0,'107338ea-fde4-5c22-a9ac-c9bd663e679a','Tachys antarcticus','107338ea-fde4-5c22-a9ac-c9bd663e679a','Tachys antarcticus','6350d515-ee19-5aec-aabf-4ed36e60c47b','Tachys antarctic','af989385-1e3c-4394-9224-843b6d4dbe95','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dab4727-a597-403d-8899-06d15d0c84c0','','','ac18d3fe-83b5-59ca-bb84-2ed24efa5c8f','Euconnus paralatuliceps Franz, 1975','Franz, 1975',1975,0,'3dc1e8ac-742a-52b2-8560-b9c0a871bb25','Euconnus paralatuliceps','3dc1e8ac-742a-52b2-8560-b9c0a871bb25','Euconnus paralatuliceps','3dc1e8ac-742a-52b2-8560-b9c0a871bb25','Euconnus paralatuliceps','076cbc93-8f60-40be-bac9-318c9bbb553a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1da6ea88-7570-4e97-bbf4-77ee14c6ba09','','','576bd670-1544-5cf8-bd96-638554ce6670','Polycirrus','',0,0,'576bd670-1544-5cf8-bd96-638554ce6670','Polycirrus','576bd670-1544-5cf8-bd96-638554ce6670','Polycirrus','576bd670-1544-5cf8-bd96-638554ce6670','Polycirrus','1da6ea88-7570-4e97-bbf4-77ee14c6ba09','Animalia|Annelida||Terebellida|Terebellidae|Polycirrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1da269bc-1182-43f1-9c98-dfe8981926ac','','','fe92bb2f-65f6-5450-89c0-99bff64f1018','Melanchra coctilis Meyric, 1931','Meyric, 1931',1931,0,'28c9b46d-8d59-5875-b0ea-9d15a1e1e167','Melanchra coctilis','28c9b46d-8d59-5875-b0ea-9d15a1e1e167','Melanchra coctilis','8f56da5e-b3fd-5da9-af29-84ac015914e8','Melanchra coctil','4c1c3de1-8c03-440f-9b86-abd9a622d1be','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dacbe8d-2c6f-40d4-8605-12aa942f0624','','','a6f2f6d5-5c21-5313-a92c-a4d8d9f33d0b','Callicladium H.A.Crum','H.A.Crum',0,0,'c2372b4b-486b-53cb-8225-df7886b53e38','Callicladium','c2372b4b-486b-53cb-8225-df7886b53e38','Callicladium','c2372b4b-486b-53cb-8225-df7886b53e38','Callicladium','1dacbe8d-2c6f-40d4-8605-12aa942f0624','Plantae||Bryopsida|Hypnales|Hypnaceae|Callicladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1daf8dc5-a126-409c-9b9e-46112817b113','','','eb20db50-676c-5745-8fcc-ce37e7994c47','Phaenna','',0,0,'eb20db50-676c-5745-8fcc-ce37e7994c47','Phaenna','eb20db50-676c-5745-8fcc-ce37e7994c47','Phaenna','eb20db50-676c-5745-8fcc-ce37e7994c47','Phaenna','1daf8dc5-a126-409c-9b9e-46112817b113','Animalia|Arthropoda|Maxilopoda|Calanoida|Phaennidae|Phaenna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1da06ae4-abaa-4b82-ad01-ed052c4ff666','','','46030423-6f81-5cd4-8217-acf48fe5c18b','Petasactis technica (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'0388aa31-9194-5ab0-a023-98fe4b2c2a17','Petasactis technica','0388aa31-9194-5ab0-a023-98fe4b2c2a17','Petasactis technica','3d19fae8-2977-5a1a-9ffc-cc4d2287ab90','Petasactis technic','1da06ae4-abaa-4b82-ad01-ed052c4ff666','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Petasactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dae4059-f130-475f-a79f-3b3f83e5004f','','','68270ec4-c632-50b1-94e8-2b25e462c023','Plagiochila intertexta Hook.f. & Taylor','Hook.f. & Taylor',0,0,'dbdc8334-1036-571f-852b-0e4d1dd57291','Plagiochila intertexta','dbdc8334-1036-571f-852b-0e4d1dd57291','Plagiochila intertexta','a784141f-2b0f-57fc-a702-0768815dd456','Plagiochila intertext','1dae4059-f130-475f-a79f-3b3f83e5004f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dad93ef-116f-4389-b9c0-90cf6cc0610b','','','571a3a84-f082-558e-a802-54b67becf612','Venturia chlorospora (Ces.) P. Karst.','(Ces.) P. Karst.',0,0,'5e7b1079-fef3-5064-aeb1-dd0fc6dd5e59','Venturia chlorospora','5e7b1079-fef3-5064-aeb1-dd0fc6dd5e59','Venturia chlorospora','fb4ca943-67eb-5d8f-bb9b-0c3070569f5a','Venturia chlorospor','1dad93ef-116f-4389-b9c0-90cf6cc0610b','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Venturia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1db06afe-e99e-4219-a5d4-e4a365004034','','','6162f6b5-ca71-5664-930e-91459e3d656a','Psilochorema bidens McFarlane, 1951','McFarlane, 1951',1951,0,'b77d3b10-35f5-5ea3-bc17-7981dffd22cf','Psilochorema bidens','b77d3b10-35f5-5ea3-bc17-7981dffd22cf','Psilochorema bidens','b77d3b10-35f5-5ea3-bc17-7981dffd22cf','Psilochorema bidens','1db06afe-e99e-4219-a5d4-e4a365004034','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Psilochorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1db822c6-19a1-4e16-ac1e-116f0e6d8f5f','','','74b7fdaa-e5ba-51b8-aba1-69b48c3d920f','Cottunculus nudus Nelson, 1989','Nelson, 1989',1989,0,'66ee9a56-61c0-5553-b787-dc330f309329','Cottunculus nudus','66ee9a56-61c0-5553-b787-dc330f309329','Cottunculus nudus','172e0a7b-338f-5ffb-8294-ca18c0ae6a1f','Cottunculus nud','1db822c6-19a1-4e16-ac1e-116f0e6d8f5f','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Psychrolutidae|Cottunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1db47f17-3888-4354-82c9-5b256c0e7d91','','','e20ef8e8-39ba-55d7-8355-8a642022fb1e','Macrobiotus andersoni Richters, 1907','Richters, 1907',1907,0,'dda00f06-1733-5651-918b-ae382d853d62','Macrobiotus andersoni','dda00f06-1733-5651-918b-ae382d853d62','Macrobiotus andersoni','096c50ab-99bc-5b1e-8620-6646b8cac15b','Macrobiotus anderson','1db47f17-3888-4354-82c9-5b256c0e7d91','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Macrobiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1db529f7-13f8-4d81-8a8d-dc627d25577f','','','a03a53cb-9149-50d7-814d-cb3ef506295a','Luculia gratissima (Wall.) Sweet','(Wall.) Sweet',0,0,'14c8d58f-6ea1-54b7-8a41-8950a75c10b3','Luculia gratissima','14c8d58f-6ea1-54b7-8a41-8950a75c10b3','Luculia gratissima','3f571c49-2c55-5d7a-a08b-ead763e33c4e','Luculia gratissim','1db529f7-13f8-4d81-8a8d-dc627d25577f','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Luculia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1db94855-4125-44d4-babe-b27fe286b56d','','','960f947b-4f09-5a21-b334-bbd910110134','Ichneumon coccinellae Schrank, 1802','Schrank, 1802',1802,0,'f8cfc2f1-428e-5b84-a2de-22976e56472e','Ichneumon coccinellae','f8cfc2f1-428e-5b84-a2de-22976e56472e','Ichneumon coccinellae','e8ab4886-44a0-5c1d-8ee0-4909bc069d20','Ichneumon coccinell','e9c4f5ce-6ae0-4ac9-a215-4f7059c315fd','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Ichneumon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dbe1560-8f24-42cf-9235-59649b032e0d','','','934538b7-6fbc-5829-a310-dcfcff2c0685','Lecidea mamillata Hook.f. & Taylor','Hook.f. & Taylor',0,0,'f192c7c6-4bd5-5ff4-8b4a-f169bbe2eee2','Lecidea mamillata','f192c7c6-4bd5-5ff4-8b4a-f169bbe2eee2','Lecidea mamillata','4a316c4f-5f26-5749-86cb-f97f6136aed2','Lecidea mamillat','b8a08970-af18-4f61-89eb-d345268bbb1d','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dbdbf43-9e78-4a01-9c2e-af319a51ba02','','','1df0668a-b6ba-5d94-9c65-cc31b7566d48','Leptocroca amenena (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'8374a724-6d6b-56b1-8b8a-263743936d9e','Leptocroca amenena','8374a724-6d6b-56b1-8b8a-263743936d9e','Leptocroca amenena','68d2f1d5-d423-5a16-bba9-cecd3c6621aa','Leptocroca amenen','1dbdbf43-9e78-4a01-9c2e-af319a51ba02','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Leptocroca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dbafdeb-1fa1-4218-b7f1-d8d6ca5e1ad3','','','d126a1b9-3ced-5086-a36e-ce287a821563','Stichodothis disciformis (G. Winter) Petr.','(G. Winter) Petr.',0,0,'d1eba2bc-3694-53f3-961a-e979f68da500','Stichodothis disciformis','d1eba2bc-3694-53f3-961a-e979f68da500','Stichodothis disciformis','a14e5903-db7e-5438-9f9f-52ebf598f0ef','Stichodothis disciform','5d67b0ce-bebd-4f2b-aace-4cb6074790f8','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Stichodothis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dc66f19-4bb2-4eba-ac59-669e1ca71f80','','','32111716-d4bb-5199-9c71-632dbcd8e84e','Nectopyramis','',0,0,'32111716-d4bb-5199-9c71-632dbcd8e84e','Nectopyramis','32111716-d4bb-5199-9c71-632dbcd8e84e','Nectopyramis','32111716-d4bb-5199-9c71-632dbcd8e84e','Nectopyramis','1dc66f19-4bb2-4eba-ac59-669e1ca71f80','Animalia|Cnidaria|Hydrozoa|Siphonophora|Prayidae|Nectopyramis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dbff395-e4c0-43df-8e46-f4a5befc7072','','','d90a85dd-1a33-56da-af4c-36b2eb8430fa','Paraphytopus Cameron, 1948','Cameron, 1948',1948,0,'ea33e3c1-e45f-5d90-85f8-9a5d8824e74b','Paraphytopus','ea33e3c1-e45f-5d90-85f8-9a5d8824e74b','Paraphytopus','ea33e3c1-e45f-5d90-85f8-9a5d8824e74b','Paraphytopus','1dbff395-e4c0-43df-8e46-f4a5befc7072','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paraphytopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dc5c026-4c7f-49e8-8fc5-3b0cb56822d8','','','e4afd00c-7b8f-57bc-ab6d-c8d1cae25a5f','Theileriidae','',0,0,'e4afd00c-7b8f-57bc-ab6d-c8d1cae25a5f','Theileriidae','e4afd00c-7b8f-57bc-ab6d-c8d1cae25a5f','Theileriidae','e4afd00c-7b8f-57bc-ab6d-c8d1cae25a5f','Theileriidae','1dc5c026-4c7f-49e8-8fc5-3b0cb56822d8','Chromista|Myzozoa|Aconoidasida|Piroplasmorida|Theileriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dc3b959-76e2-434a-bac0-2e4de9eb01ac','','','4a6c6363-1074-5d0b-89ae-c2ffa7c37545','Stereodon deflexus (Wilson) Mitt.','(Wilson) Mitt.',0,0,'c65c082b-8cad-507f-9828-11856a3dd202','Stereodon deflexus','c65c082b-8cad-507f-9828-11856a3dd202','Stereodon deflexus','22a734c6-707b-5a67-99a6-64ec8d309972','Stereodon deflex','3e69cdac-4437-49d5-bc25-0eab719f7da7','Plantae||Bryopsida|Hypnales|Hypnaceae|Stereodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dc4f7b7-9dfd-45bc-8a2d-82f63c3b2afb','','','0775b552-b863-5b5a-af2f-b04b8813b346','Mycena lineata (Bull.) P. Kumm.','(Bull.) P. Kumm.',0,0,'b5e673cc-290b-55bf-b92f-847406e4602c','Mycena lineata','b5e673cc-290b-55bf-b92f-847406e4602c','Mycena lineata','e4d9eabc-7a75-5666-9bdb-78a0617ce9f3','Mycena lineat','1dc4f7b7-9dfd-45bc-8a2d-82f63c3b2afb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dc1f1fd-4c3d-49de-9afa-ceb99774a1ef','','','59854453-a2df-5eeb-9b70-7740c77d17c4','Myzus hemerocallis Takahashi, 1921','Takahashi, 1921',1921,0,'329c1481-40b5-5b12-83cd-ed63b5e98fb4','Myzus hemerocallis','329c1481-40b5-5b12-83cd-ed63b5e98fb4','Myzus hemerocallis','88968a54-7f33-5ec5-8cea-03bfa6f50438','Myzus hemerocall','1dc1f1fd-4c3d-49de-9afa-ceb99774a1ef','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Myzus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dc277aa-4ee8-44c8-a7df-efd70702a0c2','','','11acdca9-a5ff-55db-9366-72bd0788522b','Saccoglossus otagoensis (Benham, 1899)','(Benham, 1899)',1899,0,'6308b484-640b-5d44-9c96-9e1c0b880d48','Saccoglossus otagoensis','6308b484-640b-5d44-9c96-9e1c0b880d48','Saccoglossus otagoensis','3e4cd29b-03de-5dc5-9da8-80c5f6e4ae87','Saccoglossus otagoens','1dc277aa-4ee8-44c8-a7df-efd70702a0c2','Animalia|Hemichordata|Enteropneusta||Harrimanniidae|Saccoglossus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dc8fb9d-f10a-4284-8680-3b2c9cd2b15d','','','50f4624f-b8ea-5949-a21b-87ab3e946ff1','Galzinia pedicellata Bourdot','Bourdot',0,0,'87ff8783-19bb-5a24-99d7-119351cd0075','Galzinia pedicellata','87ff8783-19bb-5a24-99d7-119351cd0075','Galzinia pedicellata','f34471f2-541c-5dd2-b04f-751118a0cfc4','Galzinia pedicellat','1dc8fb9d-f10a-4284-8680-3b2c9cd2b15d','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Galzinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dca7da9-9a4c-425e-8957-60eb8115a99e','','','e817935f-dd4a-5b18-93a1-ae868a2c6e34','Tuber indicum Cooke & Massee','Cooke & Massee',0,0,'0d74c308-1a72-5cd7-9136-fdfe809de841','Tuber indicum','0d74c308-1a72-5cd7-9136-fdfe809de841','Tuber indicum','5417845b-9155-5db3-bbea-77f02688ac5a','Tuber indic','1dca7da9-9a4c-425e-8957-60eb8115a99e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Tuberaceae|Tuber','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dc71c47-55e7-4463-9406-b640dfbc864e','','','81a2e9a9-72a2-5ea5-94a6-5aa73a9601ec','Cortinarius ophryx Soop','Soop',0,0,'233235ee-3260-50c3-b3ac-69ecfeb1983f','Cortinarius ophryx','233235ee-3260-50c3-b3ac-69ecfeb1983f','Cortinarius ophryx','233235ee-3260-50c3-b3ac-69ecfeb1983f','Cortinarius ophryx','1dc71c47-55e7-4463-9406-b640dfbc864e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dd1b2cb-4a22-411f-95b0-214ba9393d0d','','','92521ef6-1024-54c0-827b-e854d91c5218','Cladosporium bisporum Matsush.','Matsush.',0,0,'faf9fc22-5c17-5ba4-b0a7-e5b2c20bd512','Cladosporium bisporum','faf9fc22-5c17-5ba4-b0a7-e5b2c20bd512','Cladosporium bisporum','d2357728-5453-5661-b01e-d20b0c940152','Cladosporium bispor','ada8ec1d-b9ef-43fa-acb9-c9b849e2b021','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dcd0181-b60e-4092-8cc9-d419caa93094','','','fc564b72-9ae3-55c4-a367-2b44d0ae02e9','Atalacmea multilinea Powell, 1934','Powell, 1934',1934,0,'6fe68879-c307-5221-9b2e-ae18c6252819','Atalacmea multilinea','6fe68879-c307-5221-9b2e-ae18c6252819','Atalacmea multilinea','657b8c77-3462-566c-a676-294d0d18da55','Atalacmea multiline','1dcd0181-b60e-4092-8cc9-d419caa93094','Animalia|Mollusca|Gastropoda|Docoglossa|Lottiidae|Atalacmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b3b78ae-f9d6-430f-96a3-14897d63964f','','','541b0535-426c-59a6-a2ba-8d6c3107b21f','Mushroom virus 4','',0,0,'','','','','','','79ca52f4-ac97-4ecb-b05a-b964119a5f28','Virus|||Durnavirales|Partitiviridae|Partitivirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('1b3c3045-e054-48a6-942e-438c4ad3a49d','','','7ccbc5cd-87aa-591b-8206-8073d7b7d240','Parorchestia lesliensis (Hurley, 1957)','(Hurley, 1957)',1957,0,'e85b73a1-d38a-54bf-a95f-9c6c858e8ec8','Parorchestia lesliensis','e85b73a1-d38a-54bf-a95f-9c6c858e8ec8','Parorchestia lesliensis','ad85e968-15ba-53ea-9df3-2429b5e64d40','Parorchestia lesliens','1b3c3045-e054-48a6-942e-438c4ad3a49d','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Parorchestia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b39858e-ec63-4b16-927a-bec1a17df6d2','','','c749734b-86f6-53b8-8d9d-cc4f54a37e87','Gassicurtia jamesii Elix','Elix',0,0,'2521eb6e-cea3-515e-aa91-79a3cb23085d','Gassicurtia jamesii','2521eb6e-cea3-515e-aa91-79a3cb23085d','Gassicurtia jamesii','d2de0852-c800-51f3-94b6-6c8a28c6585e','Gassicurtia iames','1b39858e-ec63-4b16-927a-bec1a17df6d2','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Gassicurtia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b3cc11c-adc5-44f7-8f8a-54ab868aed8f','','','71432963-1506-5c0d-a297-067b4c9831f6','Halipeurus noctivagus Timmermann, 1960','Timmermann, 1960',1960,0,'ea7b4265-eca0-5f9d-ae28-a01aa7df3574','Halipeurus noctivagus','ea7b4265-eca0-5f9d-ae28-a01aa7df3574','Halipeurus noctivagus','4a468ab4-8136-54f8-b9b1-9b143a5721a6','Halipeurus noctiuag','1b3cc11c-adc5-44f7-8f8a-54ab868aed8f','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Halipeurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b415eb8-f473-4dad-ae73-99bf0de69182','','','046b25d8-c5bf-54a6-8a38-00638ce0a595','Anagyrus','',0,0,'046b25d8-c5bf-54a6-8a38-00638ce0a595','Anagyrus','046b25d8-c5bf-54a6-8a38-00638ce0a595','Anagyrus','046b25d8-c5bf-54a6-8a38-00638ce0a595','Anagyrus','1b415eb8-f473-4dad-ae73-99bf0de69182','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Anagyrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b3ea38d-6408-4e53-bfc3-d7bb739dc550','','','b88249dc-76b8-5283-b62a-0462bcd77653','Conaea','',0,0,'b88249dc-76b8-5283-b62a-0462bcd77653','Conaea','b88249dc-76b8-5283-b62a-0462bcd77653','Conaea','b88249dc-76b8-5283-b62a-0462bcd77653','Conaea','1b3ea38d-6408-4e53-bfc3-d7bb739dc550','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Oncaeidae|Conaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b42f7e6-5165-4743-af9d-da663d3e342d','','','02bc987e-6468-5691-a998-c589b7a86752','Lagynodes velutinus Dessart & Masner, 1977','Dessart & Masner, 1977',1977,0,'cc1ba620-ea46-5e93-b08e-d28502d74cb7','Lagynodes velutinus','cc1ba620-ea46-5e93-b08e-d28502d74cb7','Lagynodes velutinus','1a2c56d9-d899-5861-bc5c-c5862171b124','Lagynodes uelutin','1b42f7e6-5165-4743-af9d-da663d3e342d','Animalia|Arthropoda|Insecta|Hymenoptera|Megaspilidae|Lagynodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b481b50-5be6-4cbc-8777-527e29aac8ee','','','a3984faf-b077-5117-bd5f-7879df30c12c','Hatschekia quadrata Hewitt, 1969','Hewitt, 1969',1969,0,'b0acb9c5-5fb0-5ab5-bc2b-c9d7f9c670b1','Hatschekia quadrata','b0acb9c5-5fb0-5ab5-bc2b-c9d7f9c670b1','Hatschekia quadrata','80d54044-e970-5e81-94f3-4af8ba63f06c','Hatschekia quadrat','1b481b50-5be6-4cbc-8777-527e29aac8ee','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Hatschekiidae|Hatschekia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b49c672-4bf8-49e1-800b-477e5785de10','','','e1fdede2-b574-5526-b6ce-fea11c4165d9','Hypalocrinus naresianus (Carpenter, 1884)','(Carpenter, 1884)',1884,0,'43156ea3-8bb2-5123-bc36-227f1de0ff51','Hypalocrinus naresianus','43156ea3-8bb2-5123-bc36-227f1de0ff51','Hypalocrinus naresianus','a072ca17-adb8-5abf-a609-48498572807e','Hypalocrinus naresian','1b49c672-4bf8-49e1-800b-477e5785de10','Animalia|Echinodermata|Crinoidea|Isocrinida|Pentacrinitidae|Hypalocrinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b46bd78-58cf-49ba-aed3-9819fa14f162','','','1bb3dc2b-d585-50a8-9928-1c2443decbdd','Tirumala Moore, 1880','Moore, 1880',1880,0,'06a3c2ac-1e52-550d-9321-13fd1623562e','Tirumala','06a3c2ac-1e52-550d-9321-13fd1623562e','Tirumala','06a3c2ac-1e52-550d-9321-13fd1623562e','Tirumala','1b46bd78-58cf-49ba-aed3-9819fa14f162','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Tirumala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b4ffdd7-351b-4615-aaf3-a2e2761295ce','','','df1cb59d-3d80-5aa0-a6d7-e007ea18ece5','Rhypodes anceps (White, 1878)','(White, 1878)',1878,0,'642915cf-97c3-5b6e-a469-907b97dc055f','Rhypodes anceps','642915cf-97c3-5b6e-a469-907b97dc055f','Rhypodes anceps','642915cf-97c3-5b6e-a469-907b97dc055f','Rhypodes anceps','1b4ffdd7-351b-4615-aaf3-a2e2761295ce','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Rhypodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b516655-1154-412c-b354-a42709bb876b','','','a3549650-cee3-52d6-91f5-00a1b8661c41','Aotearia sulcaticeps Benham, 1927','Benham, 1927',1927,0,'34f14ae1-5153-579d-95a1-cfdb337fa3d5','Aotearia sulcaticeps','34f14ae1-5153-579d-95a1-cfdb337fa3d5','Aotearia sulcaticeps','34f14ae1-5153-579d-95a1-cfdb337fa3d5','Aotearia sulcaticeps','1b516655-1154-412c-b354-a42709bb876b','Animalia|Annelida|Polychaeta|Eunicida|Lumbrineridae|Aotearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b53655d-f02e-42b5-89f0-c22e954c3085','','','7bd9fcde-d2f1-5818-a3e9-982b7e0ed334','Thalassarche carteri (Rothschild, 1903)','(Rothschild, 1903)',1903,0,'77029e4f-e324-5219-b30f-b3a2a151f4a5','Thalassarche carteri','77029e4f-e324-5219-b30f-b3a2a151f4a5','Thalassarche carteri','8458fb0f-aef8-5a45-bcb7-3e393b7f5973','Thalassarche carter','1b53655d-f02e-42b5-89f0-c22e954c3085','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b54b3ec-a92f-4511-894c-cf306bbf9807','','','a76894f9-e0df-5914-a9be-15dda41b7290','Chamaecostus C.D.Specht & D.W.Stev.','C.D.Specht & D.W.Stev.',0,0,'9a5509da-870a-556b-ba63-705af4df573e','Chamaecostus','9a5509da-870a-556b-ba63-705af4df573e','Chamaecostus','9a5509da-870a-556b-ba63-705af4df573e','Chamaecostus','1b54b3ec-a92f-4511-894c-cf306bbf9807','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Costaceae|Chamaecostus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b5ea42b-8c79-4b5e-be75-471ec26fac7a','','','f09792bc-4b30-5ba8-a14f-3b7ab64b196b','Pleroma D.Don','D.Don',0,0,'80ed6ec7-b6fe-5339-aba1-b892f3740e62','Pleroma','80ed6ec7-b6fe-5339-aba1-b892f3740e62','Pleroma','80ed6ec7-b6fe-5339-aba1-b892f3740e62','Pleroma','1b5ea42b-8c79-4b5e-be75-471ec26fac7a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Pleroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b588679-9303-4593-a06e-3dde6be203d8','','','f847fe1f-5717-54a0-a200-2858a5aea597','Cirrenalia macrocephala (Kohlm.) Meyers & R.T. Moore','(Kohlm.) Meyers & R.T. Moore',0,0,'9931561c-c667-5eb1-a8c7-6a15bbbe268f','Cirrenalia macrocephala','9931561c-c667-5eb1-a8c7-6a15bbbe268f','Cirrenalia macrocephala','4d6bdaef-3238-5954-8bce-6d63f9d87f07','Cirrenalia macrocephal','1b588679-9303-4593-a06e-3dde6be203d8','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Cirrenalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b6181c7-afa1-4093-99d8-08e3700384b8','','','8fd049b3-28bb-5eda-a1fc-a2cd57df8b46','Cliona euryphylla Topsent, 1887','Topsent, 1887',1887,0,'143e8b90-01bc-575e-bf5d-b7da994f12d8','Cliona euryphylla','143e8b90-01bc-575e-bf5d-b7da994f12d8','Cliona euryphylla','d6db8c88-40e5-5184-8bc1-a5eec77104b9','Cliona euryphyll','1b6181c7-afa1-4093-99d8-08e3700384b8','Animalia|Porifera|Demospongiae|Hadromerida|Clionaidae|Cliona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b628da0-8506-41c5-ac9d-64cc2749ab6a','','','b5516afd-32df-5430-9f70-af87fd8025a9','Conger species','',0,0,'5a72f815-d866-569f-9787-07772548d69e','Conger','5a72f815-d866-569f-9787-07772548d69e','Conger','5a72f815-d866-569f-9787-07772548d69e','Conger','1b628da0-8506-41c5-ac9d-64cc2749ab6a','Animalia|Chordata|Actinopterygii|Anguilliformes|Congridae|Conger','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1b664f2d-0739-4caf-b4dd-b85e313e3650','','','6e3e4a43-930a-5362-94c5-53fd176968a4','Sphenodontia','',0,0,'6e3e4a43-930a-5362-94c5-53fd176968a4','Sphenodontia','6e3e4a43-930a-5362-94c5-53fd176968a4','Sphenodontia','6e3e4a43-930a-5362-94c5-53fd176968a4','Sphenodontia','1b664f2d-0739-4caf-b4dd-b85e313e3650','Animalia|Chordata|Amphibia|Sphenodontia||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b63b763-86c8-4c4a-a948-9a0739c240fb','','','5dad8ebf-bec5-513e-9af6-9bface9cb40f','Grammitis australis var. villosa Hook.f.','Hook.f.',0,0,'35d02779-1006-5e72-a280-b41362a93fcf','Grammitis australis villosa','ef90f23d-5b2b-5343-a158-57891d35f7be','Grammitis australis var. villosa','046a29ab-e8e2-52c5-afe7-55c7144b66f0','Grammitis austral uillos','24fccd54-96a9-4083-9533-743a01265ca1','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Grammitis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b633fd6-3b17-47f9-be9c-e25548f97f0f','','','fedb0e7b-20ef-5e62-abdd-e51c6aabf0e7','Eucalyptus tereticornis var. bancroftii Maiden','Maiden',0,0,'f7bca658-a227-5bbd-a897-e54196427980','Eucalyptus tereticornis bancroftii','2bfedf24-1eed-5895-9d3d-70a6249285b3','Eucalyptus tereticornis var. bancroftii','d6847ba4-3f09-5680-8030-433c6e4e5727','Eucalyptus tereticorn bancroft','3cd2eb84-51f9-4b1f-ad8b-7758243cbc03','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b6d2700-6743-46d6-940e-0a531d884116','','','6321ee2d-37fd-5e8e-b901-c92199a52b0b','Trioza falcata (Ferris & Klyver, 1932)','(Ferris & Klyver, 1932)',1932,0,'a6296687-6cfa-5e8d-90b5-317064643205','Trioza falcata','a6296687-6cfa-5e8d-90b5-317064643205','Trioza falcata','9ca04798-c138-5b58-b3b0-ecd72652c7f2','Trioza falcat','1b6d2700-6743-46d6-940e-0a531d884116','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b6f2b0c-388e-4724-b4fd-f6092ad6ec4d','','','da753e67-a7e6-5747-9718-cdc769bb2c68','Tringa hypoleucos Linnaeus, 1758','Linnaeus, 1758',1758,0,'73557ad3-2118-5257-8f41-9514a8c1dbd5','Tringa hypoleucos','73557ad3-2118-5257-8f41-9514a8c1dbd5','Tringa hypoleucos','4d041937-1cfb-54b9-8588-2a5a15d18cb8','Tringa hypoleuc','1b6f2b0c-388e-4724-b4fd-f6092ad6ec4d','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Tringa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b7633fa-75fb-4370-b757-1bfbca9b7120','','','e1f80450-f6a0-52ae-8170-21e2740099ab','Eurylana arcuata (Hale, 1925)','(Hale, 1925)',1925,0,'62b362fc-5ed7-59bf-bfd0-20c9e66fc347','Eurylana arcuata','62b362fc-5ed7-59bf-bfd0-20c9e66fc347','Eurylana arcuata','3e20bdff-6653-5f5c-bd6f-bdae3706fb05','Eurylana arcuat','1b7633fa-75fb-4370-b757-1bfbca9b7120','Animalia|Arthropoda|Malacostraca|Isopoda|Cirolanidae|Eurylana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b7b3d8e-9dba-4e79-b41e-33c200195046','','','c68360c1-e066-599e-8660-f10be0b0e77e','Colophina','',0,0,'c68360c1-e066-599e-8660-f10be0b0e77e','Colophina','c68360c1-e066-599e-8660-f10be0b0e77e','Colophina','c68360c1-e066-599e-8660-f10be0b0e77e','Colophina','1b7b3d8e-9dba-4e79-b41e-33c200195046','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Colophina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b70bde2-d6aa-473a-9e5d-fbf2a4a1cfa8','','','a9d8158e-0748-578b-b2b2-d9f89b1cb1a7','Rossbeevera T. Lebel & Orihara','T. Lebel & Orihara',0,0,'0445e0c7-1e70-5b9e-a8ae-ac6b7ea2b01e','Rossbeevera','0445e0c7-1e70-5b9e-a8ae-ac6b7ea2b01e','Rossbeevera','0445e0c7-1e70-5b9e-a8ae-ac6b7ea2b01e','Rossbeevera','1b70bde2-d6aa-473a-9e5d-fbf2a4a1cfa8','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Rossbeevera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b74eb7f-3aac-4ee4-9e67-f80a7d27f9b0','','','f929c2ea-ea53-5d67-ab99-cbbd810cca53','Buellia aeruginosa A.Nordin, Owe-Larsson & Elix','A.Nordin, Owe-Larsson & Elix',0,0,'e6ce81ba-6af0-50ee-9694-d94bcd39e21b','Buellia aeruginosa','e6ce81ba-6af0-50ee-9694-d94bcd39e21b','Buellia aeruginosa','2b72b7bd-ae6e-5b77-a81d-bb7b5fa0c585','Buellia aeruginos','1b74eb7f-3aac-4ee4-9e67-f80a7d27f9b0','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b7a76d6-d9c8-4c8d-9e45-afd865df67ab','','','4b2bc675-8de3-579f-9b58-0daf07b92e95','Cavolinia uncinata (Rang, 1829)','(Rang, 1829)',1829,0,'171b6d0e-936b-5e59-83e5-8595503c44f7','Cavolinia uncinata','171b6d0e-936b-5e59-83e5-8595503c44f7','Cavolinia uncinata','74648375-0aef-52b6-b80c-5874b76b91c2','Cavolinia uncinat','1b7a76d6-d9c8-4c8d-9e45-afd865df67ab','Animalia|Mollusca|Gastropoda|Thecosomata|Cavoliniidae|Cavolinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b7c1937-7bb7-4c25-a6dd-f912ab31315c','','','d7d7ffa2-ab2e-55d9-b0e8-df7b50b89294','Anthoporia Karasiński & Niemelä','Karasiński & Niemelä',0,0,'d3f398aa-fcac-5574-ab34-9304f4deff96','Anthoporia','d3f398aa-fcac-5574-ab34-9304f4deff96','Anthoporia','d3f398aa-fcac-5574-ab34-9304f4deff96','Anthoporia','1b7c1937-7bb7-4c25-a6dd-f912ab31315c','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Anthoporia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bc6d9e9-6a45-45a4-aa67-4542c100b1dd','','','7dcab251-9217-50d0-bff4-6687c0244110','Erysiphe quercicola S. Takam. & U. Braun','S. Takam. & U. Braun',0,0,'7755d45b-83e1-5f68-94a6-f99f915e9b7f','Erysiphe quercicola','7755d45b-83e1-5f68-94a6-f99f915e9b7f','Erysiphe quercicola','e80a29a7-36e8-5184-a157-dac4e107791f','Erysiphe quercicol','1bc6d9e9-6a45-45a4-aa67-4542c100b1dd','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b7d7ae5-7511-4190-862c-d6a73af3b379','','','f63049f4-9bf9-5bf9-a4af-90a0abecc613','Megadromus (Megadromus) rectangulus (Chaudoir, 1865)','(Chaudoir, 1865)',1865,0,'699c953c-7141-5f6a-8eb1-20c627b13c20','Megadromus rectangulus','699c953c-7141-5f6a-8eb1-20c627b13c20','Megadromus rectangulus','a569d932-e3de-5322-9c72-7ab1dbba6c36','Megadromus rectangul','1b7d7ae5-7511-4190-862c-d6a73af3b379','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bc76265-cbf9-4463-afdc-207f5899b736','','','d3933bad-2ff9-59f6-b023-d638c5a680a3','Maorina lamellata (Harrison, 1959)','(Harrison, 1959)',1959,0,'6ba226b3-6d22-591c-a78f-0af6789a818c','Maorina lamellata','6ba226b3-6d22-591c-a78f-0af6789a818c','Maorina lamellata','061f9c6c-fbab-5184-a51b-abb57baee908','Maorina lamellat','1bc76265-cbf9-4463-afdc-207f5899b736','Animalia|Arthropoda|Insecta|Diptera|Pallopteridae|Maorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bc8e8d1-130b-431b-8f76-46240bfbe726','','','79d9d020-4ce7-55c7-8755-c67ba91c0bc9','Cuvierina columnella (Rang, 1827)','(Rang, 1827)',1827,0,'41a5db8e-a2d6-5b16-849e-eaba27a60f27','Cuvierina columnella','41a5db8e-a2d6-5b16-849e-eaba27a60f27','Cuvierina columnella','5c851577-e1e1-5d31-9eb7-ad5334fdf4e0','Cuvierina columnell','1bc8e8d1-130b-431b-8f76-46240bfbe726','Animalia|Mollusca|Gastropoda|Thecosomata|Cavoliniidae|Cuvierina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bcb3a3a-473a-4627-b124-8764fe777960','','','10164a0e-4248-5b64-be5f-b296238726d4','Veronica stricta Banks & Sol. ex Benth. var. stricta','',0,0,'e2e89eb6-282a-5397-9e80-9310b77f602d','Veronica stricta stricta','1e822c36-c0c4-5f09-a914-dce5761beb3c','Veronica stricta var. stricta','62cf0d8f-80da-5632-8ac9-baf7fb127e92','Veronica strict strict','1bcb3a3a-473a-4627-b124-8764fe777960','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('1bd5499b-9952-440a-ad1f-0e3fb691e93b','','','d63a4d5c-e8c2-5a99-aef2-13272c4df235','Nertera scapanioides Lange','Lange',0,0,'bb4449fa-fb78-57f3-a751-04ecac0d78fd','Nertera scapanioides','bb4449fa-fb78-57f3-a751-04ecac0d78fd','Nertera scapanioides','059dc726-ae2c-5ee8-aedb-1baece776fe1','Nertera scapanioid','1bd5499b-9952-440a-ad1f-0e3fb691e93b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Nertera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bd3c5ac-8b4c-4784-8830-5cc936ecf13f','','','1518dc6a-62fd-5d73-b351-88a986f1c8e3','Linnaea uniflora (R.Br.) A.Br. & Vatke','(R.Br.) A.Br. & Vatke',0,0,'05c52a4c-dc14-5bbd-b37e-2647023a6b6a','Linnaea uniflora','05c52a4c-dc14-5bbd-b37e-2647023a6b6a','Linnaea uniflora','b509ebfb-10d2-5f01-95db-c94ea093dde0','Linnaea uniflor','1bd3c5ac-8b4c-4784-8830-5cc936ecf13f','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Linnaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bd56b02-4aae-43b7-bbb0-ac278b9dc578','','','6c591595-832a-5ae5-9419-56e5e9eb0fa2','Euastrum rotundum Mask.','Mask.',0,0,'fba9b57f-0ee8-594c-8a41-69a4b0382207','Euastrum rotundum','fba9b57f-0ee8-594c-8a41-69a4b0382207','Euastrum rotundum','87152896-62ae-52fc-9cdc-e8bcf05337ec','Euastrum rotund','1bd56b02-4aae-43b7-bbb0-ac278b9dc578','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bd982fb-f3ae-4c40-8400-007215805c46','','','954f9ae3-1f84-58a4-a4eb-37d1865cd777','Anzygina','',0,0,'954f9ae3-1f84-58a4-a4eb-37d1865cd777','Anzygina','954f9ae3-1f84-58a4-a4eb-37d1865cd777','Anzygina','954f9ae3-1f84-58a4-a4eb-37d1865cd777','Anzygina','1bd982fb-f3ae-4c40-8400-007215805c46','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Anzygina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bd97155-9805-4e1e-8d15-0b1e2b9a10b1','','','96bef75b-4615-594b-bde9-5dba2f6ea112','Aoraki meridialis Boyer, Hahn & Ward, 2022','Boyer, Hahn & Ward, 2022',2022,0,'bd5c478a-3d57-57a3-ac09-00ffa577d6fd','Aoraki meridialis','bd5c478a-3d57-57a3-ac09-00ffa577d6fd','Aoraki meridialis','8f188cf4-4a19-5663-8207-6a14e3dcdcb5','Aoraki meridial','1bd97155-9805-4e1e-8d15-0b1e2b9a10b1','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Aoraki','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bd85858-5179-4a54-a929-1f7aa398d345','','','d83c60c8-2547-5024-8298-1c0c47c20995','Notobathynella chiltoni Schminke, 1973','Schminke, 1973',1973,0,'f2f5b66d-36ad-5ca4-8b7a-0bb1f76e9efc','Notobathynella chiltoni','f2f5b66d-36ad-5ca4-8b7a-0bb1f76e9efc','Notobathynella chiltoni','fad26216-b2fd-5741-85c7-4597b88047b5','Notobathynella chilton','1bd85858-5179-4a54-a929-1f7aa398d345','Animalia|Arthropoda|Malacostraca|Bathynellacea|Parabathynellidae|Notobathynella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bd90a47-6e87-4abe-991b-cd3aa37e99d8','','','e4daf6a0-234b-5984-90ac-3dfc30917368','Trichosphaerella E. Bommer, M. Rousseau & Sacc.','E. Bommer, M. Rousseau & Sacc.',0,0,'c0c1090d-1f76-5dc8-a1aa-e2d295a433de','Trichosphaerella','c0c1090d-1f76-5dc8-a1aa-e2d295a433de','Trichosphaerella','c0c1090d-1f76-5dc8-a1aa-e2d295a433de','Trichosphaerella','1bd90a47-6e87-4abe-991b-cd3aa37e99d8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Trichosphaerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1be03ed3-71f0-4833-936b-c6e9db397c6a','','','7e94a5bb-e03e-58bd-9021-7e7782637cca','Dictyosporium Corda','Corda',0,0,'dfbdacb6-9722-5bae-94fe-fa1d03c96ea2','Dictyosporium','dfbdacb6-9722-5bae-94fe-fa1d03c96ea2','Dictyosporium','dfbdacb6-9722-5bae-94fe-fa1d03c96ea2','Dictyosporium','1be03ed3-71f0-4833-936b-c6e9db397c6a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dictyosporiaceae|Dictyosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1be814e8-07e4-48bd-bc29-7c509610331b','','','00fa06e9-5974-5356-9908-1cd559fc36a9','Seila cincta (Hutton, 1885)','(Hutton, 1885)',1885,0,'982300ca-8898-5215-b5a9-f3bcadf63543','Seila cincta','982300ca-8898-5215-b5a9-f3bcadf63543','Seila cincta','e97a2870-1ff3-530f-b0ad-1095ac461566','Seila cinct','1be814e8-07e4-48bd-bc29-7c509610331b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Seila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1be71d1f-e96a-4b4e-b1e8-9302615b4625','','','c18fa0a6-2594-5fce-8911-0f0469b6222a','Mykophagophrys','',0,0,'c18fa0a6-2594-5fce-8911-0f0469b6222a','Mykophagophrys','c18fa0a6-2594-5fce-8911-0f0469b6222a','Mykophagophrys','c18fa0a6-2594-5fce-8911-0f0469b6222a','Mykophagophrys','1be71d1f-e96a-4b4e-b1e8-9302615b4625','Chromista|Ciliophora|Colpodea|Colpodida|Grossglockneriidae|Mykophagophrys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1be4d15b-5281-4595-9ae4-97ec0994d8ad','','','e1aedb47-0c3b-5fc0-a64c-d76f919b7cf1','Cyclaxyridae','',0,0,'e1aedb47-0c3b-5fc0-a64c-d76f919b7cf1','Cyclaxyridae','e1aedb47-0c3b-5fc0-a64c-d76f919b7cf1','Cyclaxyridae','e1aedb47-0c3b-5fc0-a64c-d76f919b7cf1','Cyclaxyridae','1be4d15b-5281-4595-9ae4-97ec0994d8ad','Animalia|Arthropoda|Insecta|Coleoptera|Cyclaxyridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1be2b435-0d1f-47cb-b553-b0387f9aa4a3','','','5545516d-7701-5ce7-bc67-fce220568284','Parisolabis','',0,0,'5545516d-7701-5ce7-bc67-fce220568284','Parisolabis','5545516d-7701-5ce7-bc67-fce220568284','Parisolabis','5545516d-7701-5ce7-bc67-fce220568284','Parisolabis','1be2b435-0d1f-47cb-b553-b0387f9aa4a3','Animalia|Arthropoda|Insecta|Dermaptera|Anisolabididae|Parisolabis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1be4a249-8f6e-40f8-b11c-de1c83d7fb27','','','5a923a46-f2ea-5a0a-b3d6-fe24611f2ab4','Contacyphon pumilio (Sharp, 1878)','(Sharp, 1878)',1878,0,'4f106d97-8922-5849-879e-c8ddb1caaa85','Contacyphon pumilio','4f106d97-8922-5849-879e-c8ddb1caaa85','Contacyphon pumilio','ece57934-6f61-5e7d-9bb3-f84402b92d74','Contacyphon pumili','1be4a249-8f6e-40f8-b11c-de1c83d7fb27','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1be49e5d-fedb-47ad-bae3-fae504b73e7b','','','143221e9-84e2-569b-9572-991cb7c47399','Orocrambus oppositus (Philpott, 1915)','(Philpott, 1915)',1915,0,'01da5118-66f4-5de3-b5ff-381739986332','Orocrambus oppositus','01da5118-66f4-5de3-b5ff-381739986332','Orocrambus oppositus','0ec9a082-ae00-5cb4-9547-9ec7589a6578','Orocrambus opposit','1be49e5d-fedb-47ad-bae3-fae504b73e7b','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bedca28-c1ee-4d7d-ae10-afe030cc2b98','','','b3e6425b-cea3-5716-a455-9ed43d520e95','Mitophyllus macrocerus (Broun, 1886)','(Broun, 1886)',1886,0,'b2939ef6-39b1-5b6e-bc5e-9b974cb2b9a2','Mitophyllus macrocerus','b2939ef6-39b1-5b6e-bc5e-9b974cb2b9a2','Mitophyllus macrocerus','1245ee52-fdf0-59b4-bc56-970ecd7c4bdb','Mitophyllus macrocer','1bedca28-c1ee-4d7d-ae10-afe030cc2b98','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Mitophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1be9cee1-7d6e-421f-aaa0-ba428fe10060','','','0d9df40c-0468-5001-9c26-5cae99331da6','Leptomya retiaria retiaria (Hutton, 1885)','(Hutton, 1885)',1885,0,'d9d08f5b-3d2b-560f-9ee8-9efd596554b4','Leptomya retiaria retiaria','d9d08f5b-3d2b-560f-9ee8-9efd596554b4','Leptomya retiaria retiaria','b18de286-a4e5-59c2-9a58-ec2d00165d1b','Leptomya retiar retiar','1be9cee1-7d6e-421f-aaa0-ba428fe10060','Animalia|Mollusca|Bivalvia|Veneroida|Semelidae|Leptomya','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bec6e56-fc60-4401-8303-c96cf436aeb1','','','0400b944-a03a-5f78-b65d-3d0a99cc95f7','Codium fragile subsp. novae-zelandiae (J.Agardh) P.C.Silva','(J.Agardh) P.C.Silva',0,0,'e839346c-976e-5baa-bf2d-0f818eb00485','Codium fragile novae-zelandiae','4e566fa0-be21-51bf-9219-4419a31d5096','Codium fragile subsp. novae-zelandiae','88025830-771d-57b6-92be-f7468fa5e113','Codium fragil nouae-zelandi','1bec6e56-fc60-4401-8303-c96cf436aeb1','Plantae|Chlorophyta|Chlorophyceae|Codiales|Codiaceae|Codium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bf1e081-26ac-4bcd-a5ed-3409f1b11fb2','','','db00d4b6-d659-577c-bef8-fe311f402149','Veronica cockayneana Cheeseman','Cheeseman',0,0,'221f87ac-b22d-519f-9560-35c066a3908c','Veronica cockayneana','221f87ac-b22d-519f-9560-35c066a3908c','Veronica cockayneana','5a0a7b72-1237-536a-9994-2c679ecc7ee1','Veronica cockaynean','1bf1e081-26ac-4bcd-a5ed-3409f1b11fb2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bef50f0-5ed3-4604-b184-415340d4cf72','','','9c210e69-c701-59bf-af78-8f155b7c0116','Leptosphaeria tungurahuensis Petr.','Petr.',0,0,'3bc593e9-6544-5205-8b4d-255574774729','Leptosphaeria tungurahuensis','3bc593e9-6544-5205-8b4d-255574774729','Leptosphaeria tungurahuensis','68c2bfe3-532c-5f4a-aeaf-014f42f3467d','Leptosphaeria tungurahuens','1bef50f0-5ed3-4604-b184-415340d4cf72','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bf18412-a633-45f5-ae60-a1c8de6f4f32','','','e8c1f7c4-0e16-5a22-9143-22e511307ac0','Bromeliaceae Juss.','Juss.',0,0,'96c03917-4f07-53a2-9c64-08e2d55457eb','Bromeliaceae','96c03917-4f07-53a2-9c64-08e2d55457eb','Bromeliaceae','96c03917-4f07-53a2-9c64-08e2d55457eb','Bromeliaceae','1bf18412-a633-45f5-ae60-a1c8de6f4f32','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bfea89b-1220-4252-9798-07ef66745253','','','1ec0496c-493a-5d33-b5d8-0de35a76b1d9','Stichotricha secunda Perty, 1849','Perty, 1849',1849,0,'a5eb9067-b204-5e7a-aaac-258e92871bc2','Stichotricha secunda','a5eb9067-b204-5e7a-aaac-258e92871bc2','Stichotricha secunda','531d8754-cc4e-5c3e-9df1-34628502d580','Stichotricha secund','1bfea89b-1220-4252-9798-07ef66745253','Chromista|Ciliophora|Spirotrichea|Stichotrichida|Spirofiliidae|Stichotricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bfda4eb-e970-422b-b734-4150bc0fd82d','','','063a314c-d11b-57e0-a551-e6759ae2ea5e','Asterophora parasitica (Bull.) Singer','(Bull.) Singer',0,0,'de8802e0-4364-5662-957e-ff3cf5d766b7','Asterophora parasitica','de8802e0-4364-5662-957e-ff3cf5d766b7','Asterophora parasitica','0282ff2c-9f1c-5a58-8a4a-7fe4595c2594','Asterophora parasitic','1bfda4eb-e970-422b-b734-4150bc0fd82d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Asterophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c0613b0-6658-4b29-a33d-16679ec50ee6','','','85f4c828-fac7-514a-a7ca-1aa793144876','Exidia cornea (Ehrenb.) Fr.','(Ehrenb.) Fr.',0,0,'031f9f8e-4625-5ffa-acfe-c8f170eab327','Exidia cornea','031f9f8e-4625-5ffa-acfe-c8f170eab327','Exidia cornea','cd12a8dc-2e88-5f1c-a2a0-c338fc0a76e6','Exidia corne','7d03f0d5-55c0-4b22-b9a1-110addc00d91','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Exidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c0029eb-0eba-4260-b1d9-4f76af2196a9','','','64bb6e84-3b72-5ba1-9852-dbf94318ea80','Caloneis amphisbaena (Bory) Cleve','(Bory) Cleve',0,0,'9f5ba8ff-eda4-5a79-9130-d0eab459a912','Caloneis amphisbaena','9f5ba8ff-eda4-5a79-9130-d0eab459a912','Caloneis amphisbaena','08cf37ff-fd79-56d5-b799-3717c00a8a3f','Caloneis amphisbaen','1c0029eb-0eba-4260-b1d9-4f76af2196a9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bfd6be3-5fce-4d4e-a3fe-fc40ed0a20fd','','','fddc3615-1181-5abb-9646-0e57927c28fb','Cladonia cyanopora S.Hammer','S.Hammer',0,0,'f9cb67a7-ee8d-5b49-9740-197e82b3eac6','Cladonia cyanopora','f9cb67a7-ee8d-5b49-9740-197e82b3eac6','Cladonia cyanopora','e07d2c57-6af0-56a7-9926-2424d3791d8a','Cladonia cyanopor','1bfd6be3-5fce-4d4e-a3fe-fc40ed0a20fd','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bfee59c-cae3-4677-a7e2-cf05e48a78a8','','','91bc5c0a-da66-59d3-8947-056226b8248b','Thysanophoron pinkertonii Stirt.','Stirt.',0,0,'d10eae9a-039a-5d5e-b9e7-c1f8e976ca82','Thysanophoron pinkertonii','d10eae9a-039a-5d5e-b9e7-c1f8e976ca82','Thysanophoron pinkertonii','2ec574fe-9310-5a48-a12b-cf2a01c32ccb','Thysanophoron pinkerton','05d92871-beac-48e1-8855-bb842d1ce759','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Thysanophoron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c04fccf-19be-45f0-a0de-dbd6c4671236','','','bfc77e63-ac0c-5194-947a-23439c1f72a0','Gavelinopsis praegeri (Heron-Allen & Earland, 1913)','(Heron-Allen & Earland, 1913)',1913,0,'a5025f18-c0e0-5a8e-83d0-a6a8862474f1','Gavelinopsis praegeri','a5025f18-c0e0-5a8e-83d0-a6a8862474f1','Gavelinopsis praegeri','43824307-3c3e-59af-b139-d578b9d2b802','Gavelinopsis praeger','1c04fccf-19be-45f0-a0de-dbd6c4671236','Chromista|Foraminifera|Polythalamea|Rotaliida|Rosalinidae|Gavelinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b840a63-c39f-4e3f-aadd-e57ea88d4fad','','','a96874fc-4918-5560-a03e-3ea42559d746','Diplazium nipponicum Tagawa','Tagawa',0,0,'9749404e-1467-571e-8f9d-71a82710300a','Diplazium nipponicum','9749404e-1467-571e-8f9d-71a82710300a','Diplazium nipponicum','0c6c9e1b-243b-55a0-8643-1b99442aa069','Diplazium nipponic','1b840a63-c39f-4e3f-aadd-e57ea88d4fad','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|Diplazium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b8731a1-e7aa-454c-a4b7-2bd1b07a522f','','','ce5e66af-8747-5319-b7e7-f7e6e49dc90c','Aecidium chenopodii-fruticosi DC.','DC.',0,0,'1ac2a26f-37ca-576a-9b60-1d84610d21c5','Aecidium chenopodii-fruticosi','1ac2a26f-37ca-576a-9b60-1d84610d21c5','Aecidium chenopodii-fruticosi','25be7b00-0cac-5c94-9673-444111083bd1','Aecidium chenopodii-fruticos','27eec792-9f18-4018-bd26-fa55b1311db9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b8b2463-1b15-4203-b5d7-758aa103d5a3','','','2e91c21b-f11f-5abd-8f29-21dee61899df','Chrysochromulina cymbium Leadbeater & Manton','Leadbeater & Manton',0,0,'3c94b7b6-adf0-56e3-9016-9831a2455484','Chrysochromulina cymbium','3c94b7b6-adf0-56e3-9016-9831a2455484','Chrysochromulina cymbium','12c72b4d-735a-5598-a03d-4ed9f49a1e84','Chrysochromulina cymbi','1b8b2463-1b15-4203-b5d7-758aa103d5a3','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Chrysochromulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b8c22bf-97b4-48e6-ba68-51bf58e9ab93','','','cc4e484a-d643-5bc9-be65-318806b6d0c5','Hydropus Kühner ex Singer','Kühner ex Singer',0,0,'bacd8cdc-6c2d-5289-80db-7434d078e458','Hydropus','bacd8cdc-6c2d-5289-80db-7434d078e458','Hydropus','bacd8cdc-6c2d-5289-80db-7434d078e458','Hydropus','1b8c22bf-97b4-48e6-ba68-51bf58e9ab93','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Hydropus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('1b8ac5a8-ea29-4f86-aa22-980021414696','','','abbeedd6-60ad-5f1f-a0bc-b44cffff9fe3','Kiwigaster variabilis Fernandez-Triana & Ward, 2011','Fernandez-Triana & Ward, 2011',2011,0,'22c182d6-189c-589d-9fad-ffd044697098','Kiwigaster variabilis','22c182d6-189c-589d-9fad-ffd044697098','Kiwigaster variabilis','08108668-ce63-5a43-9dfa-8c4cc3e5ded2','Kiwigaster uariabil','1b8ac5a8-ea29-4f86-aa22-980021414696','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Kiwigaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b889fb3-ca9d-4545-8d20-cc482fd1f827','','','bfd1b4bc-1817-58fe-8ea5-ac157676dcfb','Exechia biseta Edwards, 1927','Edwards, 1927',1927,0,'03a6597f-2ce6-5e9a-b6db-39716e04d46d','Exechia biseta','03a6597f-2ce6-5e9a-b6db-39716e04d46d','Exechia biseta','9d4ec47d-8373-5268-8f14-3f0e5c80fbb7','Exechia biset','1b889fb3-ca9d-4545-8d20-cc482fd1f827','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Exechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b8da242-2b65-4dac-a1e5-4645ae984239','','','5ff4fa89-6a22-5295-a46e-15f212b9bb27','Nacerdes melanura (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'44f5b29d-03a7-5181-89ac-eae67045570b','Nacerdes melanura','44f5b29d-03a7-5181-89ac-eae67045570b','Nacerdes melanura','daa7c0d2-fc87-53f6-b121-54d9ff22a12b','Nacerdes melanur','1b8da242-2b65-4dac-a1e5-4645ae984239','Animalia|Arthropoda|Insecta|Coleoptera|Oedemeridae|Nacerdes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b8d7c24-846a-4e9a-850a-7e4f149ff223','','','a16235a9-5421-5648-8684-84081bf8a315','Rhizammina algaeformis Brady, 1879','Brady, 1879',1879,0,'7059e271-6e94-5a7b-93f5-8015b69117e8','Rhizammina algaeformis','7059e271-6e94-5a7b-93f5-8015b69117e8','Rhizammina algaeformis','8f06cfb1-671e-522f-990b-570d531b7ec9','Rhizammina algaeform','1b8d7c24-846a-4e9a-850a-7e4f149ff223','Chromista|Foraminifera|Polythalamea|Astrorhizida|Rhabdamminidae|Rhizammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b8ca209-afcc-4bd7-bbc7-dfda2305c33c','','','bea489f8-9f2d-5c09-a361-a979d3a48420','Cydonia sinensis (Dum.Cours.)Thouin','(Dum.Cours.)Thouin',0,0,'0f74f3e0-2d98-5a75-8b2b-427bfe0d936b','Cydonia sinensis','0f74f3e0-2d98-5a75-8b2b-427bfe0d936b','Cydonia sinensis','c7d714bc-fc27-5959-b883-26774766836d','Cydonia sinens','619269c9-2bfa-4056-8d64-019f14e09409','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cydonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b944263-fce0-4e7d-9c31-1c4ac389f498','','','3ae43f80-c135-58b0-92ff-354461a4a6a1','Megaselia castanea Bridarolli, 1937','Bridarolli, 1937',1937,0,'000a9df6-c568-5187-80b8-3074c1a4c933','Megaselia castanea','000a9df6-c568-5187-80b8-3074c1a4c933','Megaselia castanea','c753da8e-e48b-5591-8129-68c0d8630785','Megaselia castane','1b944263-fce0-4e7d-9c31-1c4ac389f498','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Megaselia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b97cfe1-a43f-48d3-9aa6-0d1095742b1a','','','89f515b6-4bac-5f78-9d65-d0de63b9165b','Mischoderus annuliferus (Hutton, 1901)','(Hutton, 1901)',1901,0,'a81d4f52-56be-57d5-bf40-59509380a590','Mischoderus annuliferus','a81d4f52-56be-57d5-bf40-59509380a590','Mischoderus annuliferus','c9920dae-c39c-5d29-9cb6-86a7ffa07932','Mischoderus annulifer','1b97cfe1-a43f-48d3-9aa6-0d1095742b1a','Animalia|Arthropoda|Insecta|Diptera|Tanyderidae|Mischoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b973a60-86f3-4ad3-b604-6189f95faffb','','','a3b9549b-f9b6-5178-ae83-dafa4e932f3e','Epilobium gracilipes var. concinnum Allan','Allan',0,0,'7b8bd1c0-d664-5679-a2e6-00c81c541a25','Epilobium gracilipes concinnum','81514492-6fa0-57d3-950b-f29455f7ecca','Epilobium gracilipes var. concinnum','74d5923b-cc2f-573b-941d-f234d00ca096','Epilobium gracilip concinn','6f2ef861-2b22-4c49-93f9-22885fd6c239','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b954269-ccc2-4be1-97e5-a9489dcbee4b','','','6b9247bf-e257-5e21-9c80-fbe2814a480a','Pinus devoniana Lindl.','Lindl.',0,0,'299f4fd3-a7dd-5efd-bfd6-93cd47904034','Pinus devoniana','299f4fd3-a7dd-5efd-bfd6-93cd47904034','Pinus devoniana','07dc741a-20e4-5ed9-b6c3-cc3ba8934f00','Pinus deuonian','1b954269-ccc2-4be1-97e5-a9489dcbee4b','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b98f05a-c922-4bd7-82c9-22e685d8d58b','','','9060af26-7e73-58cd-9832-df0ea0f5ea8c','Triaenograptus','',0,0,'9060af26-7e73-58cd-9832-df0ea0f5ea8c','Triaenograptus','9060af26-7e73-58cd-9832-df0ea0f5ea8c','Triaenograptus','9060af26-7e73-58cd-9832-df0ea0f5ea8c','Triaenograptus','1b98f05a-c922-4bd7-82c9-22e685d8d58b','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Triaenograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b990ba2-461a-48bf-b50f-2e85ad3fd022','','','1c8c1f45-2441-5e74-a966-c1f811938f4f','Idiohelina Malloch, 1921','Malloch, 1921',1921,0,'77529ae8-22eb-5307-ab48-58f56ed4d15d','Idiohelina','77529ae8-22eb-5307-ab48-58f56ed4d15d','Idiohelina','77529ae8-22eb-5307-ab48-58f56ed4d15d','Idiohelina','1b990ba2-461a-48bf-b50f-2e85ad3fd022','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Idiohelina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b9c23d8-8fdf-4e9f-a2b4-860e4ec70fe8','','','e4b02401-a6ba-51a2-b349-8c642099d78d','Calycella discedens (P. Karst.) Dennis','(P. Karst.) Dennis',0,0,'035fb436-3d5e-5327-a08f-94e7e8e6df0c','Calycella discedens','035fb436-3d5e-5327-a08f-94e7e8e6df0c','Calycella discedens','035fb436-3d5e-5327-a08f-94e7e8e6df0c','Calycella discedens','9c57b1b2-fe02-4541-8671-6026520286ba','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Calycella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b9a0b55-2446-471f-b6d1-c238ec375128','','','d53ecc76-e9d6-5940-bdd5-ff3da68c6574','Zenion','',0,0,'d53ecc76-e9d6-5940-bdd5-ff3da68c6574','Zenion','d53ecc76-e9d6-5940-bdd5-ff3da68c6574','Zenion','d53ecc76-e9d6-5940-bdd5-ff3da68c6574','Zenion','1b9a0b55-2446-471f-b6d1-c238ec375128','Animalia|Chordata|Actinopterygii|Zeiformes|Macrurocyttidae|Zenion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b9cbffb-50d5-421a-a631-b858801e5605','','','8202c139-25d9-5a67-9724-f5e96577c375','Omphalodiscus Schol.','Schol.',0,0,'74c537d1-ebdc-5232-9b58-e470d0b67438','Omphalodiscus','74c537d1-ebdc-5232-9b58-e470d0b67438','Omphalodiscus','74c537d1-ebdc-5232-9b58-e470d0b67438','Omphalodiscus','924c8a67-0d5a-4d55-8ccf-9d2669c02db2','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Omphalodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b9dde6f-3f63-411f-9225-99e22b0d41ec','','','aa94f38d-2262-59a4-80dc-c058a6e89631','Gymnodinium fuscum (Ehrenb.) F. Stein','(Ehrenb.) F. Stein',0,0,'ee43e18b-1bdd-57a2-81ae-85fc9a56537f','Gymnodinium fuscum','ee43e18b-1bdd-57a2-81ae-85fc9a56537f','Gymnodinium fuscum','76ee4e1f-573f-5d4e-8fbb-45f32645bc6f','Gymnodinium fusc','1b9dde6f-3f63-411f-9225-99e22b0d41ec','Chromista|Dinophyta|Dinophyceae|Peridiniales|Gymnodiniaceae|Gymnodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ba46767-73a1-4563-b833-1644b4a1d147','','','d8f7dd07-4b4c-5a6d-ad20-8ce72905696f','Zeradina odhneri Powell, 1927','Powell, 1927',1927,0,'ffbdb3fe-4ecd-5df4-a14d-f1adb69481ae','Zeradina odhneri','ffbdb3fe-4ecd-5df4-a14d-f1adb69481ae','Zeradina odhneri','acb5a6ca-9ee3-53c6-971b-5195e172a718','Zeradina odhner','1ba46767-73a1-4563-b833-1644b4a1d147','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vanikoridae|Zeradina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ba4e058-2b16-43d2-a702-63977cc05009','','','aa319d27-d294-5a55-895f-3ba332f582a4','Thelymitra nemoralis Colenso','Colenso',0,0,'826bc86d-522c-570a-8ce4-ec77e7aa25e0','Thelymitra nemoralis','826bc86d-522c-570a-8ce4-ec77e7aa25e0','Thelymitra nemoralis','b4276526-488e-57d9-9133-59d06f2457d7','Thelymitra nemoral','3ae3b10d-cbd9-4ea5-8f85-423775833aff','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ba188a9-78d8-43e5-ba90-ddfdc82a65b9','','','0e45b70d-ef04-51e6-b076-54dc39bc4605','Fissurina pulchella','',0,0,'0e45b70d-ef04-51e6-b076-54dc39bc4605','Fissurina pulchella','0e45b70d-ef04-51e6-b076-54dc39bc4605','Fissurina pulchella','161504a7-264b-548d-9ec1-076b8e518318','Fissurina pulchell','1ba188a9-78d8-43e5-ba90-ddfdc82a65b9','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bacf019-ccb5-4568-8285-2186daeadf7f','','','c5a67ec1-4d74-55f4-ba2a-ee4d856cc858','Margaritispora monticola Dyko','Dyko',0,0,'163fc2bb-3470-5377-896f-3a1c33b063bd','Margaritispora monticola','163fc2bb-3470-5377-896f-3a1c33b063bd','Margaritispora monticola','4533e038-bfa3-5a40-89dc-dd9ce3c6180a','Margaritispora monticol','5a8e56aa-9b8e-42d7-92c7-53a218e2cef3','Fungi|Ascomycota|Leotiomycetes|Helotiales|Discinellaceae|Margaritispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1baa6153-83f9-4247-a679-8ac171903931','','','6f4208ff-8a6b-5e86-9318-e28fadf447a7','Veronica calcicola (Bayly & Garn.-Jones) Garn.-Jones','(Bayly & Garn.-Jones) Garn.-Jones',0,0,'72d29e68-1d06-5b74-ac34-29afaa9bd1cc','Veronica calcicola','72d29e68-1d06-5b74-ac34-29afaa9bd1cc','Veronica calcicola','56d71363-cbc3-5488-b97e-2ed0a1c369cd','Veronica calcicol','1baa6153-83f9-4247-a679-8ac171903931','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bad5546-9302-44bf-854d-1cebf91635e3','','','4d1a0bad-16ef-5b01-aebb-7cb0f646c5e9','Nandina Thunb.','Thunb.',0,0,'428a2c58-6894-5a33-b02c-4b4a22e89b0b','Nandina','428a2c58-6894-5a33-b02c-4b4a22e89b0b','Nandina','428a2c58-6894-5a33-b02c-4b4a22e89b0b','Nandina','1bad5546-9302-44bf-854d-1cebf91635e3','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Nandina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ba8fdc0-b304-4cd8-9819-dada04230b39','','','3534a0da-b214-5588-baf9-4566590ca8a5','Barea codrella (Felder & Rogenhofer, 1875)','(Felder & Rogenhofer, 1875)',1875,0,'3c635c73-05f9-5863-8db3-be51c4ed18fd','Barea codrella','3c635c73-05f9-5863-8db3-be51c4ed18fd','Barea codrella','3234deb8-afe5-54f9-840f-8be381b61d51','Barea codrell','1ba8fdc0-b304-4cd8-9819-dada04230b39','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Barea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bb21287-55e2-4c91-aa55-3f80623d446e','','','e6a2d1d0-efd3-520c-a89b-020b3ef380e0','Phalacrocorax varius (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'60edf308-6a52-5ff2-acfd-289834a62c4c','Phalacrocorax varius','60edf308-6a52-5ff2-acfd-289834a62c4c','Phalacrocorax varius','b9641a8c-ce47-5e9f-9aef-3d88b03af7e0','Phalacrocorax uar','1bb21287-55e2-4c91-aa55-3f80623d446e','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Phalacrocorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bb31f18-586d-466b-99d1-bae6ad49c4b9','','','58879270-4566-52c3-88a4-ba7545055836','Cornuspiramia','',0,0,'58879270-4566-52c3-88a4-ba7545055836','Cornuspiramia','58879270-4566-52c3-88a4-ba7545055836','Cornuspiramia','58879270-4566-52c3-88a4-ba7545055836','Cornuspiramia','1bb31f18-586d-466b-99d1-bae6ad49c4b9','Chromista|Foraminifera|Polythalamea|Miliolida|Nubeculariidae|Cornuspiramia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bb49308-b016-4736-8df4-fda474588bab','','','1a4f0f05-cfd4-5de6-9d39-36bf08858082','Cercospora pachyderma Syd. & P. Syd.','Syd. & P. Syd.',0,0,'d24d1cee-73aa-5b07-90b1-f67a972541b8','Cercospora pachyderma','d24d1cee-73aa-5b07-90b1-f67a972541b8','Cercospora pachyderma','e32ab986-e55e-5446-a030-c60086ac559a','Cercospora pachyderm','570013fe-8fc1-4105-9eb9-93627dfe8f53','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bbaa952-ba24-4fc4-a1e2-22665338f9a2','','','05f905df-16d2-5974-8dd0-dd96d233799e','Bryum urceolatum Schimp.','Schimp.',0,0,'d09cfaf5-40cb-57b7-8908-c356b2f8102f','Bryum urceolatum','d09cfaf5-40cb-57b7-8908-c356b2f8102f','Bryum urceolatum','ed1fc1fe-d157-5b3e-9c5a-95e6583085a7','Bryum urceolat','e003ae03-e307-4181-956a-1a168007ceb9','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bba6bf8-113b-48e2-a217-8a1971df5cbb','','','e27389a5-b55a-50fe-bea3-b771ce02844c','Watsonia versfeldii J.W.Mathews & L.Bolus','J.W.Mathews & L.Bolus',0,0,'6b1b1a93-9d10-59f5-9ef7-f9862d86f5d1','Watsonia versfeldii','6b1b1a93-9d10-59f5-9ef7-f9862d86f5d1','Watsonia versfeldii','facef7f4-9dda-5a42-8b70-76b7021a4f3b','Watsonia uersfeld','1bba6bf8-113b-48e2-a217-8a1971df5cbb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Watsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bb8830e-d15b-41e6-8e7b-a12c532f490a','','','f58d8690-a7b7-5894-b20c-ccb2fd8d4e11','Soronia morosa Broun, 1893','Broun, 1893',1893,0,'675e342d-529f-5f7b-ab7f-f546f26635b6','Soronia morosa','675e342d-529f-5f7b-ab7f-f546f26635b6','Soronia morosa','68f4b843-9e4c-5266-b989-b4a22ba13f92','Soronia moros','1bb8830e-d15b-41e6-8e7b-a12c532f490a','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Soronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bb6f278-ad73-4bf9-b6b5-f7791359e406','','','5e445806-09a3-5553-8e76-88b2a868e344','Streblocerus serricaudatus (Fischer, 1849)','(Fischer, 1849)',1849,0,'a0c72fb8-6dd2-5824-84ad-c3132e53203d','Streblocerus serricaudatus','a0c72fb8-6dd2-5824-84ad-c3132e53203d','Streblocerus serricaudatus','0221cc05-1959-5e86-a8ab-79d648976f79','Streblocerus serricaudat','1bb6f278-ad73-4bf9-b6b5-f7791359e406','Animalia|Arthropoda|Branchiopoda|Diplostraca|Macrothricidae|Streblocerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bc01e1d-cdc0-46d7-aaca-22bd90cb8b88','','','189e258f-26f1-51f6-adf2-9f2870d00c76','Sierola thorpei Magnacca, 2019','Magnacca, 2019',2019,0,'77557449-1b51-5547-b968-50bcd345ee81','Sierola thorpei','77557449-1b51-5547-b968-50bcd345ee81','Sierola thorpei','11e1ce9f-11cb-5a91-a6bf-b506e4176cae','Sierola thorpe','1bc01e1d-cdc0-46d7-aaca-22bd90cb8b88','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Sierola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bbc4a77-f2f7-4122-bb2a-ad338c4c47ee','','','f0e6c442-2409-55be-af9d-b3742028078d','Ramicola Velen.','Velen.',0,0,'9f4c2d0b-2535-5b08-b155-5ce2fb969ebf','Ramicola','9f4c2d0b-2535-5b08-b155-5ce2fb969ebf','Ramicola','9f4c2d0b-2535-5b08-b155-5ce2fb969ebf','Ramicola','ff87087f-9346-4a24-aaf5-92502c34043c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Crepidotaceae|Ramicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bbd578b-ec83-45c4-b0ca-f3592d6e838d','','','d35639f1-a87b-5825-af7b-ebe5a90b3976','Solenoppia travei Hammer, 1968','Hammer, 1968',1968,0,'4a2e827e-8521-52f2-877c-5f98e7567c0c','Solenoppia travei','4a2e827e-8521-52f2-877c-5f98e7567c0c','Solenoppia travei','e0a13242-f179-5c71-ae05-1dc902d56baf','Solenoppia traue','1bbd578b-ec83-45c4-b0ca-f3592d6e838d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Solenoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bc4d9a9-e195-4131-b2f3-30efec021c8e','','','76181464-c2c2-5cf5-b039-6d14de2f2f1f','Chytridium roseum de Bary & Woronin','de Bary & Woronin',0,0,'cd883ffb-0033-556a-9919-f6f6907a5a8e','Chytridium roseum','cd883ffb-0033-556a-9919-f6f6907a5a8e','Chytridium roseum','30d7442d-50b9-5965-a169-8b176c07c79d','Chytridium rose','6627d498-7a1e-418b-ad69-03b1cc89e843','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytridiaceae|Chytridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bc0f1d1-a1e7-4e57-8422-5794810d2d41','','','c2248f60-ee8a-5f2d-8039-15b2e541d1bf','Corallistidae','',0,0,'c2248f60-ee8a-5f2d-8039-15b2e541d1bf','Corallistidae','c2248f60-ee8a-5f2d-8039-15b2e541d1bf','Corallistidae','c2248f60-ee8a-5f2d-8039-15b2e541d1bf','Corallistidae','1bc0f1d1-a1e7-4e57-8422-5794810d2d41','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Corallistidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bc52015-a27b-4f4d-91cb-95f7e0058c5f','','','e12b94f7-8cce-523b-9c52-2a3c0a48fa31','Eutypa leprosa (Pers. ex Fr.) Sacc.','(Pers. ex Fr.) Sacc.',0,0,'1636791b-7025-554f-bb3b-1cf461571340','Eutypa leprosa','1636791b-7025-554f-bb3b-1cf461571340','Eutypa leprosa','22d15c1c-2715-5bc3-b170-7c456b1c8193','Eutypa lepros','e2a4c821-c316-4126-a664-87769bbaa1a9','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Eutypa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1bc3ba6b-e188-4816-b95e-f8353b7c421e','','','2c09064a-3369-5fe0-874c-529afcd06437','Isograptidae','',0,0,'2c09064a-3369-5fe0-874c-529afcd06437','Isograptidae','2c09064a-3369-5fe0-874c-529afcd06437','Isograptidae','2c09064a-3369-5fe0-874c-529afcd06437','Isograptidae','1bc3ba6b-e188-4816-b95e-f8353b7c421e','Animalia|Hemichordata|Graptolithina|Graptoloidea|Isograptidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cb204ae-84de-40ca-ad5c-d06939936101','','','735ca410-e1b0-538e-80dc-b77146a4a211','Tingena robiginosa (Philpott, 1915)','(Philpott, 1915)',1915,0,'8d281dfa-8314-58f9-a2c6-d0ae26e356b1','Tingena robiginosa','8d281dfa-8314-58f9-a2c6-d0ae26e356b1','Tingena robiginosa','505789df-77d0-5305-b102-8c3672eab229','Tingena robiginos','1cb204ae-84de-40ca-ad5c-d06939936101','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cb74e30-c08a-489d-8a14-5326959dc47e','','','4f544914-7976-5c90-ad43-0e6726e0f209','Sterna hirundo longipennis Nordmann, 1835 Nordmann 1835, 1835','Nordmann, 1835',1835,0,'66ee7010-c159-5748-8a28-e77981acfc20','Sterna hirundo longipennis','66ee7010-c159-5748-8a28-e77981acfc20','Sterna hirundo longipennis','8b32d9ce-21b2-5fad-a063-76a17eff6f91','Sterna hirund longipenn','1cb74e30-c08a-489d-8a14-5326959dc47e','Animalia|Chordata|Aves|Charadriiformes|Laridae|Sterna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('1cb41344-827e-4d55-b875-be779e53ffed','','','cf6aac0e-bb2a-5477-935d-2455a1863ca3','Holcus saccharatus L.','L.',0,0,'317ba7b2-acb0-5a32-a9d8-4ec3ba9160bf','Holcus saccharatus','317ba7b2-acb0-5a32-a9d8-4ec3ba9160bf','Holcus saccharatus','a49f9c28-0335-5b03-a3ea-021f9e173ad2','Holcus saccharat','279fafa7-9220-4c84-9add-7be47cb91dee','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Holcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cb2a989-a32b-4d68-aa2a-b0c050d0df81','','','d7de8149-e5aa-570a-a21b-e68e4ceafe64','Santiidae','',0,0,'d7de8149-e5aa-570a-a21b-e68e4ceafe64','Santiidae','d7de8149-e5aa-570a-a21b-e68e4ceafe64','Santiidae','d7de8149-e5aa-570a-a21b-e68e4ceafe64','Santiidae','1cb2a989-a32b-4d68-aa2a-b0c050d0df81','Animalia|Arthropoda|Malacostraca|Isopoda|Santiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cb30f7d-a89b-42f3-984e-a0462acfffe6','','','b0258516-827f-5641-9773-9acaefa4602f','Osmunda L.','L.',0,0,'695c4d57-827e-5b13-8a03-63cbc1127f4f','Osmunda','695c4d57-827e-5b13-8a03-63cbc1127f4f','Osmunda','695c4d57-827e-5b13-8a03-63cbc1127f4f','Osmunda','1cb30f7d-a89b-42f3-984e-a0462acfffe6','Plantae|Tracheophyta|Polypodiopsida|Osmundales|Osmundaceae|Osmunda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cbe1484-9cf8-42b4-8bd9-01c45a953c6a','','','6999d49e-dcf8-5141-9ab1-b8872288fe1b','Drepanoconis J. Schröt. and Henn. 1896','J. Schröt. and Henn. 1896',1896,0,'1d4fc28f-23cd-5824-b86a-dc8953f4dc01','Drepanoconis','1d4fc28f-23cd-5824-b86a-dc8953f4dc01','Drepanoconis','1d4fc28f-23cd-5824-b86a-dc8953f4dc01','Drepanoconis','1cbe1484-9cf8-42b4-8bd9-01c45a953c6a','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Cryptobasidiaceae|Drepanoconis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('1cbd4a13-0875-4150-bf22-5b1ac9ecd04e','','','8fa7e73f-942a-5c4d-b31d-f1745fa4e29a','Lithospermum hispidum Ruiz & Pav.','Ruiz & Pav.',0,0,'6aa66cd3-a494-512d-b5a7-870036b67a12','Lithospermum hispidum','6aa66cd3-a494-512d-b5a7-870036b67a12','Lithospermum hispidum','0483ee09-054b-5868-92f6-c47d8597c2d1','Lithospermum hispid','f4495b98-8212-4b12-8270-40b09b960f17','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Lithospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cbe75a2-9883-43b0-95ae-a9fe0b5d3283','','','a8433ba1-e07b-5f32-bf3c-1278cd82a219','Eudocima Billberg, 1820','Billberg, 1820',1820,0,'17a34416-e049-52fa-aa52-3aa6fb775318','Eudocima','17a34416-e049-52fa-aa52-3aa6fb775318','Eudocima','17a34416-e049-52fa-aa52-3aa6fb775318','Eudocima','1cbe75a2-9883-43b0-95ae-a9fe0b5d3283','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Eudocima','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cbe3dea-3c65-42d3-a2ae-7b39b3cfefb4','','','83a50488-be43-5300-9ef2-bf5042c533d8','Sarcoptiformes','',0,0,'83a50488-be43-5300-9ef2-bf5042c533d8','Sarcoptiformes','83a50488-be43-5300-9ef2-bf5042c533d8','Sarcoptiformes','83a50488-be43-5300-9ef2-bf5042c533d8','Sarcoptiformes','1cbe3dea-3c65-42d3-a2ae-7b39b3cfefb4','Animalia|Arthropoda|Arachnida|Sarcoptiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cc80178-fbab-4c74-8bf7-29e4a70551e6','','','1233afd7-ca3a-5c23-890e-32dda67e41d3','Pannaria sphinctrina (Mont.) Hue','(Mont.) Hue',0,0,'9cf16e96-d9c2-5696-afe1-cdf5ab6888b3','Pannaria sphinctrina','9cf16e96-d9c2-5696-afe1-cdf5ab6888b3','Pannaria sphinctrina','533bb3e7-d7e0-594f-9eab-7f4e64476d15','Pannaria sphinctrin','1cc80178-fbab-4c74-8bf7-29e4a70551e6','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cc20b3c-1c4f-4e95-bea9-5ae0b26ea4ab','','','1b983212-1ed4-530c-8c56-5b648b8d064c','Pseudodiplodia henningsii (Staritz) Petr.','(Staritz) Petr.',0,0,'0582fe4f-43f2-5994-9019-47504d9f0930','Pseudodiplodia henningsii','0582fe4f-43f2-5994-9019-47504d9f0930','Pseudodiplodia henningsii','73686df5-1c55-5a98-a765-7a6c8bfd1b6b','Pseudodiplodia hennings','7bbbd68b-93c4-4ba2-baf1-19323f294109','Fungi|Ascomycota||||Pseudodiplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cc14b91-f961-43ad-b0dd-a666ad047723','','','7fb68646-6024-5c99-b095-c490ca16cd4c','Notoplax violacea (Quoy & Gaimard, 1835)','(Quoy & Gaimard, 1835)',1835,0,'fe94c51f-343f-52e8-87ad-5e98be5923fd','Notoplax violacea','fe94c51f-343f-52e8-87ad-5e98be5923fd','Notoplax violacea','cae5d3d3-394f-50ef-bd41-0b9453cfa2f5','Notoplax uiolace','1cc14b91-f961-43ad-b0dd-a666ad047723','Animalia|Mollusca|Polyplacophora|Acanthochitonina|Acanthochitonidae|Notoplax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ccc3d50-3abc-48de-9b86-337a8773543a','','','e738261d-7746-56c5-b7f8-2e9932cfaacb','Tournefortia','',0,0,'e738261d-7746-56c5-b7f8-2e9932cfaacb','Tournefortia','e738261d-7746-56c5-b7f8-2e9932cfaacb','Tournefortia','e738261d-7746-56c5-b7f8-2e9932cfaacb','Tournefortia','','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Tournefortia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ccdf077-80f6-4f02-8dab-37648943c564','','','3970b494-c1a0-59ba-9dce-57641ac2156c','Caloplaca scarlatina Zahlbr.','Zahlbr.',0,0,'bd5df9e1-2b92-52ef-b130-576ae14f8af1','Caloplaca scarlatina','bd5df9e1-2b92-52ef-b130-576ae14f8af1','Caloplaca scarlatina','e64ea222-d4d1-5791-8a32-4b5a8bc32679','Caloplaca scarlatin','a3847103-4549-4d54-bbf4-d3c5f625a901','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ccc74bf-f598-484b-8673-220c690ed1de','','','bda7f5ec-a0a4-5091-a701-063949000d65','Trupanea alboapicata Malloch, 1931','Malloch, 1931',1931,0,'baac8828-75f1-5f91-962e-0191b2285edc','Trupanea alboapicata','baac8828-75f1-5f91-962e-0191b2285edc','Trupanea alboapicata','ad91f839-13b0-50ba-af4f-74d5bed18177','Trupanea alboapicat','1ccc74bf-f598-484b-8673-220c690ed1de','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Trupanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ccbd7fc-2c49-42e9-b68d-a11dc9d5f9d3','','','1564907b-a1d4-5650-9b41-2063a3a6ba40','Schistochila pusilla E.A.Hodgs.','E.A.Hodgs.',0,0,'e40dd9d4-50af-5527-a7f8-ca96afe6f994','Schistochila pusilla','e40dd9d4-50af-5527-a7f8-ca96afe6f994','Schistochila pusilla','d5926b82-db22-5134-afb3-c2c3239d04ad','Schistochila pusill','14953288-e590-46b5-8f1a-c3bd0c4643d2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cd1c093-7c7b-4426-8d64-20274d69eb7f','','','92d3b93c-b7bc-55b2-9776-c633c29d6f92','Thelymitra decora Cheeseman','Cheeseman',0,0,'320b1352-731b-5529-9924-70ba52e56c5c','Thelymitra decora','320b1352-731b-5529-9924-70ba52e56c5c','Thelymitra decora','415277c1-0d55-5ded-8ef5-18dc4ec2ee6c','Thelymitra decor','b1531855-319d-42fb-b16f-4badf30f28e8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ccf158c-e75f-4be6-aa3a-8a6b070a814a','','','0380fa1f-bbbf-574f-bd32-1f03d0a8ee19','Hypnum mossmanianum Müll.Hal.','Müll.Hal.',0,0,'50b3dbe5-04b9-5001-a5ec-d4c1c958421e','Hypnum mossmanianum','50b3dbe5-04b9-5001-a5ec-d4c1c958421e','Hypnum mossmanianum','0b4c03d3-b5e8-55df-8491-176193e50ebd','Hypnum mossmanian','363b913c-5015-486f-9320-8d2f38e54fbd','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ccff18d-277c-4567-93d7-6bf7ce3c1678','','','6e36cc5d-de06-5e22-8d4c-3bfd36ae18d0','Thelephora chailletii Pers.','Pers.',0,0,'cfc6b028-c509-5b8a-83cc-5ce78b24051b','Thelephora chailletii','cfc6b028-c509-5b8a-83cc-5ce78b24051b','Thelephora chailletii','c90a5ef2-d824-5a49-a29e-eef11404a6b9','Thelephora chaillet','f7b95d81-c5ed-4206-b8c1-72f7fd6d94b0','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cd6ed51-17f2-4123-bff0-f71bf0f2efa5','','','36e61c2e-0813-5132-93c9-c0f227c5a0dd','Didymosphaeria smaragdina (Ces.) Sacc.','(Ces.) Sacc.',0,0,'7ebac86a-63f0-5c40-894a-d607bd101958','Didymosphaeria smaragdina','7ebac86a-63f0-5c40-894a-d607bd101958','Didymosphaeria smaragdina','8b26eefb-497e-5a00-9c88-5960c81af183','Didymosphaeria smaragdin','2dfaa7bc-342c-4ef6-811f-9e6acafd8b97','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Didymosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ccfb6b1-fe48-4270-96ed-f1f40cd57316','','','8def081e-c9d5-50ec-bc40-40d544cf8036','Munidopsis treis Ahyong & Poore, 2004','Ahyong & Poore, 2004',2004,0,'92d16258-af41-5aeb-9557-681c510b3a92','Munidopsis treis','92d16258-af41-5aeb-9557-681c510b3a92','Munidopsis treis','26e52b3a-4c32-5c3a-a705-ff8ce75ba2db','Munidopsis tre','1ccfb6b1-fe48-4270-96ed-f1f40cd57316','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Munidopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ce1cd65-e65f-4c24-b6d0-29b73f0422f7','','','e033f5a9-b1f3-57f5-916c-c136db73e30f','Rubus schmidelioides A.Cunn. var. schmidelioides','',0,0,'497eefe6-4042-5d56-b773-214bb7963e4b','Rubus schmidelioides schmidelioides','552fad20-28ab-55fa-95e4-9440d7617b18','Rubus schmidelioides var. schmidelioides','7efe16cd-aefc-5c49-8183-4078c5b1691b','Rubus schmidelioid schmidelioid','1ce1cd65-e65f-4c24-b6d0-29b73f0422f7','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cd9d232-f77e-444a-a6f1-a84eb0a83e7f','','','a25e8b8c-77ad-59a8-8d60-d3f039e5e6a6','Harpagophytum DC.ex Meisn.','',0,0,'9184cf06-9d55-5477-9afe-2c86bf107596','Harpagophytum','9184cf06-9d55-5477-9afe-2c86bf107596','Harpagophytum','9184cf06-9d55-5477-9afe-2c86bf107596','Harpagophytum','1cd9d232-f77e-444a-a6f1-a84eb0a83e7f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Pedaliaceae|Harpagophytum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('1ce289dc-29c2-4e53-a115-ae7a1e4c1f71','','','9a18f4ea-a8ce-5425-8e04-0edd231ef210','Polytrichum canaliculatum Hook. & Arn.','Hook. & Arn.',0,0,'b668d20d-03aa-579c-b906-cc6cf3002477','Polytrichum canaliculatum','b668d20d-03aa-579c-b906-cc6cf3002477','Polytrichum canaliculatum','87ff9bf3-658d-5ce1-a724-ee0bf64dd97a','Polytrichum canaliculat','ae90619c-0dac-4113-b2c2-9602617050cd','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Polytrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ce78c70-c01a-4a3b-bdbd-9b1f7bc2e628','','','40405bac-55f2-543e-a107-edd0125af842','Oxyporus cervinogilvus (Jungh.) Ryvarden','(Jungh.) Ryvarden',0,0,'c9adfb0c-b1a5-58fb-86c0-e8b02494bb3e','Oxyporus cervinogilvus','c9adfb0c-b1a5-58fb-86c0-e8b02494bb3e','Oxyporus cervinogilvus','a23269ac-1cd1-5961-a0a5-c34a92cfdc93','Oxyporus ceruinogilu','49cbb915-24ff-45b1-b2b4-53c74c15c983','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||Oxyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ce94f42-1484-42d8-8f40-9f3c4abdc640','','','e5abf1be-07a6-55ff-9019-0628620fd7f2','Blechnum alternans (Colenso) C.Chr.','(Colenso) C.Chr.',0,0,'dc372472-288a-50dd-b3eb-49cd551321f1','Blechnum alternans','dc372472-288a-50dd-b3eb-49cd551321f1','Blechnum alternans','dc372472-288a-50dd-b3eb-49cd551321f1','Blechnum alternans','423bfaaa-8d42-4d33-8d74-d96c3601726d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cea053f-5774-473e-af91-da27b4baf584','','','d4ca0f2d-bf7a-5c26-aa3c-f287a5367ad3','Hemidiniidae','',0,0,'d4ca0f2d-bf7a-5c26-aa3c-f287a5367ad3','Hemidiniidae','d4ca0f2d-bf7a-5c26-aa3c-f287a5367ad3','Hemidiniidae','d4ca0f2d-bf7a-5c26-aa3c-f287a5367ad3','Hemidiniidae','1cea053f-5774-473e-af91-da27b4baf584','Chromista|Myzozoa|Peridinea|Gymnodiniida|Hemidiniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ce76688-825d-416b-9af3-dc751e452b8a','','','9039d959-7ed2-5d3b-8b27-beb121f4fbdf','Hymenochaete luteobadia (Fr.) Höhn. & Litsch.','(Fr.) Höhn. & Litsch.',0,0,'f208ca82-3037-5fac-8fd3-4dcb19d331d9','Hymenochaete luteobadia','f208ca82-3037-5fac-8fd3-4dcb19d331d9','Hymenochaete luteobadia','3c535e15-df4d-5bae-bea4-7bd084f25e52','Hymenochaete luteobad','1ce76688-825d-416b-9af3-dc751e452b8a','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ced79d5-0761-46b9-8220-40cba3c7eccb','','','ffdf29d0-0f62-59c3-9f07-1fac627c92ee','Erysiphe martii Lév.','Lév.',0,0,'cb7b2cb0-3d75-515b-b065-acaee1023197','Erysiphe martii','cb7b2cb0-3d75-515b-b065-acaee1023197','Erysiphe martii','6cc16596-ea14-529d-86e6-0475acc1ac46','Erysiphe mart','72e46cda-45a2-428f-a187-507f88465ba0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ceb53c2-1b13-4def-82e0-4346597e47dd','','','c0ad8884-8233-5611-b6a7-b2981fd14395','Carex cockayneana Kük.','Kük.',0,0,'0e40e32c-e073-5a27-9e89-edd0cb44392f','Carex cockayneana','0e40e32c-e073-5a27-9e89-edd0cb44392f','Carex cockayneana','b8dd3e78-d517-5c37-9e6d-536a4d5657dd','Carex cockaynean','1ceb53c2-1b13-4def-82e0-4346597e47dd','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cea1d57-36db-4733-a410-50694b0987c1','','','2be474da-883e-5d22-99de-36e5eb400671','Dimetopia','',0,0,'2be474da-883e-5d22-99de-36e5eb400671','Dimetopia','2be474da-883e-5d22-99de-36e5eb400671','Dimetopia','2be474da-883e-5d22-99de-36e5eb400671','Dimetopia','1cea1d57-36db-4733-a410-50694b0987c1','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Dimetopia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cf11cd4-0a4f-46ff-bedc-47d92a9d449f','','','ce70e437-19fd-5fc3-b15a-c14dbcea9a30','Melanospora brevirostris (Fuckel) Höhn.','(Fuckel) Höhn.',0,0,'81a888d9-e2ab-50ec-af19-cdc2bda14801','Melanospora brevirostris','81a888d9-e2ab-50ec-af19-cdc2bda14801','Melanospora brevirostris','79582069-207d-5fe3-8ae0-4bc872e3e3c0','Melanospora breuirostr','1cf11cd4-0a4f-46ff-bedc-47d92a9d449f','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Melanospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cf4e515-5287-4794-ae86-9027cc624057','','','dfa6a4b6-7a50-5f8f-8893-9a55d910ff68','Typha domingensis','',0,0,'dfa6a4b6-7a50-5f8f-8893-9a55d910ff68','Typha domingensis','dfa6a4b6-7a50-5f8f-8893-9a55d910ff68','Typha domingensis','e9ae3241-4990-5c09-b4aa-d26b798e93b1','Typha domingens','1cf4e515-5287-4794-ae86-9027cc624057','Plantae|Tracheophyta|Magnoliopsida|Poales|Typhaceae|Typha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cf3e63f-9876-41a5-93a8-e668fff2aa9d','','','9366548f-39f0-5a4f-b16d-723084339860','Anapausis Enderlein, 1912','Enderlein, 1912',1912,0,'e299fd9a-8a38-5862-b77d-dc505cd95f9a','Anapausis','e299fd9a-8a38-5862-b77d-dc505cd95f9a','Anapausis','e299fd9a-8a38-5862-b77d-dc505cd95f9a','Anapausis','1cf3e63f-9876-41a5-93a8-e668fff2aa9d','Animalia|Arthropoda|Insecta|Diptera|Scatopsidae|Anapausis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cf7bf4f-2ed2-41d3-8e3c-65aff9cb752d','','','80230e0d-900a-5ad4-83da-3d7210f6f98a','Tumerozetidae','',0,0,'80230e0d-900a-5ad4-83da-3d7210f6f98a','Tumerozetidae','80230e0d-900a-5ad4-83da-3d7210f6f98a','Tumerozetidae','80230e0d-900a-5ad4-83da-3d7210f6f98a','Tumerozetidae','1cf7bf4f-2ed2-41d3-8e3c-65aff9cb752d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Tumerozetidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cf7b223-e46d-419d-9a24-58210d48ab9d','','','86bc14f4-ce6a-5f75-87b8-daead249a6ad','Leptogium cyanescens var. austroamericanum Malme','Malme',0,0,'b2a7ffd0-35ed-5378-bc8e-4ac5c651e6fa','Leptogium cyanescens austroamericanum','4f33a622-9c20-5612-9dbf-d658a49a334c','Leptogium cyanescens var. austroamericanum','3150f866-d718-5807-aaa3-9f9fd334bc50','Leptogium cyanescens austroamerican','54c607a8-4af8-44fc-a09a-a490e0391335','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cf61bc4-a55e-4d07-9800-8f833be01696','','','bbd0f307-52b8-5767-b696-6887715a4efc','Coleosporium phellodendri Kom.','Kom.',0,0,'753ce490-b02b-5f63-b6fd-2aff355ec217','Coleosporium phellodendri','753ce490-b02b-5f63-b6fd-2aff355ec217','Coleosporium phellodendri','3347df9b-eb6b-5124-b7f6-7ca46551c0ba','Coleosporium phellodendr','1cf61bc4-a55e-4d07-9800-8f833be01696','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cf8266e-c029-4d2e-8e31-c2319fc88dd3','','','1b851c6d-bca8-5af4-b1bd-925bd77a6c81','Nuncia (Nuncia) heteromorpha heteromorpha Forster, 1954','Forster, 1954',1954,0,'4c3268b2-300a-5a36-8596-c3f18f21bc9a','Nuncia heteromorpha heteromorpha','4c3268b2-300a-5a36-8596-c3f18f21bc9a','Nuncia heteromorpha heteromorpha','dcd470c7-0b01-5625-a223-c0d7d61f59b8','Nuncia heteromorph heteromorph','1cf8266e-c029-4d2e-8e31-c2319fc88dd3','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cf72e09-2a86-4ae8-8bb3-a9eaa9d88643','','','f2436db6-61be-54ef-976b-152c89fa6961','Thecaphora oxalidis (Ellis & Tracy) M. Lutz, R. Bauer & Piątek','(Ellis & Tracy) M. Lutz, R. Bauer & Piątek',0,0,'573fe7e8-0cf9-5205-be67-3af6bb6f35cf','Thecaphora oxalidis','573fe7e8-0cf9-5205-be67-3af6bb6f35cf','Thecaphora oxalidis','2124207d-7638-524f-8356-307c76b73e79','Thecaphora oxalid','1cf72e09-2a86-4ae8-8bb3-a9eaa9d88643','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Thecaphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18aace19-409a-43cc-8b45-31797f748a1b','','','ea124c09-b495-561b-9c34-5cee2f29a017','Ranunculus novae-zelandiae var. repens Simpson & J.S.Thomson','Simpson & J.S.Thomson',0,0,'6825a7ef-912c-5d35-b4b8-c39a04ca6a8d','Ranunculus novae-zelandiae repens','a7b89b18-e8e2-5344-b496-5c078b473156','Ranunculus novae-zelandiae var. repens','8ebb4072-7792-5310-a871-5a63e1c3e82b','Ranunculus nouae-zelandi repens','1f5308bd-66c2-463b-b6e6-51c90a8df978','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('18b0848a-e24b-424f-81eb-05ff3fddd614','','','9201b045-65c5-5be9-9aac-c6ac5eb6c88d','Trichodesmium','',0,0,'9201b045-65c5-5be9-9aac-c6ac5eb6c88d','Trichodesmium','9201b045-65c5-5be9-9aac-c6ac5eb6c88d','Trichodesmium','9201b045-65c5-5be9-9aac-c6ac5eb6c88d','Trichodesmium','18b0848a-e24b-424f-81eb-05ff3fddd614','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Trichodesmium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('18ab3a19-f26e-4f32-a4cf-87bef0aa3cd4','','','105dd381-0b45-563e-a402-74a5f116ce9b','Penicillium decaturense S.W. Peterson, E.M. Bayer & Wicklow','S.W. Peterson, E.M. Bayer & Wicklow',0,0,'2b78d9fd-d160-5481-8cb2-4fd1cb9cc499','Penicillium decaturense','2b78d9fd-d160-5481-8cb2-4fd1cb9cc499','Penicillium decaturense','a1ddc49b-558b-5f30-8385-1be4d1640f2c','Penicillium decaturens','18ab3a19-f26e-4f32-a4cf-87bef0aa3cd4','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18b02901-e823-4d17-b893-86687ec8f83b','','','b5865a50-ec02-596e-b7ef-760ba8699113','Thekopsora asteris Tranzschel','Tranzschel',0,0,'8e80dc09-66a0-5a44-aa29-1125775b426b','Thekopsora asteris','8e80dc09-66a0-5a44-aa29-1125775b426b','Thekopsora asteris','fabd1738-b681-55d6-8ecf-8d5b8eeaa5b9','Thekopsora aster','cce4e45e-8d6b-44c3-aca2-e125c9dccf06','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Thekopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18b0f053-d6d8-42d7-b021-c7299656aee7','','','24c44034-fbf2-5574-986a-bec24ac3e0ca','Aspergillus maritimus Samson & W. Gams','Samson & W. Gams',0,0,'66c56ec6-800c-55c7-9809-c5544b5a0a0a','Aspergillus maritimus','66c56ec6-800c-55c7-9809-c5544b5a0a0a','Aspergillus maritimus','e8c22421-4b0b-5117-b7ae-c2e172adcbd5','Aspergillus maritim','18b0f053-d6d8-42d7-b021-c7299656aee7','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18b4949e-043d-440f-b3a2-36c8f780c213','','','7a72ec31-a919-5f42-811b-23df35a1ff36','Ocrisiona cinerea (L. Koch, 1879)','(L. Koch, 1879)',1879,0,'fb81d2d3-f2d0-5aca-b721-78a0ebacbe28','Ocrisiona cinerea','fb81d2d3-f2d0-5aca-b721-78a0ebacbe28','Ocrisiona cinerea','9badc4e4-1cc2-512a-8770-7a718defc17a','Ocrisiona cinere','18b4949e-043d-440f-b3a2-36c8f780c213','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Ocrisiona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18b4b603-2a5e-446f-b6da-997527777ca4','','','74393ee9-01dd-5eb4-982b-e5dafc0dab78','Enterobacter species','',0,0,'909ab0c5-d441-5b82-91f4-85b7744bb990','Enterobacter','909ab0c5-d441-5b82-91f4-85b7744bb990','Enterobacter','909ab0c5-d441-5b82-91f4-85b7744bb990','Enterobacter','','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Enterobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('18b2db84-65ba-4e14-b294-762fb2a7c5bf','','','02f17fb9-1891-56d6-a3f4-68a0c052f884','Muscicola picta Forster, 1954','Forster, 1954',1954,0,'74a21d72-5f1a-53a6-abf2-cacd3bd27a52','Muscicola picta','74a21d72-5f1a-53a6-abf2-cacd3bd27a52','Muscicola picta','18f36291-6cce-5a4e-adc2-e56996457d5a','Muscicola pict','18b2db84-65ba-4e14-b294-762fb2a7c5bf','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Muscicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18b99e51-1eda-45da-83d2-d8642e289f95','','','6d6657c3-25e1-5e66-9aeb-3a4b74286b29','Rhopalum parrotti Leclercq, 1955','Leclercq, 1955',1955,0,'c899fdd5-664e-581d-8d93-5e9737bd549f','Rhopalum parrotti','c899fdd5-664e-581d-8d93-5e9737bd549f','Rhopalum parrotti','4838ec65-fc16-5472-a324-4b2b1d05e65d','Rhopalum parrott','8f2d15f8-d18b-468f-b32f-d5a27865a09c','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Rhopalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18bc2676-a9d8-4657-831b-6ff9af32df8f','','','53058cef-c3f2-5b8e-ae9b-66f1732d982e','Galactopus morrisjonesii (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'72231c47-2722-508d-991e-e1fe994c890d','Galactopus morrisjonesii','72231c47-2722-508d-991e-e1fe994c890d','Galactopus morrisjonesii','12d99b93-25c3-5820-a5b6-913a836c66ac','Galactopus morrisiones','0ee5599b-b2d3-4c9c-9c8f-d888a66bce80','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Galactopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18c1ba47-c9ec-4d92-ac59-cc54455935a8','','','7dc3f10a-1806-5ae6-8a08-3608779ed6a4','Eutetrarhynchidae','',0,0,'7dc3f10a-1806-5ae6-8a08-3608779ed6a4','Eutetrarhynchidae','7dc3f10a-1806-5ae6-8a08-3608779ed6a4','Eutetrarhynchidae','7dc3f10a-1806-5ae6-8a08-3608779ed6a4','Eutetrarhynchidae','18c1ba47-c9ec-4d92-ac59-cc54455935a8','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha|Eutetrarhynchidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('18bfbbd3-5235-4be5-b23d-becc414d9b4a','','','b56742f1-b71d-5f56-944b-0aa6c947b364','Leiomitrium Mitt.','Mitt.',0,0,'7ce1d325-1580-58d8-8f10-ee30fc10d088','Leiomitrium','7ce1d325-1580-58d8-8f10-ee30fc10d088','Leiomitrium','7ce1d325-1580-58d8-8f10-ee30fc10d088','Leiomitrium','18bfbbd3-5235-4be5-b23d-becc414d9b4a','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Leiomitrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('18c4fb81-0397-4939-abf7-0cc7ff9a35fb','','','d8960b7c-b463-5095-9d21-973195d2b23e','Aulacidea','',0,0,'d8960b7c-b463-5095-9d21-973195d2b23e','Aulacidea','d8960b7c-b463-5095-9d21-973195d2b23e','Aulacidea','d8960b7c-b463-5095-9d21-973195d2b23e','Aulacidea','18c4fb81-0397-4939-abf7-0cc7ff9a35fb','Animalia|Arthropoda|Insecta|Hymenoptera|Cynipidae|Aulacidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('18bcf69c-8e90-41a5-96ae-bb706dc35d1c','','','aec2ea68-2264-5d47-8607-3bf5a8998262','Eunotia muscicola var. perminuta (Grunow) Nörpel & Lange-Bertalot','(Grunow) Nörpel & Lange-Bertalot',0,0,'ff36bd78-0a4d-5442-9ea6-4e4536af7c72','Eunotia muscicola perminuta','c4947ae8-9913-55ac-b932-9cafedd7ccf0','Eunotia muscicola var. perminuta','4f85c6c7-7cb3-5f11-96a5-79dc27026a71','Eunotia muscicol perminut','18bcf69c-8e90-41a5-96ae-bb706dc35d1c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('18c61789-5e43-4829-b3d6-0c35e1120927','','','0e44f92a-40c6-5821-a766-c9e18c9d2bf4','Colobanthus billardierei Fenzl','Fenzl',0,0,'805d5d5b-ec80-50a1-9cc5-218ee2bd45ca','Colobanthus billardierei','805d5d5b-ec80-50a1-9cc5-218ee2bd45ca','Colobanthus billardierei','8dc96192-147a-51d6-b2a7-5b6583c2bf03','Colobanthus billardiere','18c61789-5e43-4829-b3d6-0c35e1120927','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18c84b8c-e48b-46fe-b383-54945068ea7e','','','73a83f52-b484-5243-91bf-cfa0fa64da19','Astelia solandri A.Cunn.','A.Cunn.',0,0,'361d10ea-518f-5fc2-9522-3a5f7f4848ec','Astelia solandri','361d10ea-518f-5fc2-9522-3a5f7f4848ec','Astelia solandri','897e25fb-e36d-5bdd-94a3-23b519f08404','Astelia solandr','18c84b8c-e48b-46fe-b383-54945068ea7e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18c3821b-548e-4dd6-a2d9-d741c9bf0f8d','','','7cd53c25-102a-5d8b-aab0-f50d8c376d38','Sarracenia gronovii Alph.Wood','Alph.Wood',0,0,'50b5a43c-3642-533a-844a-0a86c8014218','Sarracenia gronovii','50b5a43c-3642-533a-844a-0a86c8014218','Sarracenia gronovii','eeec2ecd-2d1f-56be-8cdd-414b9352228c','Sarracenia gronou','82d2d4d4-fffa-4abb-9d9c-b7a083349014','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sarraceniaceae|Sarracenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18c5fa2c-49ae-4833-8cf1-e4ba3c8417ab','','','0bf0b27a-6634-5d6c-8b24-29d7c6fb5c7a','Gingidia J.W.Dawson','J.W.Dawson',0,0,'0d5c526f-c441-5619-91e7-21dc041a5657','Gingidia','0d5c526f-c441-5619-91e7-21dc041a5657','Gingidia','0d5c526f-c441-5619-91e7-21dc041a5657','Gingidia','18c5fa2c-49ae-4833-8cf1-e4ba3c8417ab','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Gingidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('18ccdaed-8549-447e-8010-1495cc9a2436','','','9d9891fb-8a58-5cfe-999c-078f7454a743','Mamestra maori Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'e5e88b96-7cca-5edb-9ad1-b15afcf89789','Mamestra maori','e5e88b96-7cca-5edb-9ad1-b15afcf89789','Mamestra maori','59cc4ee0-7dd7-5aa4-ac22-30526131aa46','Mamestra maor','26bfbaab-7dce-4a18-844a-33fc0a09d141','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Mamestra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18cd75b9-f34c-49bd-8c5a-4b667b50d404','','','6a4073ae-3525-5fe6-ad97-7d7f6cadaa17','Podisoma ellisii Berk.','Berk.',0,0,'af597f7c-4270-5d34-9dc7-819a9e0ab277','Podisoma ellisii','af597f7c-4270-5d34-9dc7-819a9e0ab277','Podisoma ellisii','3328aa51-fdad-50d3-a559-e0583d04f879','Podisoma ellis','c690aef1-a9f1-47d7-b462-00295fbe4d08','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales||Podisoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18cfb564-3706-4e0b-88da-962ce2c343f1','','','493ffde4-d7b8-5772-8977-8c5a9b48d3cb','Orthoceras R.Br.','R.Br.',0,0,'b78e6c00-6bfd-5afa-82b5-130c524c7895','Orthoceras','b78e6c00-6bfd-5afa-82b5-130c524c7895','Orthoceras','b78e6c00-6bfd-5afa-82b5-130c524c7895','Orthoceras','18cfb564-3706-4e0b-88da-962ce2c343f1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Orthoceras','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('18d09c79-b39c-4c59-93db-9cd51c4ee745','','','13e2cafd-f2be-54a3-a8ae-a9017c8a09fc','Eryngiopus nelsonensis Wood, 1971','Wood, 1971',1971,0,'f8e887df-92b9-5fe9-b81c-9222a056a56c','Eryngiopus nelsonensis','f8e887df-92b9-5fe9-b81c-9222a056a56c','Eryngiopus nelsonensis','0d159146-a0bc-5207-9b03-e8f413c0b484','Eryngiopus nelsonens','18d09c79-b39c-4c59-93db-9cd51c4ee745','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Eryngiopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18d3841f-3435-4880-89e2-4912c3bda737','','','1203f470-3849-5072-bbba-c3fea5fa2269','Serpula himantioides (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'eb7fa4f7-b18e-5b4a-aa06-19f031ec497d','Serpula himantioides','eb7fa4f7-b18e-5b4a-aa06-19f031ec497d','Serpula himantioides','548dbc41-6fbb-5779-af93-dab3d0f433ee','Serpula himantioid','18d3841f-3435-4880-89e2-4912c3bda737','Fungi|Basidiomycota|Agaricomycetes|Boletales|Serpulaceae|Serpula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18d3cc06-843f-4b2a-bd4c-d20ce87ce145','','','9a30606d-93bf-5f65-9524-55ec0c1c385c','Polyporus squamosus (Huds.) Fr.','(Huds.) Fr.',0,0,'df12caa0-112e-54b7-9b82-201ad13224c2','Polyporus squamosus','df12caa0-112e-54b7-9b82-201ad13224c2','Polyporus squamosus','ba725028-f7dd-5aa5-bbe5-cc33a4142f44','Polyporus squamos','f096488b-0305-40e5-9726-6b68d37c2254','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18d6408c-84cc-4fe0-9f84-f9d116ad5bbe','','','83dbe1df-64b8-55e9-8e00-347663b22a68','Cecilioides','',0,0,'83dbe1df-64b8-55e9-8e00-347663b22a68','Cecilioides','83dbe1df-64b8-55e9-8e00-347663b22a68','Cecilioides','83dbe1df-64b8-55e9-8e00-347663b22a68','Cecilioides','18d6408c-84cc-4fe0-9f84-f9d116ad5bbe','Animalia|Mollusca|Gastropoda|Stylommatophora|Ferussaciidae|Cecilioides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('18d2f281-2f05-4231-b023-e92ebd34c09a','','','4be8304b-9bec-5455-9e95-804bd3c88d33','Polygalaceae','',0,0,'4be8304b-9bec-5455-9e95-804bd3c88d33','Polygalaceae','4be8304b-9bec-5455-9e95-804bd3c88d33','Polygalaceae','4be8304b-9bec-5455-9e95-804bd3c88d33','Polygalaceae','18d2f281-2f05-4231-b023-e92ebd34c09a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Polygalaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('18e0613e-78eb-461d-8158-02c7b6db2cbe','','','70b01dba-d232-5702-9f30-0545709eaa12','Glomus species W3347','',0,0,'0fbdccb3-318d-5a10-9909-1d7a5861455f','Glomus','0fbdccb3-318d-5a10-9909-1d7a5861455f','Glomus','0fbdccb3-318d-5a10-9909-1d7a5861455f','Glomus','18e0613e-78eb-461d-8158-02c7b6db2cbe','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('18d0fc72-1180-457a-b590-fd6887593af8','','','7050e4c8-f744-5462-93fa-a8f0c4348a72','Rhytisternus liopleurus (Chaudoir, 1865)','(Chaudoir, 1865)',1865,0,'a26b7b58-9555-5b9e-8a69-c842ee89963a','Rhytisternus liopleurus','a26b7b58-9555-5b9e-8a69-c842ee89963a','Rhytisternus liopleurus','8b5696f4-3718-5c4b-b9d4-123a9127d861','Rhytisternus liopleur','18d0fc72-1180-457a-b590-fd6887593af8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Rhytisternus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18d3714f-abbd-4c4e-82ad-f7b65839a2f9','','','98c67b23-9b3a-5dfa-80df-a8213d6c789d','Neochaeta forsteri Lee, 1959','Lee, 1959',1959,0,'3c0a4115-adc4-5bea-ae14-6c0dcc32b0ed','Neochaeta forsteri','3c0a4115-adc4-5bea-ae14-6c0dcc32b0ed','Neochaeta forsteri','36590f8c-7c56-59bd-83b9-2a49604027d6','Neochaeta forster','18d3714f-abbd-4c4e-82ad-f7b65839a2f9','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Neochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18de388d-4d28-459a-9d8e-85d109ed1880','','','838811d7-9bd9-51e0-9369-dbf25e4afab1','Heloclusia aristata Harrison, 1959','Harrison, 1959',1959,0,'cd62eea5-857e-5943-a384-6776fcbc5550','Heloclusia aristata','cd62eea5-857e-5943-a384-6776fcbc5550','Heloclusia aristata','8d9c7d4d-28bd-5b86-95e7-74dc51474121','Heloclusia aristat','a7274588-1be3-44f7-aae7-4ebf23b0972e','Animalia|Arthropoda|Insecta|Diptera|Cypselosomatidae|Heloclusia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18dfc673-a249-46b7-8c34-be33b2ab1d7d','','','3f0e41dd-212f-5c06-bb72-17d44cd48dc4','Ovularia lamii (Fuckel) Sacc.','(Fuckel) Sacc.',0,0,'35f010b6-a1f9-5f04-a977-bc93d29bd8ad','Ovularia lamii','35f010b6-a1f9-5f04-a977-bc93d29bd8ad','Ovularia lamii','6b1eafc1-5e72-5fe6-a9fe-538fe1ac1f66','Ovularia lam','df3e5488-1220-48f5-bacb-b6731a3ae7a1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ovularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18e4a84a-eb9d-4779-b6e6-61756de6b246','','','6daf525a-7f26-5ecb-b7f1-de6650c60cef','Phoroncidia','',0,0,'6daf525a-7f26-5ecb-b7f1-de6650c60cef','Phoroncidia','6daf525a-7f26-5ecb-b7f1-de6650c60cef','Phoroncidia','6daf525a-7f26-5ecb-b7f1-de6650c60cef','Phoroncidia','18e4a84a-eb9d-4779-b6e6-61756de6b246','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Phoroncidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('18de2cab-9522-4afa-8f72-fe23314c5e35','','','334362c7-056f-534a-8856-f13cad1220a2','Lycoteuthis lorigera (Steenstrup, 1875)','(Steenstrup, 1875)',1875,0,'43cd987b-1954-58a4-a66f-be2016cf5ce3','Lycoteuthis lorigera','43cd987b-1954-58a4-a66f-be2016cf5ce3','Lycoteuthis lorigera','3ed4510a-5055-5e59-a22b-98fc69d12d21','Lycoteuthis loriger','18de2cab-9522-4afa-8f72-fe23314c5e35','Animalia|Mollusca|Cephalopoda|Teuthida|Lycoteuthididae|Lycoteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18e2566b-a152-41c7-a15d-6fdb61d92785','','','2bbefe37-e711-5ebd-b3a3-2dd6ebd35c3d','Trichotemnomaineae J.J.Engel','J.J.Engel',0,0,'3b146a12-c37f-5520-9e63-5bc1f2b09ff7','Trichotemnomaineae','3b146a12-c37f-5520-9e63-5bc1f2b09ff7','Trichotemnomaineae','3b146a12-c37f-5520-9e63-5bc1f2b09ff7','Trichotemnomaineae','18e2566b-a152-41c7-a15d-6fdb61d92785','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('18e1d159-5a67-462d-93ac-c155605402ad','','','150916f0-a686-5793-b449-3f49aaaf5aea','Anthriscus vulgaris Pers.','Pers.',0,0,'b31cba9e-be9f-57f3-af5f-f2261d767666','Anthriscus vulgaris','b31cba9e-be9f-57f3-af5f-f2261d767666','Anthriscus vulgaris','c13b7d4b-2acc-56f8-aa38-6f6454f20b4b','Anthriscus uulgar','ae9467cd-42e6-4693-a8ac-b1c5f96e631f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anthriscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18e7df52-5f58-4f22-9d15-bc799b675c5b','','','0cae80de-771e-5bb6-8c40-d9f86e625a47','Celleporella buskiana (Hutton, 1873)','(Hutton, 1873)',1873,0,'4e4a0552-29af-5cbe-8b18-f7c84a17dec5','Celleporella buskiana','4e4a0552-29af-5cbe-8b18-f7c84a17dec5','Celleporella buskiana','210b4afc-8885-5f25-b421-9e44ca329195','Celleporella buskian','18e7df52-5f58-4f22-9d15-bc799b675c5b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lepraliellidae|Celleporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18ed78e4-8ce8-43e1-9f9a-4165273b65c1','','','5dbd5728-4ec0-59d9-b72f-ee33842909a1','Salmonella enterica subsp. enterica serovar Bovismorbificans','',0,0,'7a6fb835-35f4-5bde-8f52-ff597826b933','Salmonella enterica enterica','aa7442b4-4eee-512e-94d6-e0f1f61c8d1a','Salmonella enterica subsp. enterica','bd0ea504-d48d-5d60-9c18-32adaacb1709','Salmonella enteric enteric','18ed78e4-8ce8-43e1-9f9a-4165273b65c1','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Salmonella','','kingdom|phylum|class|order|family|genus','serovar','0','1','0','',4);
INSERT INTO core VALUES('18ee25f9-c674-42ab-bf67-52f5d59a05e5','','','9a35af32-9290-5b18-8fcd-bf20479cd9c9','Neoarcangelia Berl.','Berl.',0,0,'086c7e28-d00f-52bc-b98a-4f4a8c7251c4','Neoarcangelia','086c7e28-d00f-52bc-b98a-4f4a8c7251c4','Neoarcangelia','086c7e28-d00f-52bc-b98a-4f4a8c7251c4','Neoarcangelia','06a18406-a70f-4728-bebb-7d9a6f69e57f','Fungi|Ascomycota|Sordariomycetes|Calosphaeriales|Pleurostomataceae|Neoarcangelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('18e996f1-8813-42f9-b80c-43e17d51293e','','','20d6b582-b523-500e-822c-8c90e2f417c5','Senecio carnosulus (Kirk) C.J.Webb','(Kirk) C.J.Webb',0,0,'a80c7fa4-f0a0-5687-84e0-90e64793fed8','Senecio carnosulus','a80c7fa4-f0a0-5687-84e0-90e64793fed8','Senecio carnosulus','70699078-e585-5f25-889e-c5395b2b64a4','Senecio carnosul','18e996f1-8813-42f9-b80c-43e17d51293e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1aa53c11-5b91-4c73-93b6-15fe21a4afa3','','','4a2dd898-7e49-50a8-8c98-22e7ec87d6f6','Mermithidae','',0,0,'4a2dd898-7e49-50a8-8c98-22e7ec87d6f6','Mermithidae','4a2dd898-7e49-50a8-8c98-22e7ec87d6f6','Mermithidae','4a2dd898-7e49-50a8-8c98-22e7ec87d6f6','Mermithidae','1aa53c11-5b91-4c73-93b6-15fe21a4afa3','Animalia|Nematoda|Adenophorea|Mermithida|Mermithidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1aa65e25-6970-40da-a2e5-03ca5dbe881d','','','0da6863f-c0e6-5e96-b7ed-d1d7b2b272be','Protea canaliculata Andrews','Andrews',0,0,'18ad7ac5-920f-5762-8786-7e6f2e20b8b1','Protea canaliculata','18ad7ac5-920f-5762-8786-7e6f2e20b8b1','Protea canaliculata','09e83405-f15f-515f-8ec8-bf10d3fc0e32','Protea canaliculat','1aa65e25-6970-40da-a2e5-03ca5dbe881d','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1aa8152a-d0f3-4e42-b0af-203f8c99ffa0','','','b39382b2-237e-59cb-80f5-32c517cdf1b5','Toxicodendron vernix (L.) Kuntze','(L.) Kuntze',0,0,'5ec12f6b-e55f-599a-a94c-83a352e41a9b','Toxicodendron vernix','5ec12f6b-e55f-599a-a94c-83a352e41a9b','Toxicodendron vernix','a385fa5e-7305-5789-b89c-253f983247ec','Toxicodendron uernix','1aa8152a-d0f3-4e42-b0af-203f8c99ffa0','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Anacardiaceae|Toxicodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1aa7efbe-8c2a-439e-9f19-4dcbdbac0b68','','','d65f6c12-9add-5791-a41a-e420224a237b','Ophieulima','',0,0,'d65f6c12-9add-5791-a41a-e420224a237b','Ophieulima','d65f6c12-9add-5791-a41a-e420224a237b','Ophieulima','d65f6c12-9add-5791-a41a-e420224a237b','Ophieulima','1aa7efbe-8c2a-439e-9f19-4dcbdbac0b68','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Ophieulima','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1aaaeb89-6c53-4ef9-8086-b94d8d22fe78','','','e6a0dad3-b1bc-564e-9b18-ed23ba70aafc','Pilacolaspis huttoni (Broun, 1880)','(Broun, 1880)',1880,0,'f908957d-8cd8-5b6c-9b96-65a5facc6b9f','Pilacolaspis huttoni','f908957d-8cd8-5b6c-9b96-65a5facc6b9f','Pilacolaspis huttoni','dec3d91a-09ad-5d20-abb0-7c53ce323529','Pilacolaspis hutton','1aaaeb89-6c53-4ef9-8086-b94d8d22fe78','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Pilacolaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1aaf3dcd-927b-45e2-8f91-2b5b9d8e41c8','','','88e1ca76-4fd2-5b50-81d1-097a3ea6a206','Rorippa palustris (L.) Besser','(L.) Besser',0,0,'77966c5c-8f40-5b54-ac71-381637050f3e','Rorippa palustris','77966c5c-8f40-5b54-ac71-381637050f3e','Rorippa palustris','c3be2600-89a2-5d1e-9161-1dcf9009ac83','Rorippa palustr','1aaf3dcd-927b-45e2-8f91-2b5b9d8e41c8','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Rorippa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1aa76088-91c3-4dc2-ab2e-fb7d45747d9e','','','3c001e0c-9db5-5565-b802-dfdd34dd3130','Anabaenopsis circularis (G.S.West) Wolosz. & Miller','(G.S.West) Wolosz. & Miller',0,0,'c2fc5065-9f75-546b-90e9-a2310f8ebcf2','Anabaenopsis circularis','c2fc5065-9f75-546b-90e9-a2310f8ebcf2','Anabaenopsis circularis','9c64a22b-63b6-519c-a6e9-f84c3aac7091','Anabaenopsis circular','1aa76088-91c3-4dc2-ab2e-fb7d45747d9e','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Anabaenopsis','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('1aab0d04-be30-4abe-adda-b032e0a982f2','','','d1ebbcaa-c2a4-5fac-99e8-a766ab744047','Cantharus subg. Enginella','',0,0,'2c01edb4-57c4-5d37-9e48-04d9218c61b7','Enginella','2c51b435-9f28-584a-bbb5-aba0b9b333d6','Cantharus subgen. Enginella','2c01edb4-57c4-5d37-9e48-04d9218c61b7','Enginella','1aab0d04-be30-4abe-adda-b032e0a982f2','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cantharus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('1ab1b4d7-9f8c-4b10-8211-f01fed7ce138','','','c969b82c-c163-53e9-a127-eeadf9c11a42','Gromilus aucklandicus Kuschel, 1971','Kuschel, 1971',1971,0,'7300ba88-9530-5ae0-a12a-f29d8c17e8c9','Gromilus aucklandicus','7300ba88-9530-5ae0-a12a-f29d8c17e8c9','Gromilus aucklandicus','36bbcd3a-cc7c-5a74-9395-8fefcc111080','Gromilus aucklandic','1ab1b4d7-9f8c-4b10-8211-f01fed7ce138','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ab96480-c076-4613-8c94-46f93d4ddc29','','','f1820e68-0652-5eac-8c60-79b9b53b3ab6','Ramularia aromatica (Sacc.) Höhn.','(Sacc.) Höhn.',0,0,'f7b6db15-8d2a-51a4-9e8b-63df2c468d95','Ramularia aromatica','f7b6db15-8d2a-51a4-9e8b-63df2c468d95','Ramularia aromatica','cc6d18bb-1e1a-5d70-a6d6-2430f08b0f5b','Ramularia aromatic','1ab96480-c076-4613-8c94-46f93d4ddc29','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1aba17cf-3885-4c6f-8487-42aa71cc61b7','','','6a4e3736-ce03-58f6-9bec-398ec9a79c2d','Celleporella bathamae (Ryland & Gordon, 1977)','(Ryland & Gordon, 1977)',1977,0,'663c9a84-8890-5be9-8d09-91484bbdc6e6','Celleporella bathamae','663c9a84-8890-5be9-8d09-91484bbdc6e6','Celleporella bathamae','98d4473c-4f2e-571d-8614-72bd162e12ba','Celleporella batham','1aba17cf-3885-4c6f-8487-42aa71cc61b7','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lepraliellidae|Celleporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ab966e8-a90a-4e3b-83a4-e4d56e3500c4','','','498d9c6d-0617-5580-8530-fa7dcafe75eb','Glaucocystis nostochinearum Itzigs.','Itzigs.',0,0,'cc7b4cf7-f4a5-5231-857c-a98bb93a5766','Glaucocystis nostochinearum','cc7b4cf7-f4a5-5231-857c-a98bb93a5766','Glaucocystis nostochinearum','9518442f-ddae-5160-9bde-0eb80dbb727c','Glaucocystis nostochinear','1ab966e8-a90a-4e3b-83a4-e4d56e3500c4','Plantae|Glaucophyta|Glaucophyceae|Glaucocystales|Glaucocystaceae|Glaucocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ac084d1-264f-452a-964b-bbc1dd7c2f50','','','56657049-badc-555c-97fe-0240b92dc2c2','Gen. nov. H','',0,0,'','','','','','','1ac084d1-264f-452a-964b-bbc1dd7c2f50','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Gen. nov. H','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('1ac1c697-3989-4c08-ab27-e58a407f3323','','','4237a312-c03e-5466-8761-8cc4bede21fb','Chauliopleona','',0,0,'4237a312-c03e-5466-8761-8cc4bede21fb','Chauliopleona','4237a312-c03e-5466-8761-8cc4bede21fb','Chauliopleona','4237a312-c03e-5466-8761-8cc4bede21fb','Chauliopleona','1ac1c697-3989-4c08-ab27-e58a407f3323','Animalia|Arthropoda|Malacostraca|Tanaidacea||Chauliopleona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ac1c8eb-d483-4794-8e11-e80d56a5473e','','','c20d58c2-cb15-5c97-b792-16e094fa5510','Curvularia spicata (Bainier) Boedijn','(Bainier) Boedijn',0,0,'7d2e68fc-2fda-54d8-a09d-11857fc67b67','Curvularia spicata','7d2e68fc-2fda-54d8-a09d-11857fc67b67','Curvularia spicata','bc402817-b617-5fd7-9a84-39d8b8972455','Curvularia spicat','1ac1c8eb-d483-4794-8e11-e80d56a5473e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ac87652-c166-4fe8-b8e4-10b2f7283598','','','984257e8-2656-52aa-a165-566f583e4b84','Syncalus explanatus Broun, 1912','Broun, 1912',1912,0,'cb807d49-28a6-5541-9d0c-ea5e386cd8ef','Syncalus explanatus','cb807d49-28a6-5541-9d0c-ea5e386cd8ef','Syncalus explanatus','9960d83c-8b17-5616-bdde-d6eda6357858','Syncalus explanat','1ac87652-c166-4fe8-b8e4-10b2f7283598','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Syncalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ac95de6-a128-4c3f-b369-50e8b0e3f239','','','a3e38b84-e32c-535f-8dd5-ac88a8543f68','Circus Lacépède','Lacépède',0,0,'a52b7bf4-9efc-51ad-bd95-cc4a4d8b792e','Circus','a52b7bf4-9efc-51ad-bd95-cc4a4d8b792e','Circus','a52b7bf4-9efc-51ad-bd95-cc4a4d8b792e','Circus','1ac95de6-a128-4c3f-b369-50e8b0e3f239','Animalia|Chordata|Aves|Accipititrifomes|Accipitridae|Circus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1aca096c-db99-493e-9f48-391ad4973337','','','90d5d5bf-4024-5c64-9015-29eed90891a8','Opegrapha melanospila Müll.Arg.','Müll.Arg.',0,0,'6aa45dbc-7e68-5f1e-b980-eb51b90fc5ad','Opegrapha melanospila','6aa45dbc-7e68-5f1e-b980-eb51b90fc5ad','Opegrapha melanospila','c51ab87e-6983-50ce-aa33-c91df7b0ace7','Opegrapha melanospil','1aca096c-db99-493e-9f48-391ad4973337','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1aca03fd-57f5-4424-93b9-d143133b1c4c','','','5807db0d-8d2e-5b78-b21c-b5cca99c0f2f','Chemnitzia dunedinensis Laws, 1937','Laws, 1937',1937,0,'7a813077-604e-5cbc-8735-1368d571182f','Chemnitzia dunedinensis','7a813077-604e-5cbc-8735-1368d571182f','Chemnitzia dunedinensis','b2d6d4d4-f6c5-56c9-9dca-6e374041b746','Chemnitzia dunedinens','1aca03fd-57f5-4424-93b9-d143133b1c4c','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Chemnitzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1acdbe2d-97b7-4881-b0d5-36672e4aa8b4','','','adde69d1-5ce9-5816-b6fb-0835998b1269','Xylodiscula eximia B. Marshall, 1988','B. Marshall, 1988',1988,0,'e14914b3-b2a6-597e-a5f4-0ffc0c6f5502','Xylodiscula eximia','e14914b3-b2a6-597e-a5f4-0ffc0c6f5502','Xylodiscula eximia','d03093fa-ecd9-5929-bb2a-9658451818a3','Xylodiscula exim','1acdbe2d-97b7-4881-b0d5-36672e4aa8b4','Animalia|Mollusca|Gastropoda|Heterostropha|Xylodisculidae|Xylodiscula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1accfc74-731b-4d06-88f5-985239203eb1','','','68017d18-e5a7-56a3-9947-889a4453dc2b','Haplinis innotabilis (Blest, 1979)','(Blest, 1979)',1979,0,'694e087c-a807-53b3-8010-5d0807b3b3e9','Haplinis innotabilis','694e087c-a807-53b3-8010-5d0807b3b3e9','Haplinis innotabilis','3d5f6db9-2172-5133-819a-998c619a5970','Haplinis innotabil','1accfc74-731b-4d06-88f5-985239203eb1','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1acedaf1-6b90-4df1-ae1c-8d92ee8b9fd0','','','817d594f-46c8-5662-bfbe-eb0766c09ee4','Nassaria solida Kuroda & Habe, 1961','Kuroda & Habe, 1961',1961,0,'eff6c0cf-352f-569c-b258-67787515fe5e','Nassaria solida','eff6c0cf-352f-569c-b258-67787515fe5e','Nassaria solida','32a11e15-ef4f-5596-9b0e-311f0f1718a4','Nassaria solid','1acedaf1-6b90-4df1-ae1c-8d92ee8b9fd0','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Nassaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ad2a56a-2e47-4a4d-bcb4-0a9df006ebe5','','','f0c051a5-7118-5481-8ff7-0b440835bf79','Lachnagrostis tenuis (Cheeseman) Edgar','(Cheeseman) Edgar',0,0,'2a5d9507-5b66-587b-b5de-d7de30e9148e','Lachnagrostis tenuis','2a5d9507-5b66-587b-b5de-d7de30e9148e','Lachnagrostis tenuis','34345583-263b-5bd6-9af6-89bd88a1884b','Lachnagrostis tenu','1ad2a56a-2e47-4a4d-bcb4-0a9df006ebe5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ad3530a-cbe0-499e-8572-8843f90ca914','','','06767ffb-8ec9-514f-b80b-2ef722fdb56d','Allopterus instabilis Broun, 1886','Broun, 1886',1886,0,'a19e1bf8-9b5f-5fd4-a852-c248777b2ecf','Allopterus instabilis','a19e1bf8-9b5f-5fd4-a852-c248777b2ecf','Allopterus instabilis','c4094b78-2b6b-5d52-b3b4-1d21a449058a','Allopterus instabil','1ad3530a-cbe0-499e-8572-8843f90ca914','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Allopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ad5902e-9e1a-4e19-8572-af11d34fd7d1','','','ea2c14c9-70ca-5bdc-8a76-466443ad4b37','Sematophyllum Mitt.','Mitt.',0,0,'ecd0e5d7-5675-5a8f-99e2-df024c1811a2','Sematophyllum','ecd0e5d7-5675-5a8f-99e2-df024c1811a2','Sematophyllum','ecd0e5d7-5675-5a8f-99e2-df024c1811a2','Sematophyllum','1ad5902e-9e1a-4e19-8572-af11d34fd7d1','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Sematophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ad792a8-6ee5-4013-b426-e365b0e28c0f','','','6a053b7e-b55b-5fea-9945-01700231ef15','Metaneckera menziesii (Hook. in Drumm.) Steere','(Hook. in Drumm.) Steere',0,0,'fb8b75e6-8b70-5a83-b5ff-dc3e2982a374','Metaneckera menziesii','fb8b75e6-8b70-5a83-b5ff-dc3e2982a374','Metaneckera menziesii','9e961c9a-2e9b-5ea2-aaf9-a67b5b426de4','Metaneckera menzies','1ad792a8-6ee5-4013-b426-e365b0e28c0f','Plantae||Bryopsida|Hypnales|Neckeraceae|Metaneckera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1adf84ab-afb0-4d2f-b9e0-7772d48074da','','','a4b6758c-4408-56d0-9530-c8e215c6df9c','Clathrus P. Micheli ex L.','P. Micheli ex L.',0,0,'564539ee-a0d1-5e7c-91c4-01fba51401c6','Clathrus','564539ee-a0d1-5e7c-91c4-01fba51401c6','Clathrus','564539ee-a0d1-5e7c-91c4-01fba51401c6','Clathrus','1adf84ab-afb0-4d2f-b9e0-7772d48074da','Fungi|Basidiomycota|Agaricomycetes|Phallales|Clathraceae|Clathrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('1ada5a9a-55e2-428e-93dc-94c1ca0ebe90','','','9d1a9da1-6ec7-5ef1-bce3-2782900b6fee','Mycocalicium victoriae (C.Knight ex F.Wilson) Tibell','(C.Knight ex F.Wilson) Tibell',0,0,'c09cab25-5b4f-5057-8a45-945cad281fa6','Mycocalicium victoriae','c09cab25-5b4f-5057-8a45-945cad281fa6','Mycocalicium victoriae','3ad21e78-c4d9-5d70-8aca-e6ce3f3554d7','Mycocalicium uictori','1ada5a9a-55e2-428e-93dc-94c1ca0ebe90','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Mycocalicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1ae8993d-45fc-4fea-b855-1f2aed8b8c12','','','2d3fc8d8-659d-5a47-8904-7927ec678a8e','Veronica austriaca subsp. teucrium (L.) D.A.Webb','(L.) D.A.Webb',0,0,'7be47d40-083f-53c2-b49d-1c45dd72fa93','Veronica austriaca teucrium','404821a0-0703-5e83-b419-e9ffcfa20fd0','Veronica austriaca subsp. teucrium','a5ea2fb1-e455-50b3-aadf-d247f3795a0a','Veronica austriac teucri','913b86db-c035-4fd4-924e-160689a828e6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ae86c1c-8c82-46f1-910a-3b4c06365837','','','b6ade333-0be7-528a-a16c-52cc4b686c11','Azorella robusta (Kirk) G.M.Plunkett & A.N.Nicolas','(Kirk) G.M.Plunkett & A.N.Nicolas',0,0,'f8d94b7a-7c7b-52be-a92f-1fb3b9d67921','Azorella robusta','f8d94b7a-7c7b-52be-a92f-1fb3b9d67921','Azorella robusta','e88e62ae-15e8-5f89-9890-e442f539ae06','Azorella robust','1ae86c1c-8c82-46f1-910a-3b4c06365837','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ae46d08-cd46-4abd-9b81-8d172c30e1e6','','','45d8c344-9fd8-5a98-aef0-15a9ac89c8f7','Duripelta mawhero Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'4008a79a-b2bf-5b59-8c25-fa167d045915','Duripelta mawhero','4008a79a-b2bf-5b59-8c25-fa167d045915','Duripelta mawhero','074339d9-57f6-5e53-a275-d013584c5649','Duripelta mawher','1ae46d08-cd46-4abd-9b81-8d172c30e1e6','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Duripelta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ae5a9e4-0b09-4861-b9c3-c641eb12996d','','','62fa6b31-c41a-59b8-ae84-297bfb7bb74b','Dusona stramineipes Cameron, 1901','Cameron, 1901',1901,0,'a17e571b-0dc4-52fb-8543-fa9e32f7babe','Dusona stramineipes','a17e571b-0dc4-52fb-8543-fa9e32f7babe','Dusona stramineipes','233d584a-0fd4-59c7-a7ee-6be095a018bd','Dusona stramineip','1ae5a9e4-0b09-4861-b9c3-c641eb12996d','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Dusona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ae75f05-a520-41b9-b983-b3ad557feac1','','','4d118e23-65c2-5ca5-b046-5a865c4e678c','Lucaninae','',0,0,'4d118e23-65c2-5ca5-b046-5a865c4e678c','Lucaninae','4d118e23-65c2-5ca5-b046-5a865c4e678c','Lucaninae','4d118e23-65c2-5ca5-b046-5a865c4e678c','Lucaninae','1ae75f05-a520-41b9-b983-b3ad557feac1','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ae9fa37-fa37-4301-b109-246344e91aa4','','','09edcd9f-6b91-5120-9383-94abb55bda4f','Lepinotus tasmaniensis Hickman, 1934','Hickman, 1934',1934,0,'de9b1fff-7244-5a4e-af03-5881c7cc3b3d','Lepinotus tasmaniensis','de9b1fff-7244-5a4e-af03-5881c7cc3b3d','Lepinotus tasmaniensis','eccb76ee-25c9-5d12-bce6-0e32f904b9f1','Lepinotus tasmaniens','1ae9fa37-fa37-4301-b109-246344e91aa4','Animalia|Arthropoda|Insecta|Psocoptera|Trogiidae|Lepinotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1aef70ba-b8ba-4129-9a33-1c2bb517b6fb','','','508e8555-4bad-5045-a3f0-48a2d3b4034d','Platidia anomioides (Scacchi & Philippi, 1844)','(Scacchi & Philippi, 1844)',1844,0,'ae4f8f0b-cf75-5dd2-a6be-96052654ee9f','Platidia anomioides','ae4f8f0b-cf75-5dd2-a6be-96052654ee9f','Platidia anomioides','edaf6523-6638-5be6-adcb-52e6584e6cb4','Platidia anomioid','1aef70ba-b8ba-4129-9a33-1c2bb517b6fb','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Platidiidae|Platidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1aef58b8-0834-400b-bbb4-94e9fdfcee10','','','ae9e5de6-ade9-55b8-9f2c-11e58922f82c','Euthictis chloratma (Meyrick, 1916)','(Meyrick, 1916)',1916,0,'1997a4ab-f826-51de-8d82-41f5fcb1ca6f','Euthictis chloratma','1997a4ab-f826-51de-8d82-41f5fcb1ca6f','Euthictis chloratma','6c986c44-125d-5701-aa14-64d899a86d04','Euthictis chloratm','1aef58b8-0834-400b-bbb4-94e9fdfcee10','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Euthictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19c5e91c-1487-4809-91e5-f6f214f73300','','','2d37ffcd-5eed-5b84-bca1-cad5b23b808d','Selenaria concinna Tenison-Woods, 1880','Tenison-Woods, 1880',1880,0,'a02f659f-f2e6-5c53-9011-362e192ef6b5','Selenaria concinna','a02f659f-f2e6-5c53-9011-362e192ef6b5','Selenaria concinna','ea9bd969-2237-50d4-b856-22117772d651','Selenaria concinn','19c5e91c-1487-4809-91e5-f6f214f73300','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Selenariidae|Selenaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19c8233b-65dc-4260-abd5-061924beb51b','','','87d8d8cf-206c-5d81-86b7-bffc0856abac','Amphineurus submolophilinus Alexander, 1923','Alexander, 1923',1923,0,'f2258b3b-1191-563f-ac65-c25248c91383','Amphineurus submolophilinus','f2258b3b-1191-563f-ac65-c25248c91383','Amphineurus submolophilinus','63e7875c-6e03-51ad-8599-9f254801229b','Amphineurus submolophilin','19c8233b-65dc-4260-abd5-061924beb51b','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19cb4f4d-ebe8-4a2f-b039-e6096a3cf63b','','','5f8411ed-12ae-5640-926e-2517b1e21aab','Halliellara longicollis Broun, 1917','Broun, 1917',1917,0,'3e1ccc6c-4ed9-5d8e-9039-82fe97a86fa5','Halliellara longicollis','3e1ccc6c-4ed9-5d8e-9039-82fe97a86fa5','Halliellara longicollis','6e6b1168-6950-542c-af96-03d14ac86608','Halliellara longicoll','19cb4f4d-ebe8-4a2f-b039-e6096a3cf63b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Halliellara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19d4376e-0b1f-4b96-a973-3fb25f66939b','','','2f781e5d-98e7-5d8e-a423-5de7168cab0d','Epiphyas Turner, 1927','Turner, 1927',1927,0,'5046e70e-05af-59c5-8a3f-987f0f871c63','Epiphyas','5046e70e-05af-59c5-8a3f-987f0f871c63','Epiphyas','5046e70e-05af-59c5-8a3f-987f0f871c63','Epiphyas','19d4376e-0b1f-4b96-a973-3fb25f66939b','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Epiphyas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('19cff2e4-3978-47c4-841a-6471a795b4ef','','','7ebb9c40-d3a3-5184-b517-77444c861ce1','Aonides species NIWA Knox coll.Snares SA-344 3','',0,0,'0e441d6d-fd9f-57b2-ac17-5823ff7b3bae','Aonides','0e441d6d-fd9f-57b2-ac17-5823ff7b3bae','Aonides','0e441d6d-fd9f-57b2-ac17-5823ff7b3bae','Aonides','19cff2e4-3978-47c4-841a-6471a795b4ef','Animalia|Annelida||Spionida|Spionidae|Aonides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('19d349d9-d2b2-4448-8b39-55acbe250dbf','','','5b20ed74-5513-522a-89c1-6ca232649de6','Eschatotypa melichrysa Meyrick, 1880','Meyrick, 1880',1880,0,'6c41fb28-0572-5c2f-9971-8524fd167ec1','Eschatotypa melichrysa','6c41fb28-0572-5c2f-9971-8524fd167ec1','Eschatotypa melichrysa','cd8d2b25-3d1d-565b-a504-72a67bdefa90','Eschatotypa melichrys','19d349d9-d2b2-4448-8b39-55acbe250dbf','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Eschatotypa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19d0199f-55f0-48b9-9b75-b8a8ef651f7d','','','35393567-acec-57c1-948a-a5dfed1e73ec','Roeslerstammiidae Bruand, 1850','Bruand, 1850',1850,0,'41bdf0ab-8cf7-5391-ad66-1a315d9167c9','Roeslerstammiidae','41bdf0ab-8cf7-5391-ad66-1a315d9167c9','Roeslerstammiidae','41bdf0ab-8cf7-5391-ad66-1a315d9167c9','Roeslerstammiidae','19d0199f-55f0-48b9-9b75-b8a8ef651f7d','Animalia|Arthropoda|Insecta|Lepidoptera|Roeslerstammiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('19d0de98-f562-4eba-9ecd-99aff98e9525','','','b5ae1197-c482-5741-9f8d-29fb10b7cfc0','Falcatifolium de Laub.','de Laub.',0,0,'52ceeca1-44c9-5b28-b7d7-96423e41e7ce','Falcatifolium','52ceeca1-44c9-5b28-b7d7-96423e41e7ce','Falcatifolium','52ceeca1-44c9-5b28-b7d7-96423e41e7ce','Falcatifolium','19d0de98-f562-4eba-9ecd-99aff98e9525','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Falcatifolium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('19d34878-96b9-4c38-a7d9-c95ece109d51','','','d29f820c-d25b-5ffe-a95e-cb38d7104a4c','Physocolea hodgsoniae Herzog','Herzog',0,0,'93d8d6ab-93e9-567f-a5ce-3c9320c3bac7','Physocolea hodgsoniae','93d8d6ab-93e9-567f-a5ce-3c9320c3bac7','Physocolea hodgsoniae','06eda053-a8dd-57f3-bb0f-1b9e8de243f0','Physocolea hodgsoni','c647ffa5-5b71-4807-90b8-a0d4ee1790fa','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Physocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19d49149-c13a-4841-8118-b2e992835dd8','','','cd311bba-d58a-5a80-9b54-6ddad05abef2','Plantago triantha Spreng.','Spreng.',0,0,'69f0b5ba-9c70-55fa-93d9-ba4abd5277aa','Plantago triantha','69f0b5ba-9c70-55fa-93d9-ba4abd5277aa','Plantago triantha','3efb4a4f-8ef1-5ea5-b41d-284e2fab5a58','Plantago trianth','19d49149-c13a-4841-8118-b2e992835dd8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19d711b2-b3bf-4495-a7a9-3e9bfac2a31c','','','164083a6-62e0-586c-ae97-95ecdc0ea638','Tradescantia mundula Kunth','Kunth',0,0,'f229748f-896b-5c31-b24b-7c5c76e1302a','Tradescantia mundula','f229748f-896b-5c31-b24b-7c5c76e1302a','Tradescantia mundula','66f3fbf7-d70f-53f5-af5d-6cb91a68500a','Tradescantia mundul','19d711b2-b3bf-4495-a7a9-3e9bfac2a31c','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Commelinaceae|Tradescantia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19dafd36-c963-4794-9a5c-91f16b637bc5','','','dbdcbe6a-4427-54f4-8746-e353bf885de5','Gen. nov. 3 species 2 Kah0204/22','',0,0,'','','','','','','19dafd36-c963-4794-9a5c-91f16b637bc5','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Gen. nov. 3','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('19d5d845-38e5-4cb0-9db1-71d8d507432c','','','fc2bed0b-2454-551d-b9e6-d821ce8919c4','Phyllachora pogonatheri Syd. & P. Syd.','Syd. & P. Syd.',0,0,'285b1255-2464-5f66-973c-774a0af21c47','Phyllachora pogonatheri','285b1255-2464-5f66-973c-774a0af21c47','Phyllachora pogonatheri','bbbeb4d2-7801-5a3c-a1a9-6d6f77eb2ff0','Phyllachora pogonather','19d5d845-38e5-4cb0-9db1-71d8d507432c','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19d6f535-4715-4180-88f7-ccf773084a06','','','879d76f9-d32b-56ac-853e-60648eff6c02','Scolelepis','',0,0,'879d76f9-d32b-56ac-853e-60648eff6c02','Scolelepis','879d76f9-d32b-56ac-853e-60648eff6c02','Scolelepis','879d76f9-d32b-56ac-853e-60648eff6c02','Scolelepis','19d6f535-4715-4180-88f7-ccf773084a06','Animalia|Annelida||Spionida|Spionidae|Scolelepis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('19d83a84-9b13-4569-a067-72198c39953a','','','f1630e3f-792e-5935-b81a-c0e739cf2787','Planktothrix agardhii (Gomont) Anagn. et Komárek','(Gomont) Anagn. et Komárek',0,0,'a4459e4f-2c2e-5515-a137-8c9c3c28b995','Planktothrix agardhii','a4459e4f-2c2e-5515-a137-8c9c3c28b995','Planktothrix agardhii','be1008e4-d775-5e57-8e36-b717c92d434b','Planktothrix agardh','19d83a84-9b13-4569-a067-72198c39953a','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Planktothrix','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('19dac265-8e80-4f4c-b471-bea5cba94321','','','def25588-caf5-5735-ad77-bad2c71b03fe','Calymperopsis semilimber (Mitt.) M.Fleisch.','(Mitt.) M.Fleisch.',0,0,'d91b3122-a5c8-5970-bdc0-f13bcaa44d5c','Calymperopsis semilimber','d91b3122-a5c8-5970-bdc0-f13bcaa44d5c','Calymperopsis semilimber','d91b3122-a5c8-5970-bdc0-f13bcaa44d5c','Calymperopsis semilimber','','Plantae||Bryopsida|Dicranales|Calymperaceae|Calymperopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19e209d7-169c-4129-8482-4d1bb7b1e820','','','bd0b0c14-26ff-5370-8226-c07dcf98da41','Aploparaksis dujardinii (Krabbe, 1869)','(Krabbe, 1869)',1869,0,'bfe9fe2e-de69-51cb-bbc0-e82b488dc0b9','Aploparaksis dujardinii','bfe9fe2e-de69-51cb-bbc0-e82b488dc0b9','Aploparaksis dujardinii','ebe66353-7e4c-5d30-a53b-c0c58998c16f','Aploparaksis duiardin','19e209d7-169c-4129-8482-4d1bb7b1e820','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Hymenolepididae|Aploparaksis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19d5609c-e325-4ade-8ae4-d80845049d07','','','8de49604-4237-5e78-b0ce-5fac9d867284','Clathrosporium species','',0,0,'784572e4-a220-5e51-80e1-9670705a0629','Clathrosporium','784572e4-a220-5e51-80e1-9670705a0629','Clathrosporium','784572e4-a220-5e51-80e1-9670705a0629','Clathrosporium','19d5609c-e325-4ade-8ae4-d80845049d07','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hydrocinaceae|Clathrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('19e163a9-4630-47f1-b305-5604707004ff','','','9c64f5ac-6c67-5a48-a313-f30dd78928da','Microcystis elabens var. minor Nygaard','Nygaard',0,0,'08042842-3512-55a8-90d0-7c8980ae9807','Microcystis elabens minor','0523f636-4dcc-5d53-8c63-16f0f24c512b','Microcystis elabens var. minor','08042842-3512-55a8-90d0-7c8980ae9807','Microcystis elabens minor','19e163a9-4630-47f1-b305-5604707004ff','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Microcystaceae|Microcystis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('19e1315f-cad5-4bad-8e24-a36ef0ad2b2f','','','dd5a1bae-eafb-585b-a583-9e4bb4815e0c','Cattleya Lindl.','Lindl.',0,0,'3db80cd6-562b-59c2-b0c6-58e86e8c89e7','Cattleya','3db80cd6-562b-59c2-b0c6-58e86e8c89e7','Cattleya','3db80cd6-562b-59c2-b0c6-58e86e8c89e7','Cattleya','19e1315f-cad5-4bad-8e24-a36ef0ad2b2f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cattleya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('19dd97f7-6fd1-4102-a826-6efedbd9bd52','','','f60f9f2b-78c1-5693-b48d-a514c6d6a5cf','Spirillum volutans Ehrenberg, 1832','Ehrenberg, 1832',1832,0,'bfd34b03-15a2-5441-9dff-7e89f045f59c','Spirillum volutans','bfd34b03-15a2-5441-9dff-7e89f045f59c','Spirillum volutans','e975c7a8-932f-5eec-b5c0-ff26682052eb','Spirillum uolutans','19dd97f7-6fd1-4102-a826-6efedbd9bd52','Bacteria|Pseudomonadota|Betaproteobacteria|Nitrosomonadales|Spirillaceae|Spirillum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('19e2cc68-3488-41bb-ae23-a61ca2ec1a39','','','7db4b509-877a-583e-8a91-766d83e98a62','Rallicola tabuensis Emerson, 1966','Emerson, 1966',1966,0,'9cb08c43-0f97-5b21-b988-000f4d1e43c0','Rallicola tabuensis','9cb08c43-0f97-5b21-b988-000f4d1e43c0','Rallicola tabuensis','ae2a361c-650d-52c4-b93a-370a7a3b97cf','Rallicola tabuens','19e2cc68-3488-41bb-ae23-a61ca2ec1a39','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Rallicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19ddb5ab-69f2-4bce-a03a-6affefd255cf','','','cf1c3e87-4793-54a2-bdcb-d3c30973b849','Austrodecus glaciale Hodgson, 1907','Hodgson, 1907',1907,0,'109bd5b5-0833-5252-a6bd-65f660ddf398','Austrodecus glaciale','109bd5b5-0833-5252-a6bd-65f660ddf398','Austrodecus glaciale','a9db0ced-29be-5510-9de3-37042f67cae1','Austrodecus glacial','19ddb5ab-69f2-4bce-a03a-6affefd255cf','Animalia|Arthropoda|Pycnogonida|Pantopoda|Austrodecidae|Austrodecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19dcd3a0-badc-4472-bc4a-fa4fa9533dcb','','','8af29bab-cbfe-5ef8-8b33-ce878bab67b6','Gen. nov.','',0,0,'','','','','','','19dcd3a0-badc-4472-bc4a-fa4fa9533dcb','Animalia|Hemichordata|Graptolithina|Graptoloidea||Gen. nov.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('19deeaab-f9fb-4f5c-a15c-fd754074be6a','','','8b9d9b6f-7e50-529b-b4e4-f53fc09d88ac','Trichothecium roseum (Pers.) Link','(Pers.) Link',0,0,'40cda9dc-498e-524c-94d2-47b802f20dd9','Trichothecium roseum','40cda9dc-498e-524c-94d2-47b802f20dd9','Trichothecium roseum','dc63d9cd-dd3e-50a4-91b1-58d39c593b31','Trichothecium rose','19deeaab-f9fb-4f5c-a15c-fd754074be6a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Myrotheciomycetaceae|Trichothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19dc5803-3cb5-4f48-88fe-c6c941cbf3ef','','','f7b58ec0-35ed-501a-8d91-09dadfc48f91','Clethridium corticola (Fuckel) Shoemaker & E. Müll.','(Fuckel) Shoemaker & E. Müll.',0,0,'64c9a1c0-3353-5ca9-9d35-c33f107d0abc','Clethridium corticola','64c9a1c0-3353-5ca9-9d35-c33f107d0abc','Clethridium corticola','024bb169-ea69-5e96-b054-5ecd0af41d19','Clethridium corticol','ff7350a1-22c0-43d4-aa3f-db0ee65cde53','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Clethridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19e82548-c39c-4821-91cf-266c67462f7e','','','af898357-97d7-5a86-a82c-a11a40d6ca33','Denticula tenuis Kuetzing','Kuetzing',0,0,'6f52a7f1-6a0c-5604-a1c4-13a65d125530','Denticula tenuis','6f52a7f1-6a0c-5604-a1c4-13a65d125530','Denticula tenuis','66f2174f-774e-510d-a0cf-54da4124fcde','Denticula tenu','19e82548-c39c-4821-91cf-266c67462f7e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Denticula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19e6e626-0f9e-45a6-87a2-33a173204771','','','75bc7ed0-bc61-596f-bebc-a4fd091e80bd','Ctenognathus adamsi (Broun, 1886)','(Broun, 1886)',1886,0,'a69e3487-9b59-5860-b472-683b012429d2','Ctenognathus adamsi','a69e3487-9b59-5860-b472-683b012429d2','Ctenognathus adamsi','6fc06103-cfa1-5d7e-afa5-4bcb473eaf49','Ctenognathus adams','19e6e626-0f9e-45a6-87a2-33a173204771','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19e49fa2-a8d4-422e-be7c-8e63956269d0','','','b89cc5da-dfea-575d-a432-232f26e22532','Puccinia lolii holci Erikss. ?Erikss.','Erikss.',0,0,'7d4cb73e-3f97-5a48-ab32-d9b33f031c14','Puccinia lolii holci','7d4cb73e-3f97-5a48-ab32-d9b33f031c14','Puccinia lolii holci','d98b06a0-c92a-512c-9b1b-5c5867dcc20c','Puccinia lol holc','3c400b43-511d-4310-95ff-d0ea1c5a5c06','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',4);
INSERT INTO core VALUES('19ea30d0-8467-4229-a61f-fd222eef08a1','','','e9052ffd-6ee3-5cc9-992d-51fa227ec401','Quadrimorphinidae','',0,0,'e9052ffd-6ee3-5cc9-992d-51fa227ec401','Quadrimorphinidae','e9052ffd-6ee3-5cc9-992d-51fa227ec401','Quadrimorphinidae','e9052ffd-6ee3-5cc9-992d-51fa227ec401','Quadrimorphinidae','19ea30d0-8467-4229-a61f-fd222eef08a1','Chromista|Foraminifera|Polythalamea|Rotaliida|Quadrimorphinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('19e7f0e6-16d4-41ef-8af4-ae270a6359f1','','','2e7f7d2c-a9b1-5aaa-b39a-6373f7adadd2','Kloeckeraspora osmophila Niehaus','Niehaus',0,0,'4f1205c4-cb0c-52c3-9105-539ad35de0f3','Kloeckeraspora osmophila','4f1205c4-cb0c-52c3-9105-539ad35de0f3','Kloeckeraspora osmophila','aaf60844-2db7-53c7-b8bb-824a591207b1','Kloeckeraspora osmophil','d5323729-fcf4-47d3-9da1-03a2f4ef64f4','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycodaceae|Kloeckeraspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19e5e90e-7d28-43d3-960e-b3938df5b2de','','','610d388a-edaf-5a92-a99b-db7e89253781','Trioxycanus Dumbleton, 1966','Dumbleton, 1966',1966,0,'636382eb-52ad-57e0-a9bb-fa50655231a0','Trioxycanus','636382eb-52ad-57e0-a9bb-fa50655231a0','Trioxycanus','636382eb-52ad-57e0-a9bb-fa50655231a0','Trioxycanus','8437f65b-fd47-4cb2-a274-6ecafe127ca4','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Trioxycanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('19f095be-ef4c-4327-979d-1e3df5b36166','','','3a900e62-1e90-59ce-906e-8af0823997fc','Platysporina','',0,0,'3a900e62-1e90-59ce-906e-8af0823997fc','Platysporina','3a900e62-1e90-59ce-906e-8af0823997fc','Platysporina','3a900e62-1e90-59ce-906e-8af0823997fc','Platysporina','19f095be-ef4c-4327-979d-1e3df5b36166','Animalia|Cnidaria|Myxozoa|Bivalvulida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('19eb2789-031e-43b1-85d3-422d4ec75b4e','','','1dfd5810-bd63-582f-8744-bc1f25e5a5d7','Mesophellia Berk.','Berk.',0,0,'1d1c1881-bdcf-5ac2-ae4e-600506758842','Mesophellia','1d1c1881-bdcf-5ac2-ae4e-600506758842','Mesophellia','1d1c1881-bdcf-5ac2-ae4e-600506758842','Mesophellia','19eb2789-031e-43b1-85d3-422d4ec75b4e','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Mesophelliaceae|Mesophellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('19f07e6f-38e7-45f0-9bf4-1e0453e43b0a','','','f6e994c2-e79a-5000-8b34-3af5c91a4759','Poa antipoda Petrie','Petrie',0,0,'619764b4-fc5c-5afd-ab95-cd40f70c3440','Poa antipoda','619764b4-fc5c-5afd-ab95-cd40f70c3440','Poa antipoda','16741d73-085f-5b9a-a110-ed482df7f377','Poa antipod','19f07e6f-38e7-45f0-9bf4-1e0453e43b0a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19f296bf-ad2c-4116-949b-77e63e215c08','','','ca4dd263-ea02-5ee4-9259-e69d8a6b6604','Entoloma elegantissimum E. Horak','E. Horak',0,0,'02d7655c-30c9-572b-b0d0-826111ccaaae','Entoloma elegantissimum','02d7655c-30c9-572b-b0d0-826111ccaaae','Entoloma elegantissimum','cf6e7f0b-d981-5236-8d97-d9e83835cd0e','Entoloma elegantissim','19f296bf-ad2c-4116-949b-77e63e215c08','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19efb133-558b-4a73-a1c1-ed5f563cf2ff','','','0363428e-5ed3-5a3e-a4c3-b8b4bd8a2f46','Penicillium abeanum G. Sm.','G. Sm.',0,0,'6f49d8ae-53ab-5d97-9d48-25d3f3d8bf87','Penicillium abeanum','6f49d8ae-53ab-5d97-9d48-25d3f3d8bf87','Penicillium abeanum','32010d49-1501-5863-8d88-6e9034af432e','Penicillium abean','f2d40209-3d3c-4274-82dd-6fa52ef10a9a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19f6a6a5-d1f2-4bdf-9fe8-3bc54820762b','','','040d53ba-62e2-5c6a-8476-18c346afcb66','Mystacidium Lindl.','Lindl.',0,0,'d3740175-d8e9-5410-9d1e-a8d25abb37f4','Mystacidium','d3740175-d8e9-5410-9d1e-a8d25abb37f4','Mystacidium','d3740175-d8e9-5410-9d1e-a8d25abb37f4','Mystacidium','19f6a6a5-d1f2-4bdf-9fe8-3bc54820762b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Mystacidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('19f53432-bc57-4a64-9d9e-f0486759bdb2','','','3f148f30-c3bf-5670-b64f-af7f639dc316','Drechmeria obovata (Drechsler) Spatafora & Kepler','(Drechsler) Spatafora & Kepler',0,0,'4c505fe8-3930-592d-8109-0664114af38c','Drechmeria obovata','4c505fe8-3930-592d-8109-0664114af38c','Drechmeria obovata','dd5dab62-fc73-52a7-9c69-3adaebabd030','Drechmeria obouat','19f53432-bc57-4a64-9d9e-f0486759bdb2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Drechmeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19f5cdf5-61de-4720-af92-b7bbc0cb3ff6','','','ed3b50a0-8f43-531e-9f0d-a171e896953d','Cladosporium cassiae-surathensis J.M. Yen','J.M. Yen',0,0,'7b8c65be-7244-54a0-9ab2-2f49a3a84272','Cladosporium cassiae-surathensis','7b8c65be-7244-54a0-9ab2-2f49a3a84272','Cladosporium cassiae-surathensis','069c9135-a017-57b5-9795-7c9b45ca2f43','Cladosporium cassiae-surathens','19f5cdf5-61de-4720-af92-b7bbc0cb3ff6','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19fec9a5-a4d8-4f41-bfd5-3d8947c8d207','','','6687619d-8086-5a7a-a6bd-8aa9894f17d9','Parablechnum minus (R.Br.) Gasper & Salino','(R.Br.) Gasper & Salino',0,0,'3818c618-7111-5806-9d9b-486c1bd2cd8e','Parablechnum minus','3818c618-7111-5806-9d9b-486c1bd2cd8e','Parablechnum minus','7c06a0ea-5ee9-571c-8c5f-b81e7386306e','Parablechnum min','3bbad01f-7967-457d-bdc3-a95d7b48f161','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Parablechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19fe7443-e55c-4347-ad05-6f4058def5f6','','','f272257b-7606-5d7a-81b5-631e5ca08c32','Planctostoma luculenta (Brady, 1884)','(Brady, 1884)',1884,0,'11dc3590-66ab-5cfd-b379-4be2c5b6e487','Planctostoma luculenta','11dc3590-66ab-5cfd-b379-4be2c5b6e487','Planctostoma luculenta','960c7e7f-d3ac-58be-bbea-66b0a14b23d4','Planctostoma luculent','19fe7443-e55c-4347-ad05-6f4058def5f6','Chromista|Foraminifera|Polythalamea|Textulariida|Textulariidae|Planctostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19fdeed3-c6a1-4dce-9fb8-7b50f4bf205c','','','c81ece59-dd89-5dfd-ab87-9534e4e72804','Erechthias fulguritella (Walker, 1863)','(Walker, 1863)',1863,0,'dba47b09-efa3-52a9-9f9c-7c93f2c88199','Erechthias fulguritella','dba47b09-efa3-52a9-9f9c-7c93f2c88199','Erechthias fulguritella','4b697c21-fa1b-50da-852b-af6f32f3d5db','Erechthias fulguritell','19fdeed3-c6a1-4dce-9fb8-7b50f4bf205c','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Erechthias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19ff9005-96df-4e66-8280-8b1b603b1b89','','','68011961-4d57-55ea-8aee-a628570db52c','Ravenea rivularis Jum. & H.Perrier','Jum. & H.Perrier',0,0,'48303620-4538-5dd7-87e6-580f1c21c4de','Ravenea rivularis','48303620-4538-5dd7-87e6-580f1c21c4de','Ravenea rivularis','caf6c9f0-88fb-59eb-b6d4-2ce2e6b88477','Ravenea riuular','19ff9005-96df-4e66-8280-8b1b603b1b89','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Ravenea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a035c8e-b405-4e37-bdfc-9c81a681ca8b','','','8436470e-180a-574c-86db-dd850bc9cf57','Inocyclus blechni (Syd.) Arx','(Syd.) Arx',0,0,'b76525d8-c572-514c-a4f3-5a0de3fb4ac7','Inocyclus blechni','b76525d8-c572-514c-a4f3-5a0de3fb4ac7','Inocyclus blechni','d604de26-a192-5913-81f8-88a748ebab9e','Inocyclus blechn','1a035c8e-b405-4e37-bdfc-9c81a681ca8b','Fungi|Ascomycota|Dothideomycetes|Asterinales||Inocyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a03c7f0-cd47-48e5-8e0b-ef566bfd76ed','','','98f03b15-7174-52a6-b48f-03aa656d5973','Austronella','',0,0,'98f03b15-7174-52a6-b48f-03aa656d5973','Austronella','98f03b15-7174-52a6-b48f-03aa656d5973','Austronella','98f03b15-7174-52a6-b48f-03aa656d5973','Austronella','1a03c7f0-cd47-48e5-8e0b-ef566bfd76ed','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Austronella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1af1a9aa-22a0-4247-842c-6b9de5a7336e','','','f3e07eb2-5207-5d80-8419-b7d614ca00e0','Ilyonectria europaea A. Cabral, Rego & Crous','A. Cabral, Rego & Crous',0,0,'0bb8b115-a1c5-5fb5-b077-0763f1914d6a','Ilyonectria europaea','0bb8b115-a1c5-5fb5-b077-0763f1914d6a','Ilyonectria europaea','2c2f5607-a610-5c14-bdfd-957bd79acb12','Ilyonectria europae','1af1a9aa-22a0-4247-842c-6b9de5a7336e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Ilyonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a0b93ab-c4c6-4403-8418-de8cdfb50c9e','','','b5ab626c-af28-5a77-bc1e-bc8b8f4babb4','Fuscidea V. Wirth & Vězda','V. Wirth & Vězda',0,0,'8dd9c278-2af0-5e75-ba59-b6094719cc41','Fuscidea','8dd9c278-2af0-5e75-ba59-b6094719cc41','Fuscidea','8dd9c278-2af0-5e75-ba59-b6094719cc41','Fuscidea','1a0b93ab-c4c6-4403-8418-de8cdfb50c9e','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Fuscideaceae|Fuscidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a0a8e14-55f4-42b2-8b6f-f9c23bdd026e','','','1dbcdacc-9481-5585-883d-d4f2af8c4a9a','Cyrtonogetus crassus Broun, 1915','Broun, 1915',1915,0,'00d6cb43-50d4-5685-a0ff-74357c1a0fac','Cyrtonogetus crassus','00d6cb43-50d4-5685-a0ff-74357c1a0fac','Cyrtonogetus crassus','99c8e6dc-bf7e-5b91-9ddc-82c54d20fb11','Cyrtonogetus crass','1a0a8e14-55f4-42b2-8b6f-f9c23bdd026e','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Cyrtonogetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a0db5c3-5bca-4d10-b322-f7ab8c8a8098','','','7a96de87-448f-53f7-bc4b-4732bb739865','Ventrispina crebrispina Cox, 1987','Cox, 1987',1987,0,'c335ae5f-1b0c-59c7-8939-3254b95ed1bc','Ventrispina crebrispina','c335ae5f-1b0c-59c7-8939-3254b95ed1bc','Ventrispina crebrispina','f537804d-84b4-51b2-94ea-1845ee3b4fc4','Ventrispina crebrispin','1a0db5c3-5bca-4d10-b322-f7ab8c8a8098','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Ventrispina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1af68e06-4b9f-4245-8905-53bcdc4d8fe4','','','eb837d7a-f276-552b-9ba7-8f541ff2cb6a','Xenocera sericea (Broun, 1880)','(Broun, 1880)',1880,0,'5f0633df-b4fb-5447-b8ae-92d164711389','Xenocera sericea','5f0633df-b4fb-5447-b8ae-92d164711389','Xenocera sericea','7be0986c-e80e-5326-b37a-ba48029773e5','Xenocera serice','1af68e06-4b9f-4245-8905-53bcdc4d8fe4','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Xenocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1af5b631-3811-4b3b-9d05-ed46083f8971','','','542ae7d9-259b-5747-8531-6915f92fba50','Ammobaculites filiformis Earland, 1934','Earland, 1934',1934,0,'59bc7ac2-3bb3-589e-a2ae-c797d1ed239f','Ammobaculites filiformis','59bc7ac2-3bb3-589e-a2ae-c797d1ed239f','Ammobaculites filiformis','37d386f4-aba5-55ca-b497-0f3a08ef7b2a','Ammobaculites filiform','1af5b631-3811-4b3b-9d05-ed46083f8971','Chromista|Foraminifera|Polythalamea|Lituolida|Lituolidae|Ammobaculites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1afd9184-ffe3-4916-bff7-be4f178ab733','','','b3d1b310-2aa2-5528-b924-de00a688796b','gen. indet.','',0,0,'','','','','','','1afd9184-ffe3-4916-bff7-be4f178ab733','Animalia|Arthropoda|Insecta|Coleoptera|Elmidae|gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('1afa3029-9175-4a92-9a83-a0e16175bbe8','','','0246f239-ec94-5b8e-84dc-2679b3b3948f','Cotoneaster horizontalis var. perpusillus C.K.Schneid.','C.K.Schneid.',0,0,'84e450a4-c9b3-5990-becb-42a1dd7cf162','Cotoneaster horizontalis perpusillus','5ada55ff-20bb-50f5-8bef-f28ffd54da12','Cotoneaster horizontalis var. perpusillus','4e4066ef-8701-5570-8714-477b29bfc932','Cotoneaster horizontal perpusill','831a1049-d531-4350-a12c-32f5ed971a6a','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1af7bd6a-a6e1-4e56-aa16-8e6ef375bfe7','','','2a699056-a8e2-52af-8189-66ca33c6567f','Ophionyssus galeotes Domrow, Heath & Kennedy, 1980','Domrow, Heath & Kennedy, 1980',1980,0,'1e16016a-dda6-5a4c-8a7b-a7d40de66a84','Ophionyssus galeotes','1e16016a-dda6-5a4c-8a7b-a7d40de66a84','Ophionyssus galeotes','c601f2a3-2bcb-5bde-9b5e-d3cd17825be9','Ophionyssus galeot','1af7bd6a-a6e1-4e56-aa16-8e6ef375bfe7','Animalia|Arthropoda|Arachnida|Mesostigmata|Macronyssidae|Ophionyssus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1afb1406-5fa4-4c51-8208-ef27358b618e','','','b856f40b-ae6c-5ceb-8478-ac247833f004','Phalacrus uniformis frigoricola Thompson & Marshall, 1980','Thompson & Marshall, 1980',1980,0,'b62b5b5f-4587-54fe-9da9-f57e7e835ba0','Phalacrus uniformis frigoricola','b62b5b5f-4587-54fe-9da9-f57e7e835ba0','Phalacrus uniformis frigoricola','f8e2d6d3-1ba9-5d4c-9301-e763c07e2a4d','Phalacrus uniform frigoricol','1afb1406-5fa4-4c51-8208-ef27358b618e','Animalia|Arthropoda|Insecta|Coleoptera|Phalacridae|Phalacrus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b05f51d-7045-448a-9c9a-ada4ddb7e0b6','','','94220985-1960-5185-8665-d3725ab0f5c5','Notospartium Hook.f.','Hook.f.',0,0,'1f22f202-8a81-5f59-8b4e-049d188709c3','Notospartium','1f22f202-8a81-5f59-8b4e-049d188709c3','Notospartium','1f22f202-8a81-5f59-8b4e-049d188709c3','Notospartium','0b6471fc-45a1-41f9-98d4-f4c64077268f','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Notospartium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b02171a-a0da-45c5-8e1b-c60c87676f9e','','','c102549e-545a-54dc-b028-3fbcede3425e','Pterocarpus indicus','',0,0,'c102549e-545a-54dc-b028-3fbcede3425e','Pterocarpus indicus','c102549e-545a-54dc-b028-3fbcede3425e','Pterocarpus indicus','f0ada8be-ba15-5286-9e83-40acbe0ad7a3','Pterocarpus indic','1b02171a-a0da-45c5-8e1b-c60c87676f9e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Pterocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b094b56-d9f0-473d-a4b5-43d4b5b9c53d','','','81eec794-ff73-5974-a097-70c42d0e2f9b','Harpalyce Stephens, 1827','Stephens, 1827',1827,0,'a00d8721-ebaf-5f3a-a2b9-ddaa0e0320fc','Harpalyce','a00d8721-ebaf-5f3a-a2b9-ddaa0e0320fc','Harpalyce','a00d8721-ebaf-5f3a-a2b9-ddaa0e0320fc','Harpalyce','a44a0f97-deb4-40f2-bf4b-f96bcf3c3f1b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Harpalyce','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b0b3b03-c35f-4f10-90c3-92cb94f20c5c','','','ffbe2f98-13ac-57e1-8c5d-2273ed1121f2','Uredo paspalicola Henn.','Henn.',0,0,'60360fcc-7a65-5a5b-8647-dd4285b30c34','Uredo paspalicola','60360fcc-7a65-5a5b-8647-dd4285b30c34','Uredo paspalicola','13eb2e18-8eb1-556c-8179-b2f8f97f99ad','Uredo paspalicol','0ef0ee39-1da7-4043-b4ec-34599726c5c2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b0f0f8d-9d22-4dc8-baf1-b88511c08850','','','2a1cc3c0-c851-5357-82e6-74378bb1174f','Tremella fuciformis Berk.','Berk.',0,0,'905e7550-0a53-520d-b0cb-d176152f5217','Tremella fuciformis','905e7550-0a53-520d-b0cb-d176152f5217','Tremella fuciformis','cb80cc4f-a7c4-52bc-8b4a-e6b182e7368f','Tremella fuciform','1b0f0f8d-9d22-4dc8-baf1-b88511c08850','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b16427d-cbaa-4a19-9583-0058fdde02a6','','','12b3bb96-3afa-5ba9-a8d4-b6ce22739576','Closterium closterioides (Ralfs) Louis & Peeters','(Ralfs) Louis & Peeters',0,0,'b550ec2c-1b62-5d49-8e12-3af6986da462','Closterium closterioides','b550ec2c-1b62-5d49-8e12-3af6986da462','Closterium closterioides','457e03fe-5c77-5435-b728-37e4a644c35c','Closterium closterioid','1b16427d-cbaa-4a19-9583-0058fdde02a6','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b14103e-755a-44c0-8181-0dd8b0610108','','','ddd32e6a-bc23-554b-adb1-6ecd906d13e8','Polygonum complexum A.Cunn.','A.Cunn.',0,0,'9bc95e5a-6512-5feb-8d16-c72279eead14','Polygonum complexum','9bc95e5a-6512-5feb-8d16-c72279eead14','Polygonum complexum','7d1c8db7-7628-5b96-aaf5-a1970c898eb1','Polygonum complex','3b3d37da-6ddc-4d9d-8b60-6f11fb6f57ac','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b10d499-667c-4faa-9d36-8bfc9f42f779','','','23920c07-1c33-5e7e-abf4-b789a9a9da73','Rhagidia mildredae Strandtmann, 1964','Strandtmann, 1964',1964,0,'e0c37e67-c09f-5234-bb25-93358580833f','Rhagidia mildredae','e0c37e67-c09f-5234-bb25-93358580833f','Rhagidia mildredae','e43ebdca-123d-5dd4-96bc-ff40b6b282c6','Rhagidia mildred','1b10d499-667c-4faa-9d36-8bfc9f42f779','Animalia|Arthropoda|Arachnida|Trombidiformes|Rhagididae|Rhagidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b1d2099-26b7-4c5c-bc43-0223cb4d103e','','','716a1978-01ad-53f9-8f8d-5d9465461e53','Gelophaula vana Philpott, 1928','Philpott, 1928',1928,0,'05f65281-5cb9-585b-83b6-517565b9a5f9','Gelophaula vana','05f65281-5cb9-585b-83b6-517565b9a5f9','Gelophaula vana','24a83b9f-cf35-5796-8906-2c6183ec4c9c','Gelophaula uan','1b1d2099-26b7-4c5c-bc43-0223cb4d103e','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Gelophaula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b1a144a-90e2-4eac-a031-577e2b75235d','','','5e8f1f1c-996f-5ad1-a6e9-e853b29b6e21','Schenella T. Macbr.','T. Macbr.',0,0,'717fd6f2-9145-518d-bb16-b5d28c7a3954','Schenella','717fd6f2-9145-518d-bb16-b5d28c7a3954','Schenella','717fd6f2-9145-518d-bb16-b5d28c7a3954','Schenella','1b1a144a-90e2-4eac-a031-577e2b75235d','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Schenella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b1ae844-fc0f-4419-bd68-6d9985b608c5','','','4cbb41f3-e334-5da7-affd-c8c94e92cdf3','Quintinia serrata var. elliptica (Hook.f.) Kirk','(Hook.f.) Kirk',0,0,'a087a417-5553-5f6c-b97a-3d8f92618e3c','Quintinia serrata elliptica','2ee3e9b4-7aab-5873-8106-45bcb97f519a','Quintinia serrata var. elliptica','5fb94e76-1551-58aa-872f-8d030290a294','Quintinia serrat elliptic','80034908-ae06-42f7-93c3-f190a0728c45','Plantae|Tracheophyta|Magnoliopsida|Paracryphiales|Paracryphiaceae|Quintinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b19f436-a0c6-4ddc-9c69-cbdf5e3f7dee','','','ea13ae43-01de-56be-ae4a-5d7784a7e78e','Aceria waltheri (Keifer, 1939)','(Keifer, 1939)',1939,0,'bf04f12d-2031-57a2-9af8-fe27e82fba2c','Aceria waltheri','bf04f12d-2031-57a2-9af8-fe27e82fba2c','Aceria waltheri','0f0aa491-6c27-5b16-b4e7-4f708b312707','Aceria walther','1b19f436-a0c6-4ddc-9c69-cbdf5e3f7dee','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b16eb97-4841-42a5-8963-e98fa6830cfc','','','a1696ca0-8f0b-5e9f-a17b-5b52d15676cb','Silusa puber (Broun, 1880)','(Broun, 1880)',1880,0,'52f8e69e-925f-581a-bb20-83c8994d529a','Silusa puber','52f8e69e-925f-581a-bb20-83c8994d529a','Silusa puber','52f8e69e-925f-581a-bb20-83c8994d529a','Silusa puber','1b16eb97-4841-42a5-8963-e98fa6830cfc','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Silusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b1d89b5-61ea-4fba-b355-76ec57432f75','','','8756e94a-5484-5c25-890f-e8a9e2bc3f66','Processoppia oudemansi (Hammer, 1968)','(Hammer, 1968)',1968,0,'3363a5df-f248-5615-9709-579baf7f7b9b','Processoppia oudemansi','3363a5df-f248-5615-9709-579baf7f7b9b','Processoppia oudemansi','c839c271-401a-509c-afc9-6eeab9a70591','Processoppia oudemans','1b1d89b5-61ea-4fba-b355-76ec57432f75','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Processoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b1fbacb-8ee6-4687-b6d9-7470e56cf338','','','21257f0f-3d2a-5351-919f-f66618dbdf03','Aulacopodus sharpianus (Broun, 1893)','(Broun, 1893)',1893,0,'bd27ecd4-1903-59b3-9350-0ebffb912efd','Aulacopodus sharpianus','bd27ecd4-1903-59b3-9350-0ebffb912efd','Aulacopodus sharpianus','a248a66e-3fa7-5792-a80f-c10af46c138e','Aulacopodus sharpian','1b1fbacb-8ee6-4687-b6d9-7470e56cf338','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Aulacopodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b2562e2-27f9-41de-8b52-42f195c8ff26','','','c1f524fa-c738-5e09-aa7b-880fe827462a','Notogryps melanthus Fennah, 1965','Fennah, 1965',1965,0,'04162e04-6501-5125-bdcb-f879e9652386','Notogryps melanthus','04162e04-6501-5125-bdcb-f879e9652386','Notogryps melanthus','8655634f-e249-5d94-a8e9-4d91ef1d25fe','Notogryps melanth','1b2562e2-27f9-41de-8b52-42f195c8ff26','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Notogryps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b249017-fe0a-4750-8181-044ed5c6ad84','','','1528700f-0cb8-582e-9aa7-e487f3f1664b','Aspiciliopsis macrophthalma (Hook.f. & Taylor) B.de Lesd.','(Hook.f. & Taylor) B.de Lesd.',0,0,'a8da07c4-d00c-524e-b753-94f2a897ad92','Aspiciliopsis macrophthalma','a8da07c4-d00c-524e-b753-94f2a897ad92','Aspiciliopsis macrophthalma','1bcb35d5-a214-5f11-989e-e8eef00bee3b','Aspiciliopsis macrophthalm','1b249017-fe0a-4750-8181-044ed5c6ad84','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Aspiciliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b221a60-ed2c-4e3f-baa3-9574ddbf7700','','','9be03d57-014b-5c4f-9aef-276730a266c8','Veronica vernicosa var. gracilis Cheeseman','Cheeseman',0,0,'75803144-faab-5dc9-bdc9-c349f1187ed8','Veronica vernicosa gracilis','0708fc8e-2cc1-522f-89e5-ab8ae97ef47f','Veronica vernicosa var. gracilis','c526fa1f-281a-518c-b638-385d2c8815aa','Veronica uernicos gracil','1222693e-94ff-4cf2-8829-824600c94d41','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b31c8f3-24fc-4844-a936-204eac8c94b3','','','708345df-c8db-5f98-8c72-376dece9abd7','Primnoidae','',0,0,'708345df-c8db-5f98-8c72-376dece9abd7','Primnoidae','708345df-c8db-5f98-8c72-376dece9abd7','Primnoidae','708345df-c8db-5f98-8c72-376dece9abd7','Primnoidae','1b31c8f3-24fc-4844-a936-204eac8c94b3','Animalia|Cnidaria||Gorgonacea|Primnoidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b2c9ee6-214e-44c4-bac5-1f453c03cde5','','','64f4a092-5912-5c6a-8dfc-86a4d89357ad','Jasione L.','L.',0,0,'eebf77f9-e679-5915-8d81-d23f61eca412','Jasione','eebf77f9-e679-5915-8d81-d23f61eca412','Jasione','eebf77f9-e679-5915-8d81-d23f61eca412','Jasione','1b2c9ee6-214e-44c4-bac5-1f453c03cde5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Jasione','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b2c713a-bcb4-47c7-9121-181277ed0946','','','0800ff1d-b64d-530a-bfa7-5ba307af316d','Corynelia oreophila (Speg.) Starbäck','(Speg.) Starbäck',0,0,'cbc122ed-fdd1-5f87-a6c5-c28430d80b10','Corynelia oreophila','cbc122ed-fdd1-5f87-a6c5-c28430d80b10','Corynelia oreophila','723a5572-1d47-58d7-88df-a7af025dff85','Corynelia oreophil','1b2c713a-bcb4-47c7-9121-181277ed0946','Fungi|Ascomycota|Eurotiomycetes|Coryneliales|Coryneliaceae|Corynelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b2c72a7-c465-4147-974d-90bca3522c9c','','','fdf2b8d8-842f-5e62-aa41-28443cd50cf2','Pletzenoppia rafalskii (Hammer, 1968)','(Hammer, 1968)',1968,0,'92422d5f-6db0-54d2-889f-6770e6397726','Pletzenoppia rafalskii','92422d5f-6db0-54d2-889f-6770e6397726','Pletzenoppia rafalskii','b1c8b60c-6446-537d-9e6a-6702b59b66e2','Pletzenoppia rafalsk','1b2c72a7-c465-4147-974d-90bca3522c9c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Pletzenoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b2b8638-8c9e-4585-8363-b4f1d6f4681d','','','adc00454-0ebd-5f46-88f0-6b9008d0589e','Inophloeus rhesus Pascoe, 1875','Pascoe, 1875',1875,0,'5e124df6-9bf1-5df3-9f9b-6013cf822e1b','Inophloeus rhesus','5e124df6-9bf1-5df3-9f9b-6013cf822e1b','Inophloeus rhesus','5db95593-a963-5d7a-9b8c-96f1aa507053','Inophloeus rhes','1b2b8638-8c9e-4585-8363-b4f1d6f4681d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b34dbbd-8593-4cbc-b769-a99de157d130','','','7ce05bb2-6e9b-5c05-9657-fd9b6b9fa9dc','Allogalathea','',0,0,'7ce05bb2-6e9b-5c05-9657-fd9b6b9fa9dc','Allogalathea','7ce05bb2-6e9b-5c05-9657-fd9b6b9fa9dc','Allogalathea','7ce05bb2-6e9b-5c05-9657-fd9b6b9fa9dc','Allogalathea','1b34dbbd-8593-4cbc-b769-a99de157d130','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Allogalathea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a0e076b-73e2-4fdd-889e-6fd2db956fac','','','4451bc80-2b27-551d-b9ee-0178c2f5e129','Pristobunus','',0,0,'4451bc80-2b27-551d-b9ee-0178c2f5e129','Pristobunus','4451bc80-2b27-551d-b9ee-0178c2f5e129','Pristobunus','4451bc80-2b27-551d-b9ee-0178c2f5e129','Pristobunus','1a0e076b-73e2-4fdd-889e-6fd2db956fac','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Pristobunus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b33a4b6-2465-467f-8ac4-8fe17a7541fc','','','6f979b18-5782-5b6e-a0c1-5029cb471f5f','Sminthurinus muscophilus Salmon, 1946','Salmon, 1946',1946,0,'1800ecec-2daf-5b28-be58-90432bc7b654','Sminthurinus muscophilus','1800ecec-2daf-5b28-be58-90432bc7b654','Sminthurinus muscophilus','69b82650-206a-51c8-a59a-882531e0d201','Sminthurinus muscophil','1b33a4b6-2465-467f-8ac4-8fe17a7541fc','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Sminthurinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a13e1f3-0890-45a0-b984-192d5cf6eaf0','','','e161a92e-c75b-5404-8212-41247364418f','Nitzschia perminuta (Grunow) Peragallo','(Grunow) Peragallo',0,0,'5fafe6f1-f40e-5dcb-9f0c-a8f56fb0ad97','Nitzschia perminuta','5fafe6f1-f40e-5dcb-9f0c-a8f56fb0ad97','Nitzschia perminuta','849c95b7-0c36-5d5b-82ad-d3617cc83c37','Nitzschia perminut','1a13e1f3-0890-45a0-b984-192d5cf6eaf0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a114e7c-33db-4089-ac07-960c16f4f4b6','','','93eebff5-2bfb-528b-9085-3c075d85e1e7','Storthyngura benti Wolff, 1956','Wolff, 1956',1956,0,'b81e13ab-51af-54df-adea-29807f890767','Storthyngura benti','b81e13ab-51af-54df-adea-29807f890767','Storthyngura benti','8b27d7c6-3f56-5247-a139-b481356fe672','Storthyngura bent','1a114e7c-33db-4089-ac07-960c16f4f4b6','Animalia|Arthropoda|Malacostraca|Isopoda|Munopsididae|Storthyngura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a10f6b9-c6e5-465c-b6da-cf04d81f8fa0','','','3b2a95c5-f464-55d1-89ae-2ec08cd9850f','Myerslopia triregia Knight, 1973','Knight, 1973',1973,0,'5b52208c-9213-524f-805f-23e0641c109a','Myerslopia triregia','5b52208c-9213-524f-805f-23e0641c109a','Myerslopia triregia','f03d8a21-2288-508b-b824-275cc767f484','Myerslopia trireg','1a10f6b9-c6e5-465c-b6da-cf04d81f8fa0','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Myerslopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a175f22-b65b-491e-a821-013e90aa5164','','','eea87d76-e1ed-5c02-bcda-b03c79d122e2','Staurastrum aureolatum Playfair','Playfair',0,0,'00631f1b-7669-5f4b-9e8b-4793ff09b850','Staurastrum aureolatum','00631f1b-7669-5f4b-9e8b-4793ff09b850','Staurastrum aureolatum','f848d520-1df7-5b51-bb6b-52484eff1278','Staurastrum aureolat','1a175f22-b65b-491e-a821-013e90aa5164','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a1cbf18-ca64-4998-90e8-5875fc062d23','','','7e23442e-c783-56c3-bfb4-8e1e07709277','Alistra opina (Forster, 1970)','(Forster, 1970)',1970,0,'0b6d8458-dd10-5fbb-a771-ec797afc9cef','Alistra opina','0b6d8458-dd10-5fbb-a771-ec797afc9cef','Alistra opina','18292d8f-c28b-5dea-a255-159e8482682e','Alistra opin','1a1cbf18-ca64-4998-90e8-5875fc062d23','Animalia|Arthropoda|Arachnida|Araneae|Hahniidae|Alistra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a1c1c2f-c16c-4427-b1ff-9c10a4cb0cf0','','','4eb90b0e-ad02-5372-90e7-d35a432cba4b','Potato virus M','',0,0,'','','','','','','1a1c1c2f-c16c-4427-b1ff-9c10a4cb0cf0','Virus|||Tymovirales|Betaflexiviridae|Carlavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('1a19a225-3dee-4657-80d9-662b3b9033d0','','','4dc56214-287c-5b52-8c3a-478803930a63','Euglena deses Ehrenberg','Ehrenberg',0,0,'2ec9c4be-11f3-5abe-aa83-89ee8a25e096','Euglena deses','2ec9c4be-11f3-5abe-aa83-89ee8a25e096','Euglena deses','6ae1dfc4-72b0-5917-9754-b11a7ad95dba','Euglena des','1a19a225-3dee-4657-80d9-662b3b9033d0','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a18b2e9-bc42-42c0-97d8-b30fb0429f64','','','3c92e98d-7de1-5bd4-ac39-f9e6dbee31bd','Rallicola takahe Holloway, 1956','Holloway, 1956',1956,0,'0baf8697-fd35-50ae-9d2a-abcc1a112fb5','Rallicola takahe','0baf8697-fd35-50ae-9d2a-abcc1a112fb5','Rallicola takahe','2564db9f-b8d6-52f8-bd62-bf6ac61f4764','Rallicola takah','1a18b2e9-bc42-42c0-97d8-b30fb0429f64','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Rallicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a22e473-1f08-41d6-80fa-41026cc2db8e','','','c2d3a4f7-54fd-52a0-ab00-d98a3ae8ca6d','Eucossonus comptus Broun, 1886','Broun, 1886',1886,0,'48344fea-d01b-5ebf-a16d-a119728f58c4','Eucossonus comptus','48344fea-d01b-5ebf-a16d-a119728f58c4','Eucossonus comptus','491a2064-38ed-5b5a-bc78-761b70904b5d','Eucossonus compt','1a22e473-1f08-41d6-80fa-41026cc2db8e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eucossonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a226b38-4073-4d8d-b093-5190e3ac6034','','','972b99d1-8744-5081-bf11-302b80df0a48','Cyrtochilum flavescens Lindl.','Lindl.',0,0,'0365771b-e984-5393-8173-b92d467ed4da','Cyrtochilum flavescens','0365771b-e984-5393-8173-b92d467ed4da','Cyrtochilum flavescens','22975ee8-2f57-54b8-805f-cebfaa7fdad4','Cyrtochilum flauescens','1c226a21-b909-4618-8685-9f7beecd9da5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cyrtochilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a22ccc3-535f-4cf0-897e-d1d6aa104b37','','','7f888208-13fd-56cd-80dc-8e1e7946ed9b','Dissotrocha macrostyla (Ehrenberg, 1838)','(Ehrenberg, 1838)',1838,0,'5eeed57c-47e7-5984-9217-d471c873892c','Dissotrocha macrostyla','5eeed57c-47e7-5984-9217-d471c873892c','Dissotrocha macrostyla','14fced8e-fe3e-5fa7-9bb1-8e95a8069d96','Dissotrocha macrostyl','1a22ccc3-535f-4cf0-897e-d1d6aa104b37','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Dissotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a29849c-17f5-4062-942a-12c4b8858ab6','','','965ee458-9e12-54f0-a11d-f7c35a5d5499','Bryorella compressa Döbbeler','Döbbeler',0,0,'98c4cbb5-c13a-563c-9a73-4ba70b6b4d10','Bryorella compressa','98c4cbb5-c13a-563c-9a73-4ba70b6b4d10','Bryorella compressa','a20bbd32-28ea-5448-b44a-7850bacb1b0d','Bryorella compress','1a29849c-17f5-4062-942a-12c4b8858ab6','Fungi|Ascomycota|Dothideomycetes|||Bryorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a250063-b344-49c0-9b18-16d13655f201','','','9c7d793e-0646-51df-851c-b7f133a787a8','Allium flavum var. minus Boiss.','Boiss.',0,0,'551ceadf-0220-54eb-af55-4b59ee34e98a','Allium flavum minus','e2b35544-6328-540a-8c16-882297eef532','Allium flavum var. minus','ff8ffc3a-a740-5881-aee6-3068b5060777','Allium flau min','1a250063-b344-49c0-9b18-16d13655f201','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a23e87d-74f7-4b94-b474-32b8b02bf7da','','','14ae531a-9144-50aa-a5c6-c0e4496a5584','Chaetasbolisia eupatorii (Died.) L.W. Hou, L. Cai & Crous','(Died.) L.W. Hou, L. Cai & Crous',0,0,'ac287343-440f-55e7-a037-81f0de4c12b2','Chaetasbolisia eupatorii','ac287343-440f-55e7-a037-81f0de4c12b2','Chaetasbolisia eupatorii','80df29e0-b96a-5a45-be09-6532d05f071d','Chaetasbolisia eupator','1a23e87d-74f7-4b94-b474-32b8b02bf7da','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Chaetasbolisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a303318-c3f6-4400-88c6-35530e5e8d3f','','','96a8ec82-45d8-5cc7-a018-315a26780c54','Wetapolipus jamiesoni Husband & Zhang, 2002','Husband & Zhang, 2002',2002,0,'23e4d9d4-82e0-5016-b811-c94b33788a0a','Wetapolipus jamiesoni','23e4d9d4-82e0-5016-b811-c94b33788a0a','Wetapolipus jamiesoni','d49e16f3-1cc1-5803-9a4c-dfdb744bf042','Wetapolipus iamieson','1a303318-c3f6-4400-88c6-35530e5e8d3f','Animalia|Arthropoda|Arachnida|Trombidiformes|Podapolipidae|Wetapolipus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a31ff7c-fda6-4c42-8b09-a92a3dd07020','','','ae5d5776-6fff-5a7a-be2d-c289ba30c89d','Ephebe ocellata Henssen','Henssen',0,0,'dd24874e-c3eb-5fd0-9e97-a63bac62a5c0','Ephebe ocellata','dd24874e-c3eb-5fd0-9e97-a63bac62a5c0','Ephebe ocellata','b1409712-ce6a-51ee-ac62-e4a2a6c6d3f0','Ephebe ocellat','1a31ff7c-fda6-4c42-8b09-a92a3dd07020','Fungi||Ascomycetes|Lichinales|Lichinaceae|Ephebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a2c546a-d3c0-42b4-baa6-b2114c6a2e34','','','31324201-284f-5335-9983-b133702381cf','Iluka','',0,0,'31324201-284f-5335-9983-b133702381cf','Iluka','31324201-284f-5335-9983-b133702381cf','Iluka','31324201-284f-5335-9983-b133702381cf','Iluka','1a2c546a-d3c0-42b4-baa6-b2114c6a2e34','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Iluka','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a2deb9f-c754-4dd0-b4c6-f65c4c2d6bc0','','','42835701-0f50-5f80-add0-d0b66172861a','Vargamyces aquaticus (Dudka) Tóth','(Dudka) Tóth',0,0,'ef2318a7-efd7-5f2c-a978-53b7241a7648','Vargamyces aquaticus','ef2318a7-efd7-5f2c-a978-53b7241a7648','Vargamyces aquaticus','2e5c5e9a-bd19-55c0-8603-0887957ede16','Vargamyces aquatic','1a2deb9f-c754-4dd0-b4c6-f65c4c2d6bc0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Amniculicolaceae|Vargamyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a391562-cd96-4505-ab2b-4667a5f0e530','','','c001154c-ceb7-54a7-b894-c3d2171b564a','Asellariomycetes','',0,0,'c001154c-ceb7-54a7-b894-c3d2171b564a','Asellariomycetes','c001154c-ceb7-54a7-b894-c3d2171b564a','Asellariomycetes','c001154c-ceb7-54a7-b894-c3d2171b564a','Asellariomycetes','1a391562-cd96-4505-ab2b-4667a5f0e530','Fungi|Kickxellomycota|Asellariomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a3383e1-a61a-4ca9-be5a-4d0524ea5abb','','','b182776b-959e-5998-8a9d-02388f750126','Polypodium australe (R.Br.) Mett.','(R.Br.) Mett.',0,0,'014054ab-49f2-516c-bcf2-7a921e3375dc','Polypodium australe','014054ab-49f2-516c-bcf2-7a921e3375dc','Polypodium australe','9cb0197b-3fac-5640-8d29-63c86bf95551','Polypodium austral','097503e5-2de9-4484-a241-005451930855','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a33f251-fc35-4dad-838b-80e1d364f8a0','','','0e4bcbe2-5a0a-5d44-bc46-ed8cbfeda627','Ruellia comosa Vell.','Vell.',0,0,'9091b0b6-1b09-53d1-8af2-960526986b7f','Ruellia comosa','9091b0b6-1b09-53d1-8af2-960526986b7f','Ruellia comosa','cc3ad306-487c-5801-9edd-eec4a99f7c88','Ruellia comos','eb578ae2-51f6-40e3-beb9-0f2027ebd6e1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Ruellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a34b295-6631-40bc-bbe0-bf83b143a01c','','','f7b6e999-d7f0-5a8b-bd8a-9c0ea1ef2622','Bulbinella modesta L.B.Moore','L.B.Moore',0,0,'542eec77-2d5c-5e82-afac-2ec7d06654c2','Bulbinella modesta','542eec77-2d5c-5e82-afac-2ec7d06654c2','Bulbinella modesta','6e1fcc5b-05dd-5bde-8ed9-ed9372aea1a0','Bulbinella modest','1a34b295-6631-40bc-bbe0-bf83b143a01c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Bulbinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a3c3311-7009-4b20-8bab-46c03c2ed97e','','','33c72674-285f-57a2-86ab-15d8c00a6948','Paraeccilia Largent','Largent',0,0,'ca05aa35-ca21-5a23-b220-797ab0441005','Paraeccilia','ca05aa35-ca21-5a23-b220-797ab0441005','Paraeccilia','ca05aa35-ca21-5a23-b220-797ab0441005','Paraeccilia','ba029ce6-1137-4bd1-9080-eb9a6b3231c7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Paraeccilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a3e5fe3-3f7e-4bc4-a424-e72635a68e7d','','','4dc34695-04c7-5c4d-af11-fd36db48aa2e','Pericoma Walker, 1856','Walker, 1856',1856,0,'f27875ad-7365-5c98-96ef-f1cadca99173','Pericoma','f27875ad-7365-5c98-96ef-f1cadca99173','Pericoma','f27875ad-7365-5c98-96ef-f1cadca99173','Pericoma','1a3e5fe3-3f7e-4bc4-a424-e72635a68e7d','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Pericoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a395c9a-4eb0-4854-9811-dc66dbd3142f','','','40961064-aa2a-5841-a249-93bb50ffe6e1','Allocyttus niger James, Inada & Nakamura, 1988','James, Inada & Nakamura, 1988',1988,0,'9459487c-700e-55e1-88e6-faa4627e7191','Allocyttus niger','9459487c-700e-55e1-88e6-faa4627e7191','Allocyttus niger','9459487c-700e-55e1-88e6-faa4627e7191','Allocyttus niger','1a395c9a-4eb0-4854-9811-dc66dbd3142f','Animalia|Chordata|Actinopterygii|Zeiformes|Oreosomatidae|Allocyttus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a461688-d38b-4b1d-8c17-2d39de7eccaf','','','ccdbd085-391a-53c7-8eea-7d712344d0f3','Cercospora jussiaeae G.F. Atk.','G.F. Atk.',0,0,'7f3fd62f-927f-5c0f-ba30-ccc44eb9e258','Cercospora jussiaeae','7f3fd62f-927f-5c0f-ba30-ccc44eb9e258','Cercospora jussiaeae','84fabf8d-7975-5861-bbf8-24dc947338e7','Cercospora iussiae','c6e71b30-7ce4-4803-9501-e644df18c789','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a4a0125-7b09-4d4d-b832-63e1cc182f98','','','1cd31099-a6b9-58ff-bc58-b265a4b150a7','Geochus similis Broun, 1893','Broun, 1893',1893,0,'c3cfdb1b-dc1c-538e-8551-343a3c49c001','Geochus similis','c3cfdb1b-dc1c-538e-8551-343a3c49c001','Geochus similis','833dddcd-c1c2-52e5-ac1c-543ab7a02ca1','Geochus simil','1a4a0125-7b09-4d4d-b832-63e1cc182f98','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Geochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a4aaec8-5372-486d-b9a7-be197790482f','','','fccd83cc-43c7-5c31-985e-669b244b1fea','Microcyclops varicans Sars, 1863','Sars, 1863',1863,0,'eb09c471-fa2a-54b1-9642-40fb249eaede','Microcyclops varicans','eb09c471-fa2a-54b1-9642-40fb249eaede','Microcyclops varicans','a8041dd2-337b-5911-a100-1be38058796e','Microcyclops uaricans','1a4aaec8-5372-486d-b9a7-be197790482f','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Microcyclops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a46e967-cc59-4c38-b169-d5753868de6e','','','a177c480-ffd4-511e-929f-014c1c4db7a0','Steccherinum rawakense (Pers.) Banker','(Pers.) Banker',0,0,'b07fde10-ad8d-56ec-b324-de7ec5b2277b','Steccherinum rawakense','b07fde10-ad8d-56ec-b324-de7ec5b2277b','Steccherinum rawakense','dc641078-5d26-5033-9fa7-48748909ef45','Steccherinum rawakens','1a46e967-cc59-4c38-b169-d5753868de6e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Steccherinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a4d0bb3-ba39-4477-8151-b3f6af39e7f9','','','c9b8be7a-8de7-58cf-b727-b44334ba1fa2','Calliostoma subg. Benthastelena','',0,0,'acae7df2-1c79-524f-9c8f-91188bf02b05','Benthastelena','63264265-ffe1-54cd-b2de-6eb72e4dff6b','Calliostoma subgen. Benthastelena','acae7df2-1c79-524f-9c8f-91188bf02b05','Benthastelena','1a4d0bb3-ba39-4477-8151-b3f6af39e7f9','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Calliostoma','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('1a4fe2c5-a695-4ed6-b554-7ab4f9a26617','','','47d3d30c-f5c6-50d6-ad42-43287f6ebb9f','Diaphus mollis Taning, 1928','Taning, 1928',1928,0,'579090b8-4910-5e50-a84b-924ec8477596','Diaphus mollis','579090b8-4910-5e50-a84b-924ec8477596','Diaphus mollis','619d69f5-79e6-54d3-8c04-2e8005596e04','Diaphus moll','1a4fe2c5-a695-4ed6-b554-7ab4f9a26617','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Diaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a55b227-5198-4431-a18c-2edc7d3599b1','','','cf0f47ac-3032-54ed-8892-6346d5d7f61f','Ailanthus Desf.','Desf.',0,0,'3419a374-8001-504c-9525-3994ef09af80','Ailanthus','3419a374-8001-504c-9525-3994ef09af80','Ailanthus','3419a374-8001-504c-9525-3994ef09af80','Ailanthus','1a55b227-5198-4431-a18c-2edc7d3599b1','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Simaroubaceae|Ailanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a4f043a-7f20-42f3-9eef-e817f8a7a6c0','','','3885622f-f58c-5acd-aa1b-9b005111198c','Omphalodiscus fineranii C.W.Dodge','C.W.Dodge',0,0,'dc283c4c-f1bb-5d64-8652-bf51081d5cd6','Omphalodiscus fineranii','dc283c4c-f1bb-5d64-8652-bf51081d5cd6','Omphalodiscus fineranii','0bf9afc6-5870-5966-92d7-db2368a4a232','Omphalodiscus fineran','61d5f671-a452-4f80-b9dc-4b182bd684a4','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Omphalodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19307a53-efe5-4d9c-8e97-783087feb961','','','5920648c-167e-5a73-80ce-f15a59f55ae2','Anchomenus otagoensis Bates, 1878','Bates, 1878',1878,0,'f18828e6-f6da-573e-b6a4-169443f3d086','Anchomenus otagoensis','f18828e6-f6da-573e-b6a4-169443f3d086','Anchomenus otagoensis','9e2a91bf-ddb5-5a81-9956-088a8bb7ef5c','Anchomenus otagoens','7cffd96c-dbf2-48a6-869b-129bdef67718','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anchomenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a54f50a-b542-4a23-b2a7-ebfccff4963e','','','2bca9add-bf99-5a31-8052-d954387d08bc','Rathayibacter rathayi (Smith 1913) Zgurskaya et al., 1993','(Smith 1913) Zgurskaya et al., 1993',1913,0,'c6b48bb1-606a-5d00-bb65-f0d931d8f139','Rathayibacter rathayi','c6b48bb1-606a-5d00-bb65-f0d931d8f139','Rathayibacter rathayi','7ae8c846-b46e-5ef6-bc96-11e92db90526','Rathayibacter rathay','1a54f50a-b542-4a23-b2a7-ebfccff4963e','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Rathayibacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('1933a2cc-0f54-42d0-9061-656cdeaa8cb3','','','64bda3e0-08a9-556f-bea3-37fc4090b3b0','Hippotion Hübner, [1819],','Hübner, [1819]',1819,0,'f8bb28cf-2c7d-51b4-84cd-c05271e418bf','Hippotion','f8bb28cf-2c7d-51b4-84cd-c05271e418bf','Hippotion','f8bb28cf-2c7d-51b4-84cd-c05271e418bf','Hippotion','1933a2cc-0f54-42d0-9061-656cdeaa8cb3','Animalia|Arthropoda|Insecta|Lepidoptera|Sphingidae|Hippotion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('19324d60-a688-4512-bf3a-552f7222c7c6','','','7186c6f3-a856-5844-90a6-e2ad9c5e16e9','Biatorella desmaspora (C.Knight) Hellb.','(C.Knight) Hellb.',0,0,'23903c87-22fd-5796-a1e3-c25cace7eb28','Biatorella desmaspora','23903c87-22fd-5796-a1e3-c25cace7eb28','Biatorella desmaspora','2148cad8-2609-567d-a352-033e43c37de2','Biatorella desmaspor','19324d60-a688-4512-bf3a-552f7222c7c6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Biatorellaceae|Biatorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('193237d6-ccfc-4dba-aa6f-a9f2922934e8','','','9f0bb745-75ba-5f53-af3a-af54f2acaff0','Gonocarpus depressus A.Cunn.','A.Cunn.',0,0,'bf900ae3-99e0-50ce-8108-241cfb55d8a4','Gonocarpus depressus','bf900ae3-99e0-50ce-8108-241cfb55d8a4','Gonocarpus depressus','f1f5869f-43a5-51e5-b134-ffd4716f7fa9','Gonocarpus depress','d649a24f-768a-4399-a0ba-9b3a45e3272e','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Gonocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('193b0b3b-cf2a-4c8c-9569-86ab3c1026ef','','','f6042f6a-e6a2-585c-b683-877a30ce8d26','Cladonia carneola (Fr.) Fr.','(Fr.) Fr.',0,0,'17c69548-4cf8-5056-832b-253f568650cf','Cladonia carneola','17c69548-4cf8-5056-832b-253f568650cf','Cladonia carneola','a489a6d4-e1be-5558-8482-9704a72f6cf3','Cladonia carneol','193b0b3b-cf2a-4c8c-9569-86ab3c1026ef','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('193d34cf-e229-46d9-aae1-840494fa0d0b','','','f78381df-ba4b-5ff4-ba0d-6e452777e852','Anomalomyia Hutton, 1904','Hutton, 1904',1904,0,'e966184f-2b43-5c9d-addb-8cc385a606f9','Anomalomyia','e966184f-2b43-5c9d-addb-8cc385a606f9','Anomalomyia','e966184f-2b43-5c9d-addb-8cc385a606f9','Anomalomyia','193d34cf-e229-46d9-aae1-840494fa0d0b','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Anomalomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('193d4651-1257-4b68-bee5-f6ac4eef6822','','','6cbd9bfc-7525-568c-bb2d-588ec961cf77','Trypetisoma Malloch, 1924','Malloch, 1924',1924,0,'0da99c65-7d59-5bae-8c46-565e69cc0ec6','Trypetisoma','0da99c65-7d59-5bae-8c46-565e69cc0ec6','Trypetisoma','0da99c65-7d59-5bae-8c46-565e69cc0ec6','Trypetisoma','193d4651-1257-4b68-bee5-f6ac4eef6822','Animalia|Arthropoda|Insecta|Diptera|Lauxaniidae|Trypetisoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1947732a-179a-46be-9b0b-3f2c3648f59e','','','a231b05d-e03e-5d5e-882f-2af1b9b1c5e4','Amphirhopalum ypsilon Haeckel, 1887','Haeckel, 1887',1887,0,'078d22e4-4dcb-5611-9443-8c5b9b33e1d0','Amphirhopalum ypsilon','078d22e4-4dcb-5611-9443-8c5b9b33e1d0','Amphirhopalum ypsilon','078d22e4-4dcb-5611-9443-8c5b9b33e1d0','Amphirhopalum ypsilon','1947732a-179a-46be-9b0b-3f2c3648f59e','Chromista|Radiozoa|Polycystinea|Spumellaria|Spongodiscidae|Amphirhopalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19480332-7202-47d9-89b7-21e5aa6fdf87','','','583e5a3f-0ab4-5bca-96b8-48c08c1103d7','Cambridgea secunda Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'7cd43a7c-00bd-5f2b-b033-a699872b4f8f','Cambridgea secunda','7cd43a7c-00bd-5f2b-b033-a699872b4f8f','Cambridgea secunda','d6c5d6bd-7714-5226-b8c0-d903b575c519','Cambridgea secund','19480332-7202-47d9-89b7-21e5aa6fdf87','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Cambridgea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19495b40-b99f-44eb-a108-a1fec72a6a83','','','f8707564-a9cd-5689-8022-fdba5130109c','Phthorimaea quieta Philpott, 1927','Philpott, 1927',1927,0,'274460bf-c3db-5750-87c2-13de61723eef','Phthorimaea quieta','274460bf-c3db-5750-87c2-13de61723eef','Phthorimaea quieta','584d12e6-74ff-54b5-b7fc-90536f6d6474','Phthorimaea quiet','ed6f953f-f2ed-4214-9576-f11af2bdeddf','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Phthorimaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('194ba725-8cca-462e-8cef-0dbb6c2a4c1f','','','4c1ab2fd-42ef-5cc8-91a9-31c7004d6e4f','Libertia flaccidifolia Blanchon & J.S.Weaver','Blanchon & J.S.Weaver',0,0,'676eba2d-a4fc-525c-9d09-0171c53edd89','Libertia flaccidifolia','676eba2d-a4fc-525c-9d09-0171c53edd89','Libertia flaccidifolia','a8da5a89-9b09-5a14-a7cd-929ba0a07de3','Libertia flaccidifol','194ba725-8cca-462e-8cef-0dbb6c2a4c1f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Libertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('194ea9fd-9aaf-4f82-9945-7a9756327daf','','','d75059a3-a165-5333-bdeb-9da44f6bdeac','Hybolasius cristus (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'8b2f7300-656d-57d8-8b7d-46c05e9e2619','Hybolasius cristus','8b2f7300-656d-57d8-8b7d-46c05e9e2619','Hybolasius cristus','c90b051d-22ec-536b-a92e-a2c64a7a3e82','Hybolasius crist','194ea9fd-9aaf-4f82-9945-7a9756327daf','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Hybolasius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('195065d7-c4a1-4552-8d8a-bdc0aae2bc53','','','6ebb459e-4fb1-53ec-b811-77f38da24c18','Australopyrum (Tzvelev) Á.Löve','',0,0,'d5575049-5502-5b7e-a1f9-14b49f2ac69d','Australopyrum','d5575049-5502-5b7e-a1f9-14b49f2ac69d','Australopyrum','d5575049-5502-5b7e-a1f9-14b49f2ac69d','Australopyrum','195065d7-c4a1-4552-8d8a-bdc0aae2bc53','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Australopyrum (Tzvelev) Á.Löve','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('1950045e-9ac6-4a2a-87ed-cc3b81c198ee','','','a74f763e-3efe-547c-a605-b7dc39330d09','Eryngiopus arboreus Wood, 1967','Wood, 1967',1967,0,'80fe48da-8fc2-5551-82b4-6e9462a34cd3','Eryngiopus arboreus','80fe48da-8fc2-5551-82b4-6e9462a34cd3','Eryngiopus arboreus','1600160d-6b52-5ac1-82d7-30d68e020b21','Eryngiopus arbore','1950045e-9ac6-4a2a-87ed-cc3b81c198ee','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Eryngiopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1955a5b9-4b22-4860-9494-25212f8ab43a','','','e59c6882-8c48-5993-ab90-229c4cdde2cb','Glyphipterix zelota Meyrick, 1888','Meyrick, 1888',1888,0,'9bd8a8e0-61f2-5bee-b990-5696a12e4d00','Glyphipterix zelota','9bd8a8e0-61f2-5bee-b990-5696a12e4d00','Glyphipterix zelota','f86ecb66-d4ea-5931-884f-a495d63ced8e','Glyphipterix zelot','1955a5b9-4b22-4860-9494-25212f8ab43a','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1957b845-53ff-484a-a45d-97d1494fb27c','','','2456d9a1-2542-51b7-95c0-1a041d254930','Cavellia delli (climo, 1969)','',0,0,'b1bc3e5c-edba-52c7-b8ef-99f4d88e2089','Cavellia delli','b1bc3e5c-edba-52c7-b8ef-99f4d88e2089','Cavellia delli','acc34930-8459-5e35-b39b-afee3e17e646','Cavellia dell','1957b845-53ff-484a-a45d-97d1494fb27c','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Cavellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('19573ded-26ec-452b-835d-f9e9dad3e97b','','','15898150-03bc-5cb9-acb8-d0b4eb45cf3f','Delos regia Climo, 1973','Climo, 1973',1973,0,'6c2aa3ce-7ee0-59d6-90af-f802ceb151ec','Delos regia','6c2aa3ce-7ee0-59d6-90af-f802ceb151ec','Delos regia','ca8a8879-1ee1-52f2-8ee9-3c557e5c14c2','Delos reg','19573ded-26ec-452b-835d-f9e9dad3e97b','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Delos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('195d36bc-e517-4a79-9b5d-0abd25816d7a','','','f45bdbdc-d563-5c33-8afd-0b46801273ce','Tricholomopsis rutilans (Schaeff.) Singer','(Schaeff.) Singer',0,0,'5a6b61b9-5887-5f78-8db2-c2d8b46ff9f0','Tricholomopsis rutilans','5a6b61b9-5887-5f78-8db2-c2d8b46ff9f0','Tricholomopsis rutilans','5a6b61b9-5887-5f78-8db2-c2d8b46ff9f0','Tricholomopsis rutilans','195d36bc-e517-4a79-9b5d-0abd25816d7a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Phyllotopsidaceae|Tricholomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('195a641d-cc5c-4321-8d19-f8a288ee8845','','','cdbc4433-08dd-5fe0-bf7d-72807e4032a2','Glomus macrocarpum var. geosporum (T.H. Nicolson & Gerd.) Gerd. & Trappe','(T.H. Nicolson & Gerd.) Gerd. & Trappe',0,0,'ed6137ce-3eb9-55c5-8cc1-b2edf6bfe1a4','Glomus macrocarpum geosporum','45b9f26c-d1d2-5d0e-ba83-4414a09a4230','Glomus macrocarpum var. geosporum','73a07165-0401-52bd-9645-f5ec74258612','Glomus macrocarp geospor','a96a141f-501e-4371-ba3a-63f8f2f0dda4','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1961e5c7-1c82-4957-905a-216c6a54c709','','','dd8fbe66-2041-5051-8546-e006a1573074','Phalloniscus punctatus (Thomson, 1879)','(Thomson, 1879)',1879,0,'56e6be0d-c0cd-5e07-8484-6de1a8a15da2','Phalloniscus punctatus','56e6be0d-c0cd-5e07-8484-6de1a8a15da2','Phalloniscus punctatus','b6baed34-5339-533b-95b3-3b3e89c5d2cd','Phalloniscus punctat','1961e5c7-1c82-4957-905a-216c6a54c709','Animalia|Arthropoda|Malacostraca|Isopoda|Oniscidae|Phalloniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1961f39d-7012-437e-a7e7-70b358e07033','','','e1e10f26-5f76-5c70-923f-6ee317802882','Crambus sublicellus Zeller, 1863','Zeller, 1863',1863,0,'e67ab3d6-b176-5808-a1c6-c03a41789d06','Crambus sublicellus','e67ab3d6-b176-5808-a1c6-c03a41789d06','Crambus sublicellus','03080a89-783a-5cd0-96f6-c3052d9e48e2','Crambus sublicell','9d8d5875-255b-4a97-a760-58d31b80c7d4','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1964027a-6444-4909-9d15-c4c1d13ee865','','','5fff3418-1b81-5bc3-976d-5b34c4d5bbc6','Bisulcocythere','',0,0,'5fff3418-1b81-5bc3-976d-5b34c4d5bbc6','Bisulcocythere','5fff3418-1b81-5bc3-976d-5b34c4d5bbc6','Bisulcocythere','5fff3418-1b81-5bc3-976d-5b34c4d5bbc6','Bisulcocythere','1964027a-6444-4909-9d15-c4c1d13ee865','Animalia|Arthropoda|Ostracoda|Podocopida||Bisulcocythere','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1965fea0-c111-4d95-81bf-8d3768d39118','','','af5d5e88-354b-576a-aca2-7da7f60b9322','Pimelea prostrata subsp. vulcanica C.J.Burrows','C.J.Burrows',0,0,'3f3c0ea5-89d0-56b5-b5c7-c767a2bc4a6e','Pimelea prostrata vulcanica','9690c7ea-e799-54f5-94be-8048a1a10411','Pimelea prostrata subsp. vulcanica','116d60c3-d2a5-5f26-9fc0-6807f3e9a2da','Pimelea prostrat uulcanic','1965fea0-c111-4d95-81bf-8d3768d39118','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('19624bc6-bde2-45e0-b707-d62cd20719c5','','','a94210f3-cf6d-5b67-b493-44571568a96f','Hypoderma bovis (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'f6adb893-a534-5483-b621-829bab5ec670','Hypoderma bovis','f6adb893-a534-5483-b621-829bab5ec670','Hypoderma bovis','00579d47-3953-5a06-8e76-2061e3411323','Hypoderma bou','19624bc6-bde2-45e0-b707-d62cd20719c5','Animalia|Arthropoda|Insecta|Diptera|Oestridae|Hypoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('196ec3ff-95fc-4c86-82a2-153fccee34c0','','','40a6e424-e0f5-5d45-8476-a1fb15d4ed73','Syndesus cornutus (Fabricius, 1801)','(Fabricius, 1801)',1801,0,'04f02f51-25c8-5d7e-b7e1-fb557c5a0a5e','Syndesus cornutus','04f02f51-25c8-5d7e-b7e1-fb557c5a0a5e','Syndesus cornutus','bdea12f3-6ca3-5bca-a59e-60430893461a','Syndesus cornut','196ec3ff-95fc-4c86-82a2-153fccee34c0','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Syndesus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1969a8ef-1639-4646-8f74-6b7d3e198884','','','c51d4516-d0a4-5c94-8d19-f9a819e1ebfc','Nectria gigantospora Zimm.','Zimm.',0,0,'39c56667-e16d-55ee-bd08-633cbdc39a2e','Nectria gigantospora','39c56667-e16d-55ee-bd08-633cbdc39a2e','Nectria gigantospora','c792e6a1-5263-5773-b37a-62fcc4209e5a','Nectria gigantospor','1969a8ef-1639-4646-8f74-6b7d3e198884','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('196f0359-c277-4815-9733-92d9ff64f345','','','f6897b09-242e-58ab-89ca-8b61a4c5d3bc','Melicytus novae-zelandiae (A.Cunn.) P.S.Green subsp. novae-zelandiae','',0,0,'0313326a-ca4f-5b9d-9854-f18ab58ca195','Melicytus novae-zelandiae novae-zelandiae','d1e53f8c-e1e1-586c-a8b2-ad6140f6d979','Melicytus novae-zelandiae subsp. novae-zelandiae','523fe933-735d-5d35-ae61-58237a303eb7','Melicytus nouae-zelandi nouae-zelandi','196f0359-c277-4815-9733-92d9ff64f345','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('19730fba-10f7-4979-bd5b-49090664fd29','','','004dfbb3-7942-5b05-85fc-dd5539fb355a','Lyonsiella','',0,0,'004dfbb3-7942-5b05-85fc-dd5539fb355a','Lyonsiella','004dfbb3-7942-5b05-85fc-dd5539fb355a','Lyonsiella','004dfbb3-7942-5b05-85fc-dd5539fb355a','Lyonsiella','19730fba-10f7-4979-bd5b-49090664fd29','Animalia|Mollusca|Bivalvia|Pholadomyoida|Lyonsiellidae|Lyonsiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1975d68d-78c1-4b86-93e9-6181bd97ac9e','','','661d1ecb-7852-537c-9c57-e23547d272cd','Ellisina','',0,0,'661d1ecb-7852-537c-9c57-e23547d272cd','Ellisina','661d1ecb-7852-537c-9c57-e23547d272cd','Ellisina','661d1ecb-7852-537c-9c57-e23547d272cd','Ellisina','1975d68d-78c1-4b86-93e9-6181bd97ac9e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Ellisina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1976ff7d-5c47-46fe-867f-5b46e594d055','','','310a2ed5-1059-5f99-b814-495403da05e6','Cakile edentula (Bigelow) Hook.','(Bigelow) Hook.',0,0,'b1dacf98-1823-539b-b77c-b0c1d13565b3','Cakile edentula','b1dacf98-1823-539b-b77c-b0c1d13565b3','Cakile edentula','0c2b560f-8f6c-59cc-8796-0fb0ab0b74d4','Cakile edentul','1976ff7d-5c47-46fe-867f-5b46e594d055','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cakile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('197a9290-4cd3-4a2c-8522-0188151aa69c','','','cad6ea7f-170a-57a1-a9ee-062986bcfa46','Zenascus elenae Grzymala and Leschen','Grzymala and Leschen',0,0,'055d3ca0-9411-5b5c-b287-384d3bfca155','Zenascus elenae','055d3ca0-9411-5b5c-b287-384d3bfca155','Zenascus elenae','3473c095-8133-577f-b315-0ab3086a6696','Zenascus elen','197a9290-4cd3-4a2c-8522-0188151aa69c','Animalia|Arthropoda|Insecta|Coleoptera|Aderidae|Zenascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1978d344-704f-429f-bbc1-bbe8bb48b070','','','a2ad8023-8f43-5c25-a318-c5c69a1e614c','Prismatopus','',0,0,'a2ad8023-8f43-5c25-a318-c5c69a1e614c','Prismatopus','a2ad8023-8f43-5c25-a318-c5c69a1e614c','Prismatopus','a2ad8023-8f43-5c25-a318-c5c69a1e614c','Prismatopus','1978d344-704f-429f-bbc1-bbe8bb48b070','Animalia|Arthropoda|Malacostraca|Decapoda|Majidae|Prismatopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('197aabfb-d42e-4709-bf81-84bfa3f4ea38','','','3500bd71-b624-5e5b-89f7-1f3d7bc02fac','Surirella amphioxys W. Smith','W. Smith',0,0,'bc34eb0a-1cf9-5b7b-8d45-1ce1375003a1','Surirella amphioxys','bc34eb0a-1cf9-5b7b-8d45-1ce1375003a1','Surirella amphioxys','bc34eb0a-1cf9-5b7b-8d45-1ce1375003a1','Surirella amphioxys','197aabfb-d42e-4709-bf81-84bfa3f4ea38','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('197a2cd4-fa56-4925-8c61-cd040b1cd263','','','54a4f097-ec3f-5f81-8600-07a0e5f35901','Chamaesyce maculata (L.) Small','(L.) Small',0,0,'8cc8b8b9-95d2-5be8-a6c5-d895faa28a8f','Chamaesyce maculata','8cc8b8b9-95d2-5be8-a6c5-d895faa28a8f','Chamaesyce maculata','1a42871f-8bfb-5892-a4c6-3ec90e36df6f','Chamaesyce maculat','afe5364e-59e8-42da-b38f-86be41469e9a','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Chamaesyce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('176ae416-0c13-412e-965b-2d5d4c088e7e','','','9c3c8291-574f-55e6-8fad-c6b48f2431b1','Endochytrium operculatum (De Wild.) Karling','(De Wild.) Karling',0,0,'949ec50d-2981-5dcc-b4d5-17cf25ef2e18','Endochytrium operculatum','949ec50d-2981-5dcc-b4d5-17cf25ef2e18','Endochytrium operculatum','222fa510-89e6-5d24-a531-be4ef2f668c6','Endochytrium operculat','176ae416-0c13-412e-965b-2d5d4c088e7e','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Endochytriaceae|Endochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('176d804b-c190-4142-b461-abfbae7b674e','','','4893becf-8f4b-5418-80f3-cb0055688f04','Prolixodens crassa B. Marshall, 1978','B. Marshall, 1978',1978,0,'1d4eefea-ac9d-585a-ad36-1a6baafd9025','Prolixodens crassa','1d4eefea-ac9d-585a-ad36-1a6baafd9025','Prolixodens crassa','a795a91a-bc81-5dc5-b975-1c2061affcd0','Prolixodens crass','176d804b-c190-4142-b461-abfbae7b674e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Prolixodens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('176c0766-01b9-4b3f-9a44-d81abf2247b7','','','257fb90b-c128-5402-ab93-eefdc1187dd9','Trachymuricea','',0,0,'257fb90b-c128-5402-ab93-eefdc1187dd9','Trachymuricea','257fb90b-c128-5402-ab93-eefdc1187dd9','Trachymuricea','257fb90b-c128-5402-ab93-eefdc1187dd9','Trachymuricea','176c0766-01b9-4b3f-9a44-d81abf2247b7','Animalia|Cnidaria||Gorgonacea|Plexauridae|Trachymuricea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('177158fa-aa45-4f9e-8a82-158b8332a082','','','44dd7c47-d3b0-5556-a832-5a4cb1f7d5aa','Ctenopharyngodon','',0,0,'44dd7c47-d3b0-5556-a832-5a4cb1f7d5aa','Ctenopharyngodon','44dd7c47-d3b0-5556-a832-5a4cb1f7d5aa','Ctenopharyngodon','44dd7c47-d3b0-5556-a832-5a4cb1f7d5aa','Ctenopharyngodon','177158fa-aa45-4f9e-8a82-158b8332a082','Animalia|Chordata|Actinopterygii|Cypriniformes|Cyprinidae|Ctenopharyngodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('176f57d6-a70d-4310-ba74-e6867e3ab7df','','','5664efd4-6572-50a8-94db-b6b86e4d0e67','Hyboscolex dicranochaetus (Schmarda, 1861)','(Schmarda, 1861)',1861,0,'24a39028-0b48-561d-8a21-107756678dd4','Hyboscolex dicranochaetus','24a39028-0b48-561d-8a21-107756678dd4','Hyboscolex dicranochaetus','dac4c292-f636-5141-9e7e-7494c25b2b53','Hyboscolex dicranochaet','176f57d6-a70d-4310-ba74-e6867e3ab7df','Animalia|Annelida|Polychaeta|Scolecida|Scalibregmatidae|Hyboscolex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('176eebcc-fb8c-4831-bc21-cfb3eb410006','','','2d9805d1-03c5-572c-8649-3a352d9a8296','Hormotheca rubicola (Ellis & Everh.) Corlett & M.E. Barr','(Ellis & Everh.) Corlett & M.E. Barr',0,0,'97aa1d6a-2fc9-59e0-a1ba-1c5437b702bb','Hormotheca rubicola','97aa1d6a-2fc9-59e0-a1ba-1c5437b702bb','Hormotheca rubicola','3c093ab2-e2e0-5077-bc7e-9629d166f451','Hormotheca rubicol','2be8338f-5ab0-4ddf-b6e7-09eed6436ab4','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Hormotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17764282-c9d4-4136-b54c-2e5a41a67d0a','','','848e981d-7d39-5899-97ba-266c9ff70fd3','Pyricularia costi (Sawada) S. Ito','(Sawada) S. Ito',0,0,'96138bf4-ce81-56e5-b748-814bf8bdce3c','Pyricularia costi','96138bf4-ce81-56e5-b748-814bf8bdce3c','Pyricularia costi','10615d23-349f-5bfa-84df-26a5fdebf2b8','Pyricularia cost','17764282-c9d4-4136-b54c-2e5a41a67d0a','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Pyricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1775e9c9-1c73-4a58-969a-fdef5859f599','','','5e3de8a1-20d6-5212-b263-473d7d1ad04d','Hieracium L.','L.',0,0,'90694f29-6fc4-5c67-b1f9-58aa189b8cf4','Hieracium','90694f29-6fc4-5c67-b1f9-58aa189b8cf4','Hieracium','90694f29-6fc4-5c67-b1f9-58aa189b8cf4','Hieracium','1775e9c9-1c73-4a58-969a-fdef5859f599','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Hieracium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('177f6c45-e6e7-4380-8280-525c292ae9ff','','','0f7be8cd-b6e0-5c31-9d66-f1e865b43f07','Cyanothece','',0,0,'0f7be8cd-b6e0-5c31-9d66-f1e865b43f07','Cyanothece','0f7be8cd-b6e0-5c31-9d66-f1e865b43f07','Cyanothece','0f7be8cd-b6e0-5c31-9d66-f1e865b43f07','Cyanothece','177f6c45-e6e7-4380-8280-525c292ae9ff','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Synechococcaceae|Cyanothece','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('1778593b-e1fd-4ac8-9740-4e2f8f84a9f5','','','cd8e6635-4f59-50ac-9faa-b594b9fc2bc0','Aralia lyallii var. robusta Kirk','Kirk',0,0,'5fdfc48f-c5b5-5634-8d2f-4971abe93f1e','Aralia lyallii robusta','a41a2e3e-eef3-573f-96f7-843e9b13e305','Aralia lyallii var. robusta','0b8cc30a-bda0-5ca8-9de1-caddf4703fac','Aralia lyall robust','1ae86c1c-8c82-46f1-910a-3b4c06365837','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Aralia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('177f302c-d9e1-447b-8f0c-9522f1e09812','','','5f92f1b0-4e77-541b-9a36-c3ace33617aa','Trite auricoma (Urquhart, 1886)','(Urquhart, 1886)',1886,0,'c091153a-095f-59e5-ab03-eb39452c2e44','Trite auricoma','c091153a-095f-59e5-ab03-eb39452c2e44','Trite auricoma','b51e061a-f93e-5b81-8aa1-ad5fb55a5cc8','Trite auricom','177f302c-d9e1-447b-8f0c-9522f1e09812','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Trite','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17820398-b9c5-4d69-8905-1c334ddbc0d8','','','c1a092f9-62bf-5f5a-95a9-b2ab376aa39f','Ugyops caelatus (White, 1879)','(White, 1879)',1879,0,'ab794c08-0dca-55a7-ad90-cacdb7a92190','Ugyops caelatus','ab794c08-0dca-55a7-ad90-cacdb7a92190','Ugyops caelatus','cd92c6ee-e442-5af8-8497-d43d3ac86fc0','Ugyops caelat','17820398-b9c5-4d69-8905-1c334ddbc0d8','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Ugyops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('177cc308-e7f9-4df4-ae22-dd5d8f42e249','','','6024b2cc-be8d-597d-b0df-878345b4942e','Pyrenopeziza riccia (Sacc.) Boud.','(Sacc.) Boud.',0,0,'b2b2d8b5-aea7-53eb-92cc-888361c41724','Pyrenopeziza riccia','b2b2d8b5-aea7-53eb-92cc-888361c41724','Pyrenopeziza riccia','f1a5fa1e-0bd3-5e57-b1bd-fc82918ff98c','Pyrenopeziza ricc','177cc308-e7f9-4df4-ae22-dd5d8f42e249','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pyrenopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17850ceb-8782-4a2c-9b62-a028f91d0083','','','d8e581e1-2894-5bf7-a797-bbf50cb629ed','Carrierea calycina Franch.','Franch.',0,0,'19b83dff-ef58-5c04-b031-9666376c848d','Carrierea calycina','19b83dff-ef58-5c04-b031-9666376c848d','Carrierea calycina','38264c8e-32d2-5f9b-b8f5-0ae564864097','Carrierea calycin','17850ceb-8782-4a2c-9b62-a028f91d0083','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Carrierea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17852449-0710-4550-8149-c0777805a67f','','','153148b4-a2ae-503b-bd02-88f95bf051e6','Carex forsteri Wahlenb.','Wahlenb.',0,0,'35468e3c-12b1-5b85-8b61-e0bffcb12c73','Carex forsteri','35468e3c-12b1-5b85-8b61-e0bffcb12c73','Carex forsteri','a007cf5f-037f-56ab-9edd-f6730ca72e5c','Carex forster','17852449-0710-4550-8149-c0777805a67f','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('178e0062-f53e-47f4-aaad-7cc616c81400','','','808dbe6a-a97a-5e92-bcf5-53fb60270698','Austrochoreia','',0,0,'808dbe6a-a97a-5e92-bcf5-53fb60270698','Austrochoreia','808dbe6a-a97a-5e92-bcf5-53fb60270698','Austrochoreia','808dbe6a-a97a-5e92-bcf5-53fb60270698','Austrochoreia','178e0062-f53e-47f4-aaad-7cc616c81400','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Austrochoreia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('178cbc38-cd15-4140-a7d6-452632d72f9e','','','f019658f-362a-529f-b8ad-9c1be3fb17b8','Dysoxylum pachyphyllum Hemsl.','Hemsl.',0,0,'ca205779-830e-59be-a616-e3d2a3d6853e','Dysoxylum pachyphyllum','ca205779-830e-59be-a616-e3d2a3d6853e','Dysoxylum pachyphyllum','11d66f28-1af2-591c-9f9d-74519cd4eae8','Dysoxylum pachyphyll','e2481d93-9387-42ea-a4ab-dab6c2f863a5','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Meliaceae|Dysoxylum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('178f5c55-3b8e-4458-9d20-9235e7c6e9e7','','','b598195d-6162-5d5a-9185-56fb1335046f','Hypotrachyna dactylifera (Vain.) Hale','(Vain.) Hale',0,0,'5a9d69b4-e4d9-554d-80c9-bde13922efe3','Hypotrachyna dactylifera','5a9d69b4-e4d9-554d-80c9-bde13922efe3','Hypotrachyna dactylifera','3ad2b7f2-c261-5e01-aec8-802fa577f05b','Hypotrachyna dactylifer','178f5c55-3b8e-4458-9d20-9235e7c6e9e7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypotrachyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('178ccd7b-09de-4442-bda0-a8edbbb0e735','','','1e70c5f9-9e59-5e69-95a9-9b08e773d601','Parmelia gardneri C.W.Dodge','C.W.Dodge',0,0,'50af4f57-5f1c-5a6e-bb74-585a41a5fb1d','Parmelia gardneri','50af4f57-5f1c-5a6e-bb74-585a41a5fb1d','Parmelia gardneri','71b9db84-811b-524e-87f7-88c90d92d5b2','Parmelia gardner','737d1e30-b7e5-43e9-b84d-9536092cdf14','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('178f2925-47b8-4130-a0b9-fa802e913697','','','43e1c2f3-bce7-578f-af64-561b5ae0bad6','Bignonia capreolata L.','L.',0,0,'b3d9e73b-c1df-5390-b3b2-7512e7d171eb','Bignonia capreolata','b3d9e73b-c1df-5390-b3b2-7512e7d171eb','Bignonia capreolata','07fd217d-4341-533e-9396-a2e6be179469','Bignonia capreolat','178f2925-47b8-4130-a0b9-fa802e913697','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Bignonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17907967-1735-4e98-a315-53ef9ec89cc4','','','e96459ad-ca18-5ca9-9214-29c4b854aa87','Tectarchus salebrosus (Hutton, 1899)','(Hutton, 1899)',1899,0,'0894d485-da40-57e9-a163-eee33c5c9b1a','Tectarchus salebrosus','0894d485-da40-57e9-a163-eee33c5c9b1a','Tectarchus salebrosus','40fc051f-81a6-54e4-bd1f-60e75850f126','Tectarchus salebros','17907967-1735-4e98-a315-53ef9ec89cc4','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmatidae|Tectarchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17914834-ff4b-40c4-96ed-510c726ef8c4','','','c4566342-d5a5-5eed-959d-021c818dc68f','Dracophyllum latifolium var. matthewsii Carse','Carse',0,0,'d94502e2-5477-515f-9a14-089da402c065','Dracophyllum latifolium matthewsii','eb3ad86e-cc8d-5739-99af-6918ecfd8783','Dracophyllum latifolium var. matthewsii','8fbe5c7e-b858-544d-9c5d-1079925cb37d','Dracophyllum latifoli matthews','b55b0b49-e28b-4030-b922-c66bc3dbfaff','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1794ff74-127c-449d-90bc-deb71f46803d','','','a13c34fb-96d2-5de0-a118-373c0615e0c4','Pristoderus rudis (Sharp, 1877)','(Sharp, 1877)',1877,0,'c64b4b68-bd1e-5621-b551-fee3aed48ac9','Pristoderus rudis','c64b4b68-bd1e-5621-b551-fee3aed48ac9','Pristoderus rudis','5d80e721-d769-57d7-8131-d7a9dec575d8','Pristoderus rud','1794ff74-127c-449d-90bc-deb71f46803d','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1799f568-f464-424b-8181-df3a93048462','','','7ffe5136-f4ed-5fd9-aa5a-e4361140957b','Lunaceps numenii oliveri (Johnston & Harrison, 1912)','(Johnston & Harrison, 1912)',1912,0,'8f92194e-96ad-5f13-8ee4-eb1ac3ef31f3','Lunaceps numenii oliveri','8f92194e-96ad-5f13-8ee4-eb1ac3ef31f3','Lunaceps numenii oliveri','6b982431-bb86-57c1-8ea8-c1f1bca562e1','Lunaceps numen oliuer','1799f568-f464-424b-8181-df3a93048462','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Lunaceps','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('17a259ab-417b-46b2-98ef-35556387b414','','','ab2e53a8-3e93-53a7-9048-6e16edaf34f7','Boletus aurantiacus (McNabb) G. Stev.','(McNabb) G. Stev.',0,0,'c8adec2b-fd78-5156-9d6a-146a8819d328','Boletus aurantiacus','c8adec2b-fd78-5156-9d6a-146a8819d328','Boletus aurantiacus','f2a54281-560c-5d45-a1d0-9e936147e739','Boletus aurantiac','169c81df-1fb4-4b19-9e3e-35ac5693f7c6','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('179e3a2e-407f-403c-96d7-9af152cbacc6','','','4a85d59e-c8dd-5efa-bdbb-b714c8e066f0','Gyrothyris','',0,0,'4a85d59e-c8dd-5efa-bdbb-b714c8e066f0','Gyrothyris','4a85d59e-c8dd-5efa-bdbb-b714c8e066f0','Gyrothyris','4a85d59e-c8dd-5efa-bdbb-b714c8e066f0','Gyrothyris','179e3a2e-407f-403c-96d7-9af152cbacc6','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Terebratellidae|Gyrothyris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('17a03d00-ca66-440b-9db1-4c87f7cc17af','','','384279bc-f0d8-5fac-bc32-249997872ad9','Phormidium formosum (Bory ex Gomont) Anagn. & Komárek','(Bory ex Gomont) Anagn. & Komárek',0,0,'342eb12b-6496-5dee-9b9e-31408bfac8b8','Phormidium formosum','342eb12b-6496-5dee-9b9e-31408bfac8b8','Phormidium formosum','575fa593-67c2-5ca6-8dce-d187d3f4b2b9','Phormidium formos','17a03d00-ca66-440b-9db1-4c87f7cc17af','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('17a37fef-30b4-4a4f-b13b-43b9e8aad0fa','','','52502bcb-4379-5aa7-9ca7-01978e08f36d','Zizania latifolia (Griseb.) Hance ex F.Muell.','(Griseb.) Hance ex F.Muell.',0,0,'6ec44f13-7344-5833-8d76-660f1466bdda','Zizania latifolia','6ec44f13-7344-5833-8d76-660f1466bdda','Zizania latifolia','778e74e9-08f5-5c03-b272-68c59ddf2eac','Zizania latifol','17a37fef-30b4-4a4f-b13b-43b9e8aad0fa','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Zizania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('17adbe97-23af-4724-bbb4-a45c30166516','','','e63a6add-4471-5a46-be83-82fdc6b1b772','Tettigonia Linnaeus, 1758','Linnaeus, 1758',1758,0,'215b4b51-2ff8-5ad5-905b-04c22e9768ef','Tettigonia','215b4b51-2ff8-5ad5-905b-04c22e9768ef','Tettigonia','215b4b51-2ff8-5ad5-905b-04c22e9768ef','Tettigonia','17adbe97-23af-4724-bbb4-a45c30166516','Animalia|Arthropoda|Insecta|Orthoptera|Tettigoniidae|Tettigonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('17adc3d7-ae0d-4d13-89b1-b89767f3f138','','','887e129d-624d-5145-af42-8fc88e7badca','Nothofagus subgen. Lophozonia (Turcz.) Krasser','(Turcz.) Krasser',0,0,'dfa4ebe8-688e-5c1b-b8a4-22d8a4c9b8ff','Lophozonia','1629d8ee-66de-5839-8e1c-e07383b0563d','Nothofagus subgen. Lophozonia','dfa4ebe8-688e-5c1b-b8a4-22d8a4c9b8ff','Lophozonia','99edac08-5896-4f48-9c4d-0c8fba22b443','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('17a41931-2b72-4132-8b2f-b4d2953a10e5','','','9dc93b2c-1fa4-5462-8625-9ede2235dade','Xanthium californicum Greene','Greene',0,0,'3d558b40-cc96-5f80-9fea-c2a1163feefd','Xanthium californicum','3d558b40-cc96-5f80-9fea-c2a1163feefd','Xanthium californicum','550d2845-f7f4-5070-a275-31e89d7a3860','Xanthium californic','39d8a994-249f-40d4-835e-e34c9c4ca313','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Xanthium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17b25de1-9d68-45d6-b407-04cb09cb1e7d','','','4eceaf77-7b64-56c8-bd1e-4c50bb2227e4','Eatoniella latebricola Ponder, 1965','Ponder, 1965',1965,0,'de3503cd-ced3-5163-9e8a-b20b6c325764','Eatoniella latebricola','de3503cd-ced3-5163-9e8a-b20b6c325764','Eatoniella latebricola','7adb2c0b-2c11-544d-8083-6cccdbc66315','Eatoniella latebricol','17b25de1-9d68-45d6-b407-04cb09cb1e7d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17b64ded-9bac-4797-876e-1b324b95288b','','','6e3be7bf-d7f8-5a57-928e-c1687fe63bf8','Macrocera campbelli Edwards, 1927','Edwards, 1927',1927,0,'18936bc2-baa8-59da-98d5-a28a67aaafeb','Macrocera campbelli','18936bc2-baa8-59da-98d5-a28a67aaafeb','Macrocera campbelli','4d670478-ddf6-510e-99d1-311a39f670be','Macrocera campbell','17b64ded-9bac-4797-876e-1b324b95288b','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Macrocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17b367aa-a196-42e9-ba07-7642b8378be2','','','0a5d1950-2468-550f-b448-9b77053401ea','Ugni Turcz.','Turcz.',0,0,'ba2f62d4-76a7-5ff1-acd0-e6475c6f89ff','Ugni','ba2f62d4-76a7-5ff1-acd0-e6475c6f89ff','Ugni','ba2f62d4-76a7-5ff1-acd0-e6475c6f89ff','Ugni','17b367aa-a196-42e9-ba07-7642b8378be2','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Ugni','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('17b3aa57-df1d-457d-aaa5-a7d7d4dd0ed8','','','8d90c058-2f9a-579f-8aec-7cb91427f28d','Coltricia perennis (L.) Murrill','(L.) Murrill',0,0,'9a675da4-87db-5a49-b571-2883e2f1aa06','Coltricia perennis','9a675da4-87db-5a49-b571-2883e2f1aa06','Coltricia perennis','2565e86a-be85-5ae1-98ba-03f546b7869f','Coltricia perenn','17b3aa57-df1d-457d-aaa5-a7d7d4dd0ed8','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Coltricia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17ba5592-19d3-4f4c-9479-5f8c60d2c6ff','','','7aabb56c-b633-544a-a7a1-e9e4d7db46b0','Chiloscyphus lyallii Mitt.','Mitt.',0,0,'39f2488b-2431-5563-98e5-bea395e518ff','Chiloscyphus lyallii','39f2488b-2431-5563-98e5-bea395e518ff','Chiloscyphus lyallii','70d566b5-0f78-5bc8-b018-80b3e641cf17','Chiloscyphus lyall','f65355fa-cf51-4fbd-90e4-6eea7f7589f8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17b8c2f9-0280-4ff7-a829-ab56b1fc5b96','','','357cf11c-852c-52bf-9413-bbb0a11a79d5','Pterocladiophila K.C.Fan & Papenf.','K.C.Fan & Papenf.',0,0,'fbed229b-c10d-5ea1-8487-376be0050696','Pterocladiophila','fbed229b-c10d-5ea1-8487-376be0050696','Pterocladiophila','fbed229b-c10d-5ea1-8487-376be0050696','Pterocladiophila','17b8c2f9-0280-4ff7-a829-ab56b1fc5b96','Plantae||||Pterocladiophilaceae|Pterocladiophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('17b8d63f-7df9-460e-a1fb-adbf2a125119','','','2c25d91d-c255-5fe5-be59-1ee7177e7136','Nothria abyssia Kucheruk, 1978','Kucheruk, 1978',1978,0,'8adaf14f-7d1c-527e-b6ec-7d4dcc470fdd','Nothria abyssia','8adaf14f-7d1c-527e-b6ec-7d4dcc470fdd','Nothria abyssia','69ae56d2-fc11-548f-8c29-56a023ec714f','Nothria abyss','17b8d63f-7df9-460e-a1fb-adbf2a125119','Animalia|Annelida|Polychaeta|Eunicida|Onuphidae|Nothria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17bbb7b8-a2a0-4ddd-b847-ca9198ef9dc7','','','b3d1b310-2aa2-5528-b924-de00a688796b','gen. indet.','',0,0,'','','','','','','17bbb7b8-a2a0-4ddd-b847-ca9198ef9dc7','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('17b9e110-960a-4701-94b2-c53e41c63e8d','','','e93cd7bb-beab-5e3d-9a58-3f7886899768','Dactylopteridae','',0,0,'e93cd7bb-beab-5e3d-9a58-3f7886899768','Dactylopteridae','e93cd7bb-beab-5e3d-9a58-3f7886899768','Dactylopteridae','e93cd7bb-beab-5e3d-9a58-3f7886899768','Dactylopteridae','17b9e110-960a-4701-94b2-c53e41c63e8d','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Dactylopteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('18efe27d-782b-4775-a0ec-c36a6432db4e','','','1e979656-b949-5dbb-9550-73d3511f08a5','Phlebiopsis flavidoalba (Cooke) Hjortstam','(Cooke) Hjortstam',0,0,'7ad28d94-8a5b-5dfe-a525-d4f6c963afc4','Phlebiopsis flavidoalba','7ad28d94-8a5b-5dfe-a525-d4f6c963afc4','Phlebiopsis flavidoalba','04cd0ada-ab27-5c84-85ac-415524656af7','Phlebiopsis flauidoalb','18efe27d-782b-4775-a0ec-c36a6432db4e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phlebiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18f0e57c-a531-466a-ba05-8401c487d97e','','','57f03fa6-eab9-59ca-a982-c74c5c1bfcf1','Calliprason White, 1843','White, 1843',1843,0,'55081c5a-3986-5ec9-9fa1-cca85e887747','Calliprason','55081c5a-3986-5ec9-9fa1-cca85e887747','Calliprason','55081c5a-3986-5ec9-9fa1-cca85e887747','Calliprason','18f0e57c-a531-466a-ba05-8401c487d97e','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Calliprason','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('18f26994-de44-427a-98d1-bccff181d212','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','18f26994-de44-427a-98d1-bccff181d212','Animalia|Loricifera||||Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('18f30fa7-1702-49ff-beb3-7f60725893e4','','','b34f8e9f-acbf-5213-832f-411d09535a93','Asplenium appendiculatum (Labill.) C.Presl subsp. appendiculatum','',0,0,'4e966232-fa83-5535-a1d7-a338b1fce8ea','Asplenium appendiculatum appendiculatum','e8bc4b84-9fd0-54bb-ba0b-2a2cc959f39e','Asplenium appendiculatum subsp. appendiculatum','4f611c2b-63dc-52bb-b7d2-62090ac679af','Asplenium appendiculat appendiculat','18f30fa7-1702-49ff-beb3-7f60725893e4','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('18f7e8ae-80ff-4f33-95b1-096cbf750a51','','','ae50187d-f0b6-54a0-9f8b-1d0e61ffdcbc','Cribrariaceae Corda','Corda',0,0,'fc3654c0-7824-5a65-b691-2a5fd9a64a1d','Cribrariaceae','fc3654c0-7824-5a65-b691-2a5fd9a64a1d','Cribrariaceae','fc3654c0-7824-5a65-b691-2a5fd9a64a1d','Cribrariaceae','18f7e8ae-80ff-4f33-95b1-096cbf750a51','Protozoa|Eumycetozoa|Myxomycetes|Cribrariales|Cribrariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('18f44963-c0c7-498e-ba9b-ea510394222e','','','e65102d5-3e11-5cde-b07e-54e203f95f27','Bethylidae Haliday, 1839','Haliday, 1839',1839,0,'31143c5d-fb71-5a90-816f-cff85841680d','Bethylidae','31143c5d-fb71-5a90-816f-cff85841680d','Bethylidae','31143c5d-fb71-5a90-816f-cff85841680d','Bethylidae','18f44963-c0c7-498e-ba9b-ea510394222e','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('18f8d66a-6f07-4c9b-aa34-043c86541423','','','cc5882fb-919c-5abb-a852-658974eb8da9','Atroporus infernalis (Berk.) Ryvarden','(Berk.) Ryvarden',0,0,'7b376cd5-e289-5bc6-a557-fa5132e17c3d','Atroporus infernalis','7b376cd5-e289-5bc6-a557-fa5132e17c3d','Atroporus infernalis','87067b50-c646-5a3f-aed7-8a0accbe214b','Atroporus infernal','18f8d66a-6f07-4c9b-aa34-043c86541423','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Atroporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18fa08e4-3d2c-461a-93be-157e8bc6de6f','','','7f293c6c-424d-5d8f-84f3-8cae7fd4ca3b','Coniosporium rhizophilum (Preuss) Sacc.','(Preuss) Sacc.',0,0,'b5d4fc4b-fa69-5835-a391-1d3291e1ffef','Coniosporium rhizophilum','b5d4fc4b-fa69-5835-a391-1d3291e1ffef','Coniosporium rhizophilum','e2e74782-c054-5fd9-a3d9-72bb97d2c80b','Coniosporium rhizophil','b1afea5a-7b6d-423b-917f-27c668cbef42','Fungi|Ascomycota|Dothideomycetes|Coniosporiales|Coniosporiaceae|Coniosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18f846e8-6924-4d09-938d-622957861a1d','','','7ba34578-1e57-55d2-89e4-063c7f96ed9d','Microcalicium Vain.','Vain.',0,0,'5b09a092-1eb7-5bd8-b10c-1a55d19358e2','Microcalicium','5b09a092-1eb7-5bd8-b10c-1a55d19358e2','Microcalicium','5b09a092-1eb7-5bd8-b10c-1a55d19358e2','Microcalicium','18f846e8-6924-4d09-938d-622957861a1d','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Microcaliciaceae|Microcalicium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('18f7d458-a696-47eb-86aa-a2bec6195944','','','4afcfb31-3596-5ffb-8236-7dc417919429','Khaya nyasica Stapf. ex Baker.f.','Stapf. ex Baker.f.',0,0,'b4ef9f56-3719-5824-8d89-6e2a85783b4d','Khaya nyasica','b4ef9f56-3719-5824-8d89-6e2a85783b4d','Khaya nyasica','1d6570d6-df42-5565-ba7e-c347ca3f0e72','Khaya nyasic','18f7d458-a696-47eb-86aa-a2bec6195944','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Meliaceae|Khaya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('19014b5c-faa5-4ca0-818c-121ac578dbf2','','','739e4bf9-556c-5f9b-9391-06cc7bae2939','Stereotydeus undulatus Strandtmann, 1964','Strandtmann, 1964',1964,0,'111e8c90-80b8-5558-bb0c-d202115b9b36','Stereotydeus undulatus','111e8c90-80b8-5558-bb0c-d202115b9b36','Stereotydeus undulatus','9a29c10f-58e8-592e-b2ef-d116d5974d98','Stereotydeus undulat','19014b5c-faa5-4ca0-818c-121ac578dbf2','Animalia|Arthropoda|Arachnida|Trombidiformes|Penthalodidae|Stereotydeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18ff0377-821a-4a48-83f6-e4890fe1dc05','','','9fe2c381-08ef-5649-9c4f-ab2733bfef60','Rhizocarpon geminatum Körb.','Körb.',0,0,'33fec3ca-bac4-5992-b4cc-d5e60dfa1d24','Rhizocarpon geminatum','33fec3ca-bac4-5992-b4cc-d5e60dfa1d24','Rhizocarpon geminatum','15cc027b-bed3-5379-85c1-8a16cc9de414','Rhizocarpon geminat','18ff0377-821a-4a48-83f6-e4890fe1dc05','Fungi||Ascomycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19045c49-2e4f-4edd-9d52-258a138497bf','','','f3fa500a-6bae-53ce-be4d-c80a743f6ea9','Dictyochaeta fuegiana Speg.','Speg.',0,0,'96adba16-890e-5171-b3b1-171caaff710a','Dictyochaeta fuegiana','96adba16-890e-5171-b3b1-171caaff710a','Dictyochaeta fuegiana','dc03a615-5084-52c1-aaf4-6be1089ebe0a','Dictyochaeta fuegian','19045c49-2e4f-4edd-9d52-258a138497bf','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Dictyochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('190706a7-151f-4041-b5f7-7411a977ba4b','','','0f147c93-a8e4-5261-8188-7adbea280c71','Hilberina Huhndorf & A.N. Mill.','Huhndorf & A.N. Mill.',0,0,'6cfc7d46-a830-5a2d-8679-d07825a304de','Hilberina','6cfc7d46-a830-5a2d-8679-d07825a304de','Hilberina','6cfc7d46-a830-5a2d-8679-d07825a304de','Hilberina','190706a7-151f-4041-b5f7-7411a977ba4b','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Hilberina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1902be1b-656f-44e6-89a9-b047d4716e99','','','7ce3f803-fdad-5e50-b9d4-765aeea325f4','Feldmannia','',0,0,'7ce3f803-fdad-5e50-b9d4-765aeea325f4','Feldmannia','7ce3f803-fdad-5e50-b9d4-765aeea325f4','Feldmannia','7ce3f803-fdad-5e50-b9d4-765aeea325f4','Feldmannia','1902be1b-656f-44e6-89a9-b047d4716e99','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Acinetosporaceae|Feldmannia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('19041d3a-2a22-4a77-b1fb-a49134c1f0b8','','','41dbbcad-079c-570a-9833-9803377f5ccd','Polypodium virginianum L.','L.',0,0,'8e3b2f47-9915-5118-9185-2c36f7cb197e','Polypodium virginianum','8e3b2f47-9915-5118-9185-2c36f7cb197e','Polypodium virginianum','0dd493ec-0c08-5434-b347-25ee52e15631','Polypodium uirginian','19041d3a-2a22-4a77-b1fb-a49134c1f0b8','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('190ecdbf-da32-4be8-bd73-218a42be92f7','','','b4641c3e-045c-5696-a7ed-5db7c839f3b6','Carcharhinus','',0,0,'b4641c3e-045c-5696-a7ed-5db7c839f3b6','Carcharhinus','b4641c3e-045c-5696-a7ed-5db7c839f3b6','Carcharhinus','b4641c3e-045c-5696-a7ed-5db7c839f3b6','Carcharhinus','190ecdbf-da32-4be8-bd73-218a42be92f7','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Carcharhinidae|Carcharhinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('190afd3a-b5cf-4cc9-be5d-39655df20df0','','','a34d88c0-0cb6-501f-a9ac-60ebfa0ccc06','Fomes concavus Cooke','Cooke',0,0,'d142d84c-5eff-5b80-8d01-21ec1b48300f','Fomes concavus','d142d84c-5eff-5b80-8d01-21ec1b48300f','Fomes concavus','53c662ff-2b5c-551e-8ad5-53ed416ce342','Fomes concau','82d72826-b7ea-40e6-a079-40f6e32119f1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('190dfa18-0778-4f54-a2bf-505d481352f3','','','9d1daff5-7546-54d4-84cf-0cdaf486e68b','Sunius propinquus (Brisout de Barneville, 1867)','(Brisout de Barneville, 1867)',1867,0,'0d654df8-2fb8-5461-84e9-a7a6a16d1a48','Sunius propinquus','0d654df8-2fb8-5461-84e9-a7a6a16d1a48','Sunius propinquus','a0f8133c-662f-581b-9e2c-df6c0e942db5','Sunius propinqu','190dfa18-0778-4f54-a2bf-505d481352f3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sunius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19158e69-8d96-4fce-9d17-68561205c70f','','','66bc337c-5da4-5f3a-b374-a8ccabdd0189','Paraonella','',0,0,'66bc337c-5da4-5f3a-b374-a8ccabdd0189','Paraonella','66bc337c-5da4-5f3a-b374-a8ccabdd0189','Paraonella','66bc337c-5da4-5f3a-b374-a8ccabdd0189','Paraonella','19158e69-8d96-4fce-9d17-68561205c70f','Animalia|Annelida|Polychaeta|Scolecida|Paraonidae|Paraonella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('19147c06-93cd-4bfe-9284-62d7f8cc0a15','','','71bccc95-4628-561b-813c-d9dcf5031005','Sonchus L.','L.',0,0,'5ccfca1a-8422-5a2a-b409-2de5cacb6223','Sonchus','5ccfca1a-8422-5a2a-b409-2de5cacb6223','Sonchus','5ccfca1a-8422-5a2a-b409-2de5cacb6223','Sonchus','19147c06-93cd-4bfe-9284-62d7f8cc0a15','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Sonchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('19128bd5-901b-49f2-b438-29e391e6c822','','','80bda570-6ac7-5cef-a3a5-8f69475d956f','Pseudocercospora dodonaeae Boesew.','Boesew.',0,0,'92342c2c-2a9c-53f4-ae92-2cdfddcbd221','Pseudocercospora dodonaeae','92342c2c-2a9c-53f4-ae92-2cdfddcbd221','Pseudocercospora dodonaeae','a93f4760-16ba-5af1-8522-2887bfbf86cb','Pseudocercospora dodonae','19128bd5-901b-49f2-b438-29e391e6c822','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1912b049-49c4-4e82-894f-be5b1d6586fa','','','f7f5b1ca-ef42-5039-844a-a690fa95984e','Kiaeria pumila (Mitt.) Ochyra','(Mitt.) Ochyra',0,0,'9ae22d77-fda8-5c2e-b9e0-462f753fe966','Kiaeria pumila','9ae22d77-fda8-5c2e-b9e0-462f753fe966','Kiaeria pumila','dc4a9d40-bcc1-5de7-a0e8-85ab77271de6','Kiaeria pumil','7e9f2473-9d04-4bf6-8b51-ef7b051068ec','Plantae||Bryopsida|Dicranales|Dicranaceae|Kiaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19142d68-03ac-4986-845b-b190c17c01c4','','','1c7470db-6609-5599-803b-3645e60242b7','Peltigera nigripunctata f. farinosa Gyeln.','Gyeln.',0,0,'a8c6e598-0ea4-5d47-8325-dbea3928189c','Peltigera nigripunctata farinosa','699009af-297b-5edb-b44a-2238c0c26d88','Peltigera nigripunctata f. farinosa','805b3919-7a6c-52d9-811b-e6cc03b221e6','Peltigera nigripunctat farinos','e648a6a6-8dc2-44b6-8bfa-ef2541c93739','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('19130c46-f407-44fc-8639-db1a4f3f72aa','','','6fadb59f-5bfd-5b4e-8608-93bedb9672f5','Sphaeria lindsayana Curr.','Curr.',0,0,'542b35d0-0aa4-5358-bd05-8023185fc003','Sphaeria lindsayana','542b35d0-0aa4-5358-bd05-8023185fc003','Sphaeria lindsayana','fa809907-1253-5db6-a043-d4d0c153bd90','Sphaeria lindsayan','f3515fec-fe05-4ab5-88d7-f56000795f36','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1911c58f-8753-4cf2-8d52-f43407e1ae79','','','65217641-a975-5e40-85a0-be0415feecc7','Cylindrocladium floridanum Sobers & C.P. Seym.','Sobers & C.P. Seym.',0,0,'871742c7-5430-5b48-ab91-e102b7cbc90f','Cylindrocladium floridanum','871742c7-5430-5b48-ab91-e102b7cbc90f','Cylindrocladium floridanum','47014099-aa6c-5637-9919-da664ca34b3e','Cylindrocladium floridan','e7c0b42e-b9c8-474b-bf72-1e52061d334c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('191a4dc3-f212-4c44-9fbc-6cc60c972aad','','','52e95234-5ef1-5535-814c-b4656585668c','Wilsonomyces carpophilus (Lév.) Adas., J.M. Ogawa & E.E. Butler','(Lév.) Adas., J.M. Ogawa & E.E. Butler',0,0,'875dd976-af5e-50a6-a351-285f809c2f1a','Wilsonomyces carpophilus','875dd976-af5e-50a6-a351-285f809c2f1a','Wilsonomyces carpophilus','fb046126-2e65-54ed-8f01-c877072327aa','Wilsonomyces carpophil','191a4dc3-f212-4c44-9fbc-6cc60c972aad','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Wilsonomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('191b9ddc-6bc6-4824-85cd-cdc8ea90b96b','','','6939aa67-65be-5ee1-a38f-ec9d535c3430','Gomphocarpus R.Br.','R.Br.',0,0,'502b9185-c851-5bd4-bba9-4d9ab61d60a3','Gomphocarpus','502b9185-c851-5bd4-bba9-4d9ab61d60a3','Gomphocarpus','502b9185-c851-5bd4-bba9-4d9ab61d60a3','Gomphocarpus','191b9ddc-6bc6-4824-85cd-cdc8ea90b96b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Gomphocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1918f17d-0952-4252-b4d6-c9605af6ea47','','','477b74d8-8031-5a62-9a32-2c0af8691a2f','Melanopsammella inaequalis (Grove) Höhn.','(Grove) Höhn.',0,0,'a597f6e5-fbff-5104-995c-cf4567cd12d2','Melanopsammella inaequalis','a597f6e5-fbff-5104-995c-cf4567cd12d2','Melanopsammella inaequalis','3fbefa27-7a7f-5a4d-8596-26a65db1ef00','Melanopsammella inaequal','33cb1d0b-095b-4879-9c74-6020de460a3c','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Melanopsammella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('191cc655-17c3-49cf-8655-143e3cf0a61a','','','3437996c-4d18-5aa3-94ec-88604343576e','Distylium racemosum Siebold & Zucc.','Siebold & Zucc.',0,0,'c22925b5-c65f-5710-9fa7-8ca9d0504f11','Distylium racemosum','c22925b5-c65f-5710-9fa7-8ca9d0504f11','Distylium racemosum','1118f745-0227-5c68-b961-c0db12f71936','Distylium racemos','191cc655-17c3-49cf-8655-143e3cf0a61a','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Distylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19213b3f-a560-4ea4-b730-17827244bd3b','','','2bb690bc-fc15-50b2-8e2b-e6a0c3abf925','Glossogyne hennedyi R.Br.','R.Br.',0,0,'03064fdd-7cca-5013-83bb-be3fa81e7072','Glossogyne hennedyi','03064fdd-7cca-5013-83bb-be3fa81e7072','Glossogyne hennedyi','6d63beb2-3c72-5971-9666-651430d88d31','Glossogyne hennedy','f05e4a63-7294-49ad-b266-a3adb4d9dcfe','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Glossogyne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('191c4c1d-ed08-4c4f-bf3c-402c910975ef','','','d526f8b1-6299-5746-8b83-cef10cf34043','Stereum ostrea f. galcotii Lentz','Lentz',0,0,'ddde1d86-0a66-55d7-a50f-8941a6c49569','Stereum ostrea galcotii','b7751d89-9b0d-582b-be8b-5e729f4bc24e','Stereum ostrea f. galcotii','9e1691f5-82c8-52ce-ba6f-fac09439156e','Stereum ostre galcot','191c4c1d-ed08-4c4f-bf3c-402c910975ef','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('191dda5f-aff3-47dc-abb0-cfd65402ffb2','','','424a5741-3da4-5b6c-b0c6-6818aca2af95','Sarracenia rubra Walter','Walter',0,0,'8ebfc739-bfa6-5422-bdc6-5cb98b44352f','Sarracenia rubra','8ebfc739-bfa6-5422-bdc6-5cb98b44352f','Sarracenia rubra','a204b982-54d2-5265-9c88-5274d5379e48','Sarracenia rubr','191dda5f-aff3-47dc-abb0-cfd65402ffb2','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sarraceniaceae|Sarracenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('191ecff0-76f3-4013-8b55-c444435082e5','','','72f25087-0766-57da-b8f1-daaab8f6f784','Scoleconectria cucurbitula (Tode) C. Booth','(Tode) C. Booth',0,0,'88abefe3-46cb-5388-bb32-ef9306d42c49','Scoleconectria cucurbitula','88abefe3-46cb-5388-bb32-ef9306d42c49','Scoleconectria cucurbitula','229c88e4-94aa-5552-995d-e85ec73dd2da','Scoleconectria cucurbitul','da087c2e-5930-462a-bdda-6c0d0a15515d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Scoleconectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1928c4b9-e31e-4ac5-9169-0523b47326ed','','','85104eba-af88-5517-9ff6-e51cc5a36686','Tasiocera tonnoirana Alexander, 1932','Alexander, 1932',1932,0,'f72c48fd-65eb-518c-b8b5-1e1f159f262d','Tasiocera tonnoirana','f72c48fd-65eb-518c-b8b5-1e1f159f262d','Tasiocera tonnoirana','526200ab-ea48-53e3-bd32-9c10d4a944f8','Tasiocera tonnoiran','1928c4b9-e31e-4ac5-9169-0523b47326ed','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Tasiocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('192679b0-1f1c-47ac-8167-3417620caf54','','','10190220-6697-5ad4-9e9a-9539aa3d60fc','Collybiopsis peronatus (Bolton) R.H. Petersen','(Bolton) R.H. Petersen',0,0,'7b024390-9a1b-5b99-b6d4-ae595dfccb4f','Collybiopsis peronatus','7b024390-9a1b-5b99-b6d4-ae595dfccb4f','Collybiopsis peronatus','5e0b9800-4752-5569-84fc-d060d8ad22d4','Collybiopsis peronat','192679b0-1f1c-47ac-8167-3417620caf54','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Collybiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19245f39-e517-4aa8-ac5b-f642593acc80','','','a6fc90de-2611-57cc-816e-87a908ced132','Cistus villosus L.','L.',0,0,'38e8ce10-9f52-50d5-8813-e764fecf5521','Cistus villosus','38e8ce10-9f52-50d5-8813-e764fecf5521','Cistus villosus','366a4fe1-9992-509a-a3d5-97a84c865851','Cistus uillos','58b83f9e-f1e8-4de7-8a30-44bff7a63e7b','Plantae|Tracheophyta|Magnoliopsida|Malvales|Cistaceae|Cistus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('192f17f3-39b0-4534-8b7a-00bd47f5aa09','','','b2b2101f-77c6-5017-ba17-1c7e60eecb0b','Panellus crawfordiae (G. Stev.) Segedin, P.K. Buchanan & J.P. Wilkie','(G. Stev.) Segedin, P.K. Buchanan & J.P. Wilkie',0,0,'3b4d063c-4320-55ac-a2c0-80c100e3366a','Panellus crawfordiae','3b4d063c-4320-55ac-a2c0-80c100e3366a','Panellus crawfordiae','154d698b-800a-542f-8200-b3939bd90e69','Panellus crawfordi','d85df25d-8b9e-44b0-9730-6c09c8c7344e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Panellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('197bb3a3-3d74-47ca-9233-adde1315df01','','','30bca23e-9975-5ebc-8892-c21b93a40906','Entodinium','',0,0,'30bca23e-9975-5ebc-8892-c21b93a40906','Entodinium','30bca23e-9975-5ebc-8892-c21b93a40906','Entodinium','30bca23e-9975-5ebc-8892-c21b93a40906','Entodinium','197bb3a3-3d74-47ca-9233-adde1315df01','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Entodinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('192cd640-98cd-4b81-9bc5-89bf067aa466','','','a5a95909-10eb-5f0e-832f-c0fbb48d248e','Urosolenia eriensis var. morsa (W. et G.West) Bukhtiyarova','(W. et G.West) Bukhtiyarova',0,0,'6af57207-9548-5395-9db1-f5d4eb4fcffd','Urosolenia eriensis morsa','286c8e5c-371c-59dd-bdbb-ec09bcd8acbc','Urosolenia eriensis var. morsa','e27905f8-bca9-5f69-8040-f196282169c3','Urosolenia eriens mors','192cd640-98cd-4b81-9bc5-89bf067aa466','Chromista|Ochrophyta|Bacillariophyceae|Rhizosoleniales|Rhizosoleniaceae|Urosolenia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('192b854e-c526-448c-8a8b-91a61f3a2dfc','','','45d0202d-c2ad-5167-b0e8-e2990386caa2','Hudsonema amabile (McLachlan, 1868)','(McLachlan, 1868)',1868,0,'f8442cdd-7e6c-5dfb-9a15-7ae6d6cdedae','Hudsonema amabile','f8442cdd-7e6c-5dfb-9a15-7ae6d6cdedae','Hudsonema amabile','1b5695c0-3909-503c-a599-a2b2bff9f9be','Hudsonema amabil','192b854e-c526-448c-8a8b-91a61f3a2dfc','Animalia|Arthropoda|Insecta|Trichoptera|Leptoceridae|Hudsonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1986e118-b720-406d-b164-5b2721656f80','','','dd8381a8-1208-5f5f-8c02-204abc38344f','Corybas rotundifolius (Hook.f.) Rchb.f.','(Hook.f.) Rchb.f.',0,0,'fe5cc7d8-58a5-50be-943f-debdc8f3c8d5','Corybas rotundifolius','fe5cc7d8-58a5-50be-943f-debdc8f3c8d5','Corybas rotundifolius','a8d99807-49d1-5de4-a501-a46ff12d195e','Corybas rotundifol','1986e118-b720-406d-b164-5b2721656f80','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('192e01fb-8590-4407-bc12-ebb9ed4a0b6c','','','079fac48-a7b4-57f3-ab6b-8a73e1828fe0','Santolina suaveolens Pursh','Pursh',0,0,'b6e63d40-e7e7-5aa7-ae7c-56a9cd4cf539','Santolina suaveolens','b6e63d40-e7e7-5aa7-ae7c-56a9cd4cf539','Santolina suaveolens','527dc679-5f33-5cac-b701-9e241f2c375b','Santolina suaueolens','8191b593-6fd6-419d-9c9a-98eb3ea6da2d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Santolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19834c09-1727-4929-be8c-a7bda3718353','','','2f2e260b-ad8e-5dc3-b797-6d57046c50a2','Agaricus spectabilis Weinm.','Weinm.',0,0,'46f71d4b-5085-5c63-a107-fde010e9cb98','Agaricus spectabilis','46f71d4b-5085-5c63-a107-fde010e9cb98','Agaricus spectabilis','1f0935b0-5a5f-57e2-824b-de749debeb99','Agaricus spectabil','2cd75c95-23fb-4fb0-aa84-311cda37315d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1984785d-1cb5-4d6e-96d8-7a1b9fdf339e','','','ad20116f-fc00-5e2f-b8e4-8e8824792563','Xanthoparmelia luteonotata (J.Steiner) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch','(J.Steiner) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch',0,0,'e2649160-d2c0-5e6c-83ca-779191cc3e9e','Xanthoparmelia luteonotata','e2649160-d2c0-5e6c-83ca-779191cc3e9e','Xanthoparmelia luteonotata','5f9a6a97-e7d6-5f6e-a2df-17edac00dce0','Xanthoparmelia luteonotat','1984785d-1cb5-4d6e-96d8-7a1b9fdf339e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19860364-6a46-4d60-bf15-bb0e407b2fbb','','','98e56e1d-5c5d-5aa2-b395-bea3ab48ec18','Endomyces vernalis F. Ludw.','F. Ludw.',0,0,'c78c7099-dd9b-5e3b-8371-10bfa1f2a00d','Endomyces vernalis','c78c7099-dd9b-5e3b-8371-10bfa1f2a00d','Endomyces vernalis','a46a50c7-2be4-5e30-8523-0a57d2b386aa','Endomyces uernal','19860364-6a46-4d60-bf15-bb0e407b2fbb','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Endomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19896b21-cfcc-4212-8767-43fd967f237f','','','00286c83-ffeb-54be-8bff-4a6b3682b6c0','Gastrodia minor Petrie','Petrie',0,0,'1607d407-3966-527a-b343-40663ff1ccfd','Gastrodia minor','1607d407-3966-527a-b343-40663ff1ccfd','Gastrodia minor','1607d407-3966-527a-b343-40663ff1ccfd','Gastrodia minor','19896b21-cfcc-4212-8767-43fd967f237f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Gastrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('198c231c-8460-400e-91e1-766119726120','','','49f82a8d-35b7-5efe-826a-5050aeaebd74','Rhopographus filicinus (Fr.) Fuckel','(Fr.) Fuckel',0,0,'fc409460-a152-58af-9777-3e76bf0c1fb3','Rhopographus filicinus','fc409460-a152-58af-9777-3e76bf0c1fb3','Rhopographus filicinus','c349483f-c967-5a28-8412-6e8702f8762d','Rhopographus filicin','198c231c-8460-400e-91e1-766119726120','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Rhopographus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('198887a4-eca5-4d62-995d-bc84f00ce582','','','65e85417-99b4-5cfa-8e68-2a1fd7947793','Lejeunea perichymidia M.A.M.Renner','M.A.M.Renner',0,0,'6e04d0d4-c42c-5665-a4f8-d01b0222b948','Lejeunea perichymidia','6e04d0d4-c42c-5665-a4f8-d01b0222b948','Lejeunea perichymidia','5e5c398c-a626-5804-a2a6-221d1803ffee','Lejeunea perichymid','198887a4-eca5-4d62-995d-bc84f00ce582','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1988b89b-4c77-40ac-881c-e4655fadd7b6','','','37d08e63-73c5-51e1-bd82-45be1661ad3f','Pahora kaituna Forster, 1990','Forster, 1990',1990,0,'502ce6af-4084-56f7-abe9-91da705671d7','Pahora kaituna','502ce6af-4084-56f7-abe9-91da705671d7','Pahora kaituna','3ddd6729-8648-5b2b-b139-076fe6dcc0d6','Pahora kaitun','1988b89b-4c77-40ac-881c-e4655fadd7b6','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Pahora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('198daa14-08e7-4fd2-87c2-509f323e2ad9','','','63ac0b4a-36ea-5adf-ba08-a98cf9aca16f','Pertusaria globulifera var. glaucomopsis Nyl.','Nyl.',0,0,'8851897e-e215-5297-85b3-2a89c2d7ea1a','Pertusaria globulifera glaucomopsis','97d7be43-b0b3-5cdf-84be-fd88d6d4c82c','Pertusaria globulifera var. glaucomopsis','5939278a-4681-585b-8f02-a8c410cd4e2e','Pertusaria globulifer glaucomops','d5f6c0ba-8a3a-4d63-9e7b-39b080da889f','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('198e935d-e4bf-4e34-a885-196ed263e88c','','','dcd031d8-891d-5f37-a92d-071cffcf6272','Gliomastix protea (Sacc.) Verona & Castella','(Sacc.) Verona & Castella',0,0,'61a1564f-2cec-56c8-b1b9-c23c0d536cfd','Gliomastix protea','61a1564f-2cec-56c8-b1b9-c23c0d536cfd','Gliomastix protea','91754036-dbda-55e9-9200-dcc033bb1a5e','Gliomastix prote','5669b6a8-34d4-4a90-8984-f20df74b01b3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Gliomastix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('198fb87f-ba90-43e6-8d09-9021e659e51c','','','12d44501-a859-588b-a414-1d734745f101','Petasites officinalis Moench','Moench',0,0,'262a25bd-ee5d-5b60-b44c-591e7a7658a1','Petasites officinalis','262a25bd-ee5d-5b60-b44c-591e7a7658a1','Petasites officinalis','4197d506-19cf-58e5-b5b3-3c18939d8f74','Petasites officinal','7c20ec61-cdc8-4021-8019-6558e96e02fa','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Petasites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19973424-8808-4a3a-9b4e-0836e710a458','','','05177025-4950-57d7-9b7c-bfcec11cee5d','Aporostylis Rupp & Hatch','Rupp & Hatch',0,0,'beba9654-fcb9-53ab-b379-e418e732f7fd','Aporostylis','beba9654-fcb9-53ab-b379-e418e732f7fd','Aporostylis','beba9654-fcb9-53ab-b379-e418e732f7fd','Aporostylis','19973424-8808-4a3a-9b4e-0836e710a458','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Aporostylis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('19917e1a-35a9-400b-ab02-eb056ae46161','','','d8af9f49-6024-5ff2-bbb8-49d0f53f12f2','Petrolisthes elongatus (H. Milne Edwards, 1837)','(H. Milne Edwards, 1837)',1837,0,'a728ef81-cf4a-5bee-a349-396c53b41c2f','Petrolisthes elongatus','a728ef81-cf4a-5bee-a349-396c53b41c2f','Petrolisthes elongatus','56d0f905-d2b1-5322-ab91-1dc2efc002d0','Petrolisthes elongat','19917e1a-35a9-400b-ab02-eb056ae46161','Animalia|Arthropoda|Malacostraca|Decapoda|Porcellanidae|Petrolisthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19924b7f-cb1b-46ee-83a5-84ce4b02d90a','','','7d640e58-c5e6-5b2c-9454-98976acebe72','Usnea sphacelata R.Br.','R.Br.',0,0,'ed225777-4e02-5f27-8293-3a56a34957db','Usnea sphacelata','ed225777-4e02-5f27-8293-3a56a34957db','Usnea sphacelata','0f2df881-d250-5715-a3a9-a807466a3db1','Usnea sphacelat','19924b7f-cb1b-46ee-83a5-84ce4b02d90a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19a0095e-bbfd-4da8-bd55-2499785c852d','','','451001ba-ab96-5dfd-8bd4-7bc242721e28','Asteromella ferulina Petr.','Petr.',0,0,'e7e67e8b-0f99-523f-b343-d1dbbbbab47e','Asteromella ferulina','e7e67e8b-0f99-523f-b343-d1dbbbbab47e','Asteromella ferulina','943d4f57-eee7-5d46-a04b-e14d62bcb600','Asteromella ferulin','19a0095e-bbfd-4da8-bd55-2499785c852d','Fungi|Ascomycota|Dothideomycetes|||Asteromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19a17d31-a932-40f7-8bcb-10ccd535bbb3','','','72e112c5-d112-5492-89e6-6b8a9750b331','Dendoricellidae','',0,0,'72e112c5-d112-5492-89e6-6b8a9750b331','Dendoricellidae','72e112c5-d112-5492-89e6-6b8a9750b331','Dendoricellidae','72e112c5-d112-5492-89e6-6b8a9750b331','Dendoricellidae','19a17d31-a932-40f7-8bcb-10ccd535bbb3','Animalia|Porifera|Demospongiae|Poecilosclerida|Dendoricellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('19a0b14a-95b3-4104-a15a-610b63d9a530','','','eea94af3-e6dc-57ce-898b-dc28a97e9596','Todea hymenophylloides A.Rich.','A.Rich.',0,0,'adca9e11-89a0-52be-b902-6234448d1517','Todea hymenophylloides','adca9e11-89a0-52be-b902-6234448d1517','Todea hymenophylloides','4dd79465-eba9-5202-b9ea-de6d37f5d626','Todea hymenophylloid','23eed4c5-45bb-4c36-bb4b-827c5c59efed','Plantae|Tracheophyta|Polypodiopsida|Osmundales|Osmundaceae|Todea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('199c51cc-4c93-490c-a1a5-bcf307978dff','','','2ccfd9a0-5c47-56bc-92cd-0a696230d623','Cerobasis','',0,0,'2ccfd9a0-5c47-56bc-92cd-0a696230d623','Cerobasis','2ccfd9a0-5c47-56bc-92cd-0a696230d623','Cerobasis','2ccfd9a0-5c47-56bc-92cd-0a696230d623','Cerobasis','199c51cc-4c93-490c-a1a5-bcf307978dff','Animalia|Arthropoda|Insecta|Psocoptera|Trogiidae|Cerobasis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('199a1bbc-76d8-4a28-9a66-87801ab7f73f','','','88dbd42a-3486-504a-8bf2-732e0ba34bb2','Gyrosigma tenuissimum (W.Smith) Griffith & Henfrey','(W.Smith) Griffith & Henfrey',0,0,'9a4895b0-ddcd-522a-b414-dd3711f6d83c','Gyrosigma tenuissimum','9a4895b0-ddcd-522a-b414-dd3711f6d83c','Gyrosigma tenuissimum','85b8fe64-a48e-5c7c-acbc-023c09df2d26','Gyrosigma tenuissim','199a1bbc-76d8-4a28-9a66-87801ab7f73f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19a753f8-db94-43d0-92f9-450e07ddaeb4','','','c76624b1-9ad6-5a44-891b-20070ad541fa','Phlegmacium carbonellum (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'19d3a7b5-e69d-57e4-a3a9-8161f74003cc','Phlegmacium carbonellum','19d3a7b5-e69d-57e4-a3a9-8161f74003cc','Phlegmacium carbonellum','22f72543-5781-5404-82fb-50009b0b28ba','Phlegmacium carbonell','19a753f8-db94-43d0-92f9-450e07ddaeb4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19a6466d-1472-42ca-8827-7efaeb88d2b7','','','3050b602-6aa5-501f-a7be-88b961d5f793','Utricularia australis R.Br.','R.Br.',0,0,'e8960203-3cae-55ef-a6cb-1f870d09e9b6','Utricularia australis','e8960203-3cae-55ef-a6cb-1f870d09e9b6','Utricularia australis','3428f3d6-bf73-5b4e-8701-2a4fb6d0551f','Utricularia austral','19a6466d-1472-42ca-8827-7efaeb88d2b7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19ab63a7-3606-4a72-93e2-e34024716501','','','dc67409d-6708-5bd6-8f71-60c2d06a0b97','Gibberella cyanogena (Desm.) Sacc.','(Desm.) Sacc.',0,0,'b8bdd1f3-5c5c-595e-9ff7-0a783d414948','Gibberella cyanogena','b8bdd1f3-5c5c-595e-9ff7-0a783d414948','Gibberella cyanogena','d8aede03-2eda-5ae9-aaeb-5f90692c4834','Gibberella cyanogen','d5a5727e-ad13-42f3-9fae-1ead95cf3bc6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Gibberella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19b0e2d9-2793-4acd-8171-3e56ab903827','','','5bf75f46-e8c3-5069-946d-37c2d125d09a','Nysius villicus Van Duzee, 1940','Van Duzee, 1940',1940,0,'0f29327e-dc54-51d9-9190-766bd1452aad','Nysius villicus','0f29327e-dc54-51d9-9190-766bd1452aad','Nysius villicus','78f292e9-cb40-5fee-8fe5-a89141980c83','Nysius uillic','8ce54291-c1bc-4ccc-b9b4-113ff454c9af','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Nysius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19b09943-79d8-491e-a345-62a171a82d00','','','3d44298a-3842-57d5-982b-8b16781eae1f','Polyporus sepium (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'c6f1d024-989e-50be-b16e-827cdd2e327f','Polyporus sepium','c6f1d024-989e-50be-b16e-827cdd2e327f','Polyporus sepium','82575a4c-dc30-5b06-98a1-74f742d5125d','Polyporus sepi','1bdef221-790c-4795-b409-61cc9a8532f1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19aba34c-8f37-4f56-8c36-4c2945dd2ca0','','','a78f71d7-c60c-5bc5-a7ad-bbd3f06e39c5','Brounicyphon sericeum Pic, 1947','Pic, 1947',1947,0,'9b1a05b5-78f4-58c2-9bbb-69d9732fc053','Brounicyphon sericeum','9b1a05b5-78f4-58c2-9bbb-69d9732fc053','Brounicyphon sericeum','0ca43b8d-556a-50b7-af08-585441d8f570','Brounicyphon serice','19aba34c-8f37-4f56-8c36-4c2945dd2ca0','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Brounicyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19b15306-19fe-4746-a0a1-23f69a9c6180','','','e51f0f5a-a4a0-5f5a-b3d4-8d846ee0b97f','Mangua','',0,0,'e51f0f5a-a4a0-5f5a-b3d4-8d846ee0b97f','Mangua','e51f0f5a-a4a0-5f5a-b3d4-8d846ee0b97f','Mangua','e51f0f5a-a4a0-5f5a-b3d4-8d846ee0b97f','Mangua','19b15306-19fe-4746-a0a1-23f69a9c6180','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Mangua','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('19b2bea2-2e3c-4236-a281-766993548bfc','','','5ccec12f-1e59-59eb-bed5-638615a0b741','Sphaeria trifolii Pers.','Pers.',0,0,'94eff79a-a58d-5cc1-a34e-49a3aa15093a','Sphaeria trifolii','94eff79a-a58d-5cc1-a34e-49a3aa15093a','Sphaeria trifolii','cc7e15dc-0b55-5809-8232-e42c41d9c7eb','Sphaeria trifol','3014c82f-176e-4781-95c9-6470ec4c3800','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19b42146-27ed-44ad-aee4-aad45ea3f788','','','2e486583-8abf-524d-8a74-a49b9b193e75','Saropathes species D. Opresko','',0,0,'d1401e61-38a4-5f02-9836-62967e4fc2a7','Saropathes','d1401e61-38a4-5f02-9836-62967e4fc2a7','Saropathes','d1401e61-38a4-5f02-9836-62967e4fc2a7','Saropathes','19b42146-27ed-44ad-aee4-aad45ea3f788','Animalia|Cnidaria||Antipatharia|Schizopathidae|Saropathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('19b8dd4a-9fae-45d6-98bf-0f003c710581','','','3b666de5-09a3-52ee-bbc4-ed42cd1dc21c','Phronimidae','',0,0,'3b666de5-09a3-52ee-bbc4-ed42cd1dc21c','Phronimidae','3b666de5-09a3-52ee-bbc4-ed42cd1dc21c','Phronimidae','3b666de5-09a3-52ee-bbc4-ed42cd1dc21c','Phronimidae','19b8dd4a-9fae-45d6-98bf-0f003c710581','Animalia|Arthropoda|Malacostraca|Amphipoda|Phronimidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('19bdfd1f-e407-4e8b-9140-29baf0bac671','','','ac56b520-2d1a-53e9-adf6-96c9cfe4ede5','Phorticium pylonium Haeckel, 1887','Haeckel, 1887',1887,0,'67fa8a94-6cb6-52c8-8044-c769876f783f','Phorticium pylonium','67fa8a94-6cb6-52c8-8044-c769876f783f','Phorticium pylonium','b59fc9ec-2cb4-56b2-8a67-26cc1ee92d8c','Phorticium pyloni','19bdfd1f-e407-4e8b-9140-29baf0bac671','Chromista|Radiozoa|Polycystinea|Spumellaria|Larnacillidae|Phorticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19bccf01-87b8-4cd3-b13c-79fcdd9baa71','','','a1854c1f-ae71-56f7-a2a3-246d6b468bd3','Microdiplodia carpini Died.','Died.',0,0,'1e9011fb-6f23-5837-982b-a94dea93085d','Microdiplodia carpini','1e9011fb-6f23-5837-982b-a94dea93085d','Microdiplodia carpini','0f9a2bb3-5540-54f8-ad75-d41143dc1c72','Microdiplodia carpin','19bccf01-87b8-4cd3-b13c-79fcdd9baa71','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Microdiplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18060f56-46f3-47bc-ae58-0af9873c8507','','','35bf0e3b-fba5-5d5f-b5c6-42365c28dabf','Spergularia rubra var. elongata (Fenzl) Hook.f.','(Fenzl) Hook.f.',0,0,'2cdbd6f8-2f96-5677-8997-e1c7e3f97ab5','Spergularia rubra elongata','e5fc58a4-5922-5e43-b5d1-fca47a66391c','Spergularia rubra var. elongata','4794a821-4ef9-5a85-a2dd-72aaa51908a9','Spergularia rubr elongat','4249f65e-b3b9-4b73-8bb5-9d0a3b58be60','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Spergularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('19c55c00-fb44-46e3-9c45-36232530846a','','','de1d60d5-d0fa-5f44-9e60-b1e1b8fda5c2','Westringia Sm.','Sm.',0,0,'ce363eed-e320-5c21-944b-61dcae930dc5','Westringia','ce363eed-e320-5c21-944b-61dcae930dc5','Westringia','ce363eed-e320-5c21-944b-61dcae930dc5','Westringia','19c55c00-fb44-46e3-9c45-36232530846a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Westringia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('19c0ca2e-e355-4047-8cc1-579f9ff9cece','','','e12746c3-5aca-5615-b665-0610ccabb546','Clematis integrifolia sensu G.Forst.','',0,0,'a8c720da-6815-53d0-af2d-5e0a4cbdebbd','Clematis integrifolia','a8c720da-6815-53d0-af2d-5e0a4cbdebbd','Clematis integrifolia','75a765e2-c4e6-5ecd-ae5e-0629eb263da8','Clematis integrifol','f51323ae-f9e7-41a4-aca8-647ab12b46dd','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1805cc45-a9c6-4b76-b9eb-4bec755291c7','','','dd0c7c7c-6863-53e0-9b76-41d54ea9b145','Eriobotrya deflexa (Hemsl.) Nakai','(Hemsl.) Nakai',0,0,'c5d7de47-3aa5-58e9-b617-b00fd80d3d93','Eriobotrya deflexa','c5d7de47-3aa5-58e9-b617-b00fd80d3d93','Eriobotrya deflexa','f871d549-3959-55fb-993c-9caf394a7149','Eriobotrya deflex','2af640ea-c074-4b7d-ade2-27ea8ec738c3','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Eriobotrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18050fd4-097b-477e-b4ec-9903da9f59ea','','','cd97d982-0848-583f-b2e5-b8ce9ca2903e','Lepraria incana (L.) Ach.','(L.) Ach.',0,0,'be046089-9216-5884-882a-b9c450bbbf10','Lepraria incana','be046089-9216-5884-882a-b9c450bbbf10','Lepraria incana','b82ea9f9-24ea-5152-915d-f5aef5cd4841','Lepraria incan','18050fd4-097b-477e-b4ec-9903da9f59ea','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Lepraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('180857db-5336-4091-bb07-315311e45d24','','','85c79008-d623-5317-8473-89e98eb3bb50','Roseateles Suyama et al., 1999','Suyama et al., 1999',1999,0,'d3fa7d28-783c-5c11-991a-55ee0b23a41a','Roseateles','d3fa7d28-783c-5c11-991a-55ee0b23a41a','Roseateles','d3fa7d28-783c-5c11-991a-55ee0b23a41a','Roseateles','180857db-5336-4091-bb07-315311e45d24','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Comamonadaceae|Roseateles','','kingdom|phylum|class|order|family|genus','genus','0','1','0','',1);
INSERT INTO core VALUES('1809cf05-a453-4e34-971e-16be028350a4','','','d0065425-3f71-560d-a55b-a6c6f5b97429','Polyporus laetus sensu Colenso','',0,0,'963a486c-d036-5c7f-9503-e49aa465f9fe','Polyporus laetus','963a486c-d036-5c7f-9503-e49aa465f9fe','Polyporus laetus','1aba649a-6543-5c4e-bf9c-846d35ed0f22','Polyporus laet','4a8e3cbf-0cee-4fba-830c-89a8e7434fb9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('180a48b4-94c3-4339-86ba-c9afb4df5726','','','a70e3d01-af65-5aae-a6d0-e3b4ab206c33','Oamaruia species 1 (NZOI S202)','',0,0,'773cb7e8-03ac-5cb2-a628-bc9c34708c52','Oamaruia','773cb7e8-03ac-5cb2-a628-bc9c34708c52','Oamaruia','773cb7e8-03ac-5cb2-a628-bc9c34708c52','Oamaruia','180a48b4-94c3-4339-86ba-c9afb4df5726','Animalia|Mollusca|Gastropoda|Neogastropoda|Cancellariidae|Oamaruia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('18093d97-c087-470b-902d-cac4eff5691b','','','5b54bbbc-7358-5099-a10e-0747028e28d5','Ostrea chilensis Philippi, 1844','Philippi, 1844',1844,0,'bf6669af-0807-5531-9565-a6b3d785e3dc','Ostrea chilensis','bf6669af-0807-5531-9565-a6b3d785e3dc','Ostrea chilensis','3a114422-87ed-5bfd-8387-e50cc6b43e5f','Ostrea chilens','18093d97-c087-470b-902d-cac4eff5691b','Animalia|Mollusca|Bivalvia|Pterioida|Ostreidae|Ostrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1810109a-a5a4-4da8-b8ee-08fa40a1ba5b','','','3efe8225-de68-5a0f-877a-f18fb2c8029b','Anagallis arvensis var. parviflora (Hoffmanns. & Link) Cout.','(Hoffmanns. & Link) Cout.',0,0,'7a725fa7-5b5c-5ee2-87b1-50bb4936fda7','Anagallis arvensis parviflora','06b69a94-b149-5c79-9e76-5300f5368787','Anagallis arvensis var. parviflora','7d719f5c-3b67-5c84-8276-9ec3eca2fdd7','Anagallis aruens paruiflor','cdaff304-2bfb-4ed5-b2d7-568f3021d114','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Anagallis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('18124c51-984c-40bb-9e4b-0f25651b0c3c','','','09337706-c4b6-53aa-87a5-320687cc4126','Cavinula pseudoscutiformis (Hustedt) Mann & Stickle','(Hustedt) Mann & Stickle',0,0,'3ad078f2-2f1f-572c-812e-61f0e386adc3','Cavinula pseudoscutiformis','3ad078f2-2f1f-572c-812e-61f0e386adc3','Cavinula pseudoscutiformis','3f96930e-d53d-5858-b3ae-c48ece4ac11a','Cavinula pseudoscutiform','18124c51-984c-40bb-9e4b-0f25651b0c3c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cavinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('180c7936-c71c-4672-a3b6-7bb5aa78225f','','','0761d988-a831-5cc7-817e-0d0da5eb9235','Aegerita Pers.','Pers.',0,0,'5e050e12-74fc-5500-885e-1e7bd5a8da0b','Aegerita','5e050e12-74fc-5500-885e-1e7bd5a8da0b','Aegerita','5e050e12-74fc-5500-885e-1e7bd5a8da0b','Aegerita','13e5b288-04c0-4484-a98e-95159c598404','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Aegeritaceae|Aegerita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1810d083-cec0-4536-872b-814ef096a16a','','','8f72e8de-611c-5523-9309-57be073a64d3','Isotachis subtrifida (Hook.f. & Taylor) Mitt.','(Hook.f. & Taylor) Mitt.',0,0,'fd03fbad-a354-586e-8815-54a1ca98254e','Isotachis subtrifida','fd03fbad-a354-586e-8815-54a1ca98254e','Isotachis subtrifida','285a4f4e-9277-5b79-8dd1-c9544d397e88','Isotachis subtrifid','ee5a0fa8-9926-4a18-9087-aabb98e6276a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Isotachis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('180f5bae-f099-4dcd-873c-b86266c81977','','','ae38062d-b439-5700-94b2-8a974f0e3c11','Bryum tenuifolium Brid.','Brid.',0,0,'f19df69c-0d8c-54af-800d-cb9204521f25','Bryum tenuifolium','f19df69c-0d8c-54af-800d-cb9204521f25','Bryum tenuifolium','3348ce98-bdfc-5235-a6cc-ee6be705f885','Bryum tenuifoli','180f5bae-f099-4dcd-873c-b86266c81977','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1811a8e1-e798-437e-879d-f4b4eee55407','','','540a8c7e-d980-5c74-8a3a-e1ac82850dcb','Atropa bella-donna L.','L.',0,0,'5061b63e-7042-50c4-92c1-4b8330a91a56','Atropa bella-donna','5061b63e-7042-50c4-92c1-4b8330a91a56','Atropa bella-donna','53cbb080-71b1-5299-898b-b3b6537548aa','Atropa bella-donn','1811a8e1-e798-437e-879d-f4b4eee55407','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Atropa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('181348a8-aecd-4abe-8a9d-1a3d8f846cf9','','','62e785b7-557b-5487-8c77-d63dcf4585ba','Zeoliarus oppositus (Walker, 1850)','(Walker, 1850)',1850,0,'4d1c8927-2fbc-5d97-8d82-98ec2a47eef4','Zeoliarus oppositus','4d1c8927-2fbc-5d97-8d82-98ec2a47eef4','Zeoliarus oppositus','28958e04-162e-58bc-b275-42c6bc55f9f2','Zeoliarus opposit','181348a8-aecd-4abe-8a9d-1a3d8f846cf9','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Zeoliarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18198998-4194-463d-8079-89cacc76ea4b','','','9b2c59f6-8b1b-553a-a432-920e299c8f5a','Ischnoderus politulus (Broun, 1880)','(Broun, 1880)',1880,0,'1d4713a9-75aa-5fae-a54c-47a01e6a877b','Ischnoderus politulus','1d4713a9-75aa-5fae-a54c-47a01e6a877b','Ischnoderus politulus','7e76c907-5785-5f63-8636-3b65206d70ea','Ischnoderus politul','18198998-4194-463d-8079-89cacc76ea4b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ischnoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18199c5c-0a45-4177-b168-fc331744bc9b','','','60675b41-20f6-5b86-aeb0-9e1e9d712d57','Gymnostomum recurvirostrum Hedw.','Hedw.',0,0,'227b3dfd-dbeb-54ca-92fc-437c89308d13','Gymnostomum recurvirostrum','227b3dfd-dbeb-54ca-92fc-437c89308d13','Gymnostomum recurvirostrum','52f260d2-876f-5702-90b7-84477dd46b82','Gymnostomum recuruirostr','696e7e0a-27b1-45da-b0a7-d4a3d20261b7','Plantae||Bryopsida|Pottiales|Pottiaceae|Gymnostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1818eb51-7c17-4f66-a9dc-fd8491322bda','','','122cdc23-d689-5a89-90df-9a787dd70fe4','Malcolmia W.T.Aiton','W.T.Aiton',0,0,'1aaf5a9d-aa40-5449-a364-2259aaeb2ade','Malcolmia','1aaf5a9d-aa40-5449-a364-2259aaeb2ade','Malcolmia','1aaf5a9d-aa40-5449-a364-2259aaeb2ade','Malcolmia','1818eb51-7c17-4f66-a9dc-fd8491322bda','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Malcolmia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('181fe74c-9a1b-442a-ad7a-06f9f5f18d7d','','','9894fa67-3bf5-5ffb-8dec-720853d56c95','Pertusaria alboatra Zahlbr.','Zahlbr.',0,0,'41084e2b-b509-51c7-b733-e06eb0144080','Pertusaria alboatra','41084e2b-b509-51c7-b733-e06eb0144080','Pertusaria alboatra','db5b969e-c0c1-5689-ae7b-5a442c155cce','Pertusaria alboatr','181fe74c-9a1b-442a-ad7a-06f9f5f18d7d','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('181bbc72-e93e-43c7-932e-6127bbbc7179','','','8347fd08-56ed-5504-90d5-aa6c07b58275','Campylopus capillaceus sensu Fife','',0,0,'c705a95a-8aa9-59d6-824a-d49994735a79','Campylopus capillaceus','c705a95a-8aa9-59d6-824a-d49994735a79','Campylopus capillaceus','f0622401-77d3-51b8-b563-f098582f81f3','Campylopus capillace','201c27b1-c937-48ed-a014-96fc0bdd33a3','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('18260244-1056-427b-8b1d-12b69d722202','','','e5f83c89-de8b-5757-af6e-d2a76455cc38','Cardiocrinum (Endl.) Lindl.','(Endl.) Lindl.',0,0,'186bd7d0-87f5-561a-896b-ec198ce05995','Cardiocrinum','186bd7d0-87f5-561a-896b-ec198ce05995','Cardiocrinum','186bd7d0-87f5-561a-896b-ec198ce05995','Cardiocrinum','18260244-1056-427b-8b1d-12b69d722202','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Cardiocrinum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1827792e-8bda-40a5-be61-467b21e1e92d','','','5fa5550a-cd75-5796-b318-098aa685b11a','Parmelia tenuirima Hook.f. & Taylor','Hook.f. & Taylor',0,0,'97cb8739-8cf4-5cd6-b89c-619480c7d32b','Parmelia tenuirima','97cb8739-8cf4-5cd6-b89c-619480c7d32b','Parmelia tenuirima','fd76b755-039b-5432-8162-40f408a0bd1d','Parmelia tenuirim','642d8361-076b-4381-8e12-3a44859eefee','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18287a4b-4d4c-44a9-9bf3-71ce57873097','','','f23aa058-ba4b-59ef-9acd-59118e8c22ea','Lecanora epibryon var. xanthophora Lumbsch','Lumbsch',0,0,'24d9007a-3310-594a-a049-138d82f7e4c7','Lecanora epibryon xanthophora','26a2aee9-bad2-5974-b5dd-16d33d94ac0b','Lecanora epibryon var. xanthophora','5f0c4b5d-88db-5564-a5ae-4244f8e8f189','Lecanora epibryon xanthophor','18287a4b-4d4c-44a9-9bf3-71ce57873097','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('18240219-631b-4250-8219-6e34dcc820b8','','','28618903-4320-5245-b576-9e3692f58eda','Elymus apricus Á.Löve & Connor','Á.Löve & Connor',0,0,'6f2afd07-b6cd-50c0-b672-abdf0ca504cc','Elymus apricus','6f2afd07-b6cd-50c0-b672-abdf0ca504cc','Elymus apricus','49d63fb2-12ab-50f2-8d87-04942711b051','Elymus apric','71d9e60a-8b1c-450b-a3e2-f1d3cee36638','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Elymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1826346a-f4a0-46f9-8196-d1ccd4080ce4','','','aeaddc55-0cbd-5774-98da-9a457c28ce6a','Curvibasidium Samp. & Golubev','Samp. & Golubev',0,0,'0497ab77-77d6-5f1f-b732-487ae51e6130','Curvibasidium','0497ab77-77d6-5f1f-b732-487ae51e6130','Curvibasidium','0497ab77-77d6-5f1f-b732-487ae51e6130','Curvibasidium','1826346a-f4a0-46f9-8196-d1ccd4080ce4','Fungi|Basidiomycota|Microbotryomycetes|Curvibasidiales|Curvibasidiaceae|Curvibasidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('182bbb5f-2f66-4611-b109-93af694fab56','','','5118cc15-3839-57aa-ba0b-6cd2d489e893','Plantago triantha var. uniflora (Hook.f.) Pilger','(Hook.f.) Pilger',0,0,'f298841d-ac9a-5f9b-95db-3a845ca0c446','Plantago triantha uniflora','fcf2ede3-4e98-5539-b1bc-8ab3c3567cb1','Plantago triantha var. uniflora','f30ed781-59a0-5f91-8d8f-f4b5daa7e514','Plantago trianth uniflor','341e4568-e0da-4285-8040-624252ec4a6a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1831a5ca-d430-4ecc-902a-b4e2a8aef756','','','4befb13a-8472-51c6-96ad-224c81ad1f7c','Torbenwolffia','',0,0,'4befb13a-8472-51c6-96ad-224c81ad1f7c','Torbenwolffia','4befb13a-8472-51c6-96ad-224c81ad1f7c','Torbenwolffia','4befb13a-8472-51c6-96ad-224c81ad1f7c','Torbenwolffia','1831a5ca-d430-4ecc-902a-b4e2a8aef756','Animalia|Echiura||Echiuroinea|Bonelliidae|Torbenwolffia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('182b5ef5-1d7f-44ca-a0d8-cf08503849b4','','','559f616d-dc14-5015-9605-f996bd7ad44d','Bactrodesmium Cooke','Cooke',0,0,'5bf590c9-1853-5f7f-9159-60ef68b893e1','Bactrodesmium','5bf590c9-1853-5f7f-9159-60ef68b893e1','Bactrodesmium','5bf590c9-1853-5f7f-9159-60ef68b893e1','Bactrodesmium','182b5ef5-1d7f-44ca-a0d8-cf08503849b4','Fungi|Ascomycota|Dothideomycetes|||Bactrodesmium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('182f8b9d-d3a6-480c-b7aa-dceb75217682','','','084bfe1d-4004-5fd0-8711-18c1094ab2a8','Pasiphila acompsa (Prout, 1927)','(Prout, 1927)',1927,0,'c67ade65-4d48-5a2f-a1cd-f25488d53018','Pasiphila acompsa','c67ade65-4d48-5a2f-a1cd-f25488d53018','Pasiphila acompsa','e4904c2d-dc5b-51e9-90a6-1b99d876b401','Pasiphila acomps','182f8b9d-d3a6-480c-b7aa-dceb75217682','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasiphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('183963b5-f614-4b55-bcaa-17e1cdb232a8','','','99ac423f-2a1d-59f5-b70e-944c533dd31c','Lycopodium billardierei Spring','Spring',0,0,'50f9d16b-6db0-52bd-92ec-8afdc126ec18','Lycopodium billardierei','50f9d16b-6db0-52bd-92ec-8afdc126ec18','Lycopodium billardierei','de79cfc4-43a5-5227-b4b0-80840d2857fd','Lycopodium billardiere','3c0bfb1d-9427-4bc5-938a-2da049eedcd4','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1834c70d-1a1e-4d11-a404-61fba9235eaa','','','f6046d64-76ad-552c-83f3-26eb291b17ac','Spiraea aquilegiifolia Pall.','Pall.',0,0,'c46f2df1-1c71-58d0-9671-b0342f4db49b','Spiraea aquilegiifolia','c46f2df1-1c71-58d0-9671-b0342f4db49b','Spiraea aquilegiifolia','8e267fcf-2d16-5ca4-9dd8-44c0c9c33e5f','Spiraea aquilegiifol','5462e2e6-21bc-4d45-a04b-72b1081bcfdb','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Spiraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1837856d-7698-40d8-b9af-865135a0ad4c','','','200f7648-7dc1-5203-87ee-7d82987acfaa','Petricia','',0,0,'200f7648-7dc1-5203-87ee-7d82987acfaa','Petricia','200f7648-7dc1-5203-87ee-7d82987acfaa','Petricia','200f7648-7dc1-5203-87ee-7d82987acfaa','Petricia','1837856d-7698-40d8-b9af-865135a0ad4c','Animalia|Echinodermata|Asteroidea|Valvatida|Asteropseidae|Petricia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('18355c78-f3a7-4676-894b-8b12258bf3a6','','','0d6ed146-187c-5193-849d-61eb5c033957','Nephrolepis brownii (Desv.) Hovenkamp & Miyam.','(Desv.) Hovenkamp & Miyam.',0,0,'144b1d96-ce69-5e99-8930-b73e030dec76','Nephrolepis brownii','144b1d96-ce69-5e99-8930-b73e030dec76','Nephrolepis brownii','db826ea9-3bda-5918-8379-a5686416e80d','Nephrolepis brown','18355c78-f3a7-4676-894b-8b12258bf3a6','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Nephrolepidaceae|Nephrolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18393713-70aa-48df-a00d-d49599af3ffd','','','7e7eb8eb-78a7-5c1d-acdb-a32ca0426b6b','Rhopalodia gibberula (Ehrenberg) O. Mueller','(Ehrenberg) O. Mueller',0,0,'58d121d8-8c3c-519a-8efe-a565500f583a','Rhopalodia gibberula','58d121d8-8c3c-519a-8efe-a565500f583a','Rhopalodia gibberula','de6160b1-c40d-552e-9686-a4720ca4e3f0','Rhopalodia gibberul','18393713-70aa-48df-a00d-d49599af3ffd','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Rhopalodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('183c228e-b568-4a2f-a3f6-517bb8c4ce85','','','7e838755-7a58-5c81-887e-fde4a18aa228','Diheterospora guttulaspora G.L. Barron','G.L. Barron',0,0,'5ab4f77b-c979-5f11-b28c-b0e9608da053','Diheterospora guttulaspora','5ab4f77b-c979-5f11-b28c-b0e9608da053','Diheterospora guttulaspora','49581745-4e81-5a88-9700-a8fb70c401c9','Diheterospora guttulaspor','a85a41e4-ee4a-4108-ae15-1eee715d70b2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Diheterospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1840ecd8-9a39-40ae-bfa6-dcc4030e6ae5','','','a02bfc77-e8be-5950-8aaf-a4936967c8db','Araucariomyces Aime & McTaggart','Aime & McTaggart',0,0,'f879b779-385c-52bc-9d55-23b9cbc98e04','Araucariomyces','f879b779-385c-52bc-9d55-23b9cbc98e04','Araucariomyces','f879b779-385c-52bc-9d55-23b9cbc98e04','Araucariomyces','1840ecd8-9a39-40ae-bfa6-dcc4030e6ae5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Araucariomycetaceae|Araucariomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1847aaea-a153-4c42-b3ef-392b9ce72f30','','','293955e6-c3ae-51fb-baa3-74684d6f4aef','Inosomus rufopiceus (Broun, 1881)','(Broun, 1881)',1881,0,'a88b6057-04ca-540e-b88b-9900c47c2fd6','Inosomus rufopiceus','a88b6057-04ca-540e-b88b-9900c47c2fd6','Inosomus rufopiceus','3d274318-c2a2-5843-bced-f396885968eb','Inosomus rufopice','1847aaea-a153-4c42-b3ef-392b9ce72f30','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inosomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18497a4e-29eb-42d6-8e9e-54f15c2582bc','','','c7de026a-b59c-53c2-9d95-10eafd342922','Lamontia','',0,0,'c7de026a-b59c-53c2-9d95-10eafd342922','Lamontia','c7de026a-b59c-53c2-9d95-10eafd342922','Lamontia','c7de026a-b59c-53c2-9d95-10eafd342922','Lamontia','18497a4e-29eb-42d6-8e9e-54f15c2582bc','Animalia|Porifera|Calcarea|Baerida|Baeriidae|Lamontia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('18491997-e2c4-4709-8eb3-cdd68d37d8f8','','','8aa7338f-7d7c-529e-ad2b-6bc6e54a7930','Dioxycanus Dumbleton, 1966','Dumbleton, 1966',1966,0,'cfb15743-c7ce-51a6-9fdc-b529f5e7af8b','Dioxycanus','cfb15743-c7ce-51a6-9fdc-b529f5e7af8b','Dioxycanus','cfb15743-c7ce-51a6-9fdc-b529f5e7af8b','Dioxycanus','18491997-e2c4-4709-8eb3-cdd68d37d8f8','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Dioxycanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('184e8435-1820-4c7c-951f-1f758d70e3f8','','','c4b5cb23-97e7-5293-8246-b08ef0c3d508','Alciopa','',0,0,'c4b5cb23-97e7-5293-8246-b08ef0c3d508','Alciopa','c4b5cb23-97e7-5293-8246-b08ef0c3d508','Alciopa','c4b5cb23-97e7-5293-8246-b08ef0c3d508','Alciopa','184e8435-1820-4c7c-951f-1f758d70e3f8','Animalia|Annelida|Polychaeta|Phyllodocida|Alciopidae|Alciopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('184b0e6d-ddb8-43b0-beb4-881c6ce62543','','','3d6f5738-698c-5d1d-8deb-070e03ecc935','Allium senescens L.','L.',0,0,'5324d426-6ee7-58c5-a4c7-24d235c331a3','Allium senescens','5324d426-6ee7-58c5-a4c7-24d235c331a3','Allium senescens','5324d426-6ee7-58c5-a4c7-24d235c331a3','Allium senescens','184b0e6d-ddb8-43b0-beb4-881c6ce62543','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('184ec8fa-9dc7-42f9-82ae-8dde817bd255','','','70300ce2-eb0a-5d4c-8060-7a7812193a21','Gymnosporangium kernianum Bethel','Bethel',0,0,'e45f12d6-eeb3-5f0b-ae6a-a9ba472c269a','Gymnosporangium kernianum','e45f12d6-eeb3-5f0b-ae6a-a9ba472c269a','Gymnosporangium kernianum','fca13d44-4b29-5d88-b5a4-42fdf2d2b2ac','Gymnosporangium kernian','184ec8fa-9dc7-42f9-82ae-8dde817bd255','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Gymnosporangiaceae|Gymnosporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dd69647-54e4-4d6b-9314-0bb65edd6535','','','f0c7cbcd-e30b-5611-8035-390168161eff','Celiotrachelinae','',0,0,'f0c7cbcd-e30b-5611-8035-390168161eff','Celiotrachelinae','f0c7cbcd-e30b-5611-8035-390168161eff','Celiotrachelinae','f0c7cbcd-e30b-5611-8035-390168161eff','Celiotrachelinae','1dd69647-54e4-4d6b-9314-0bb65edd6535','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dd72509-a09a-46b9-8c15-0cb87935f14b','','','05c55ab7-cfe2-5cb9-8507-e2a33d0195c9','Nuncia vidua Forster, 1954','Forster, 1954',1954,0,'a3e2fad9-27d3-561d-8f09-019eef77a734','Nuncia vidua','a3e2fad9-27d3-561d-8f09-019eef77a734','Nuncia vidua','5c556772-67c7-588f-b020-cf7fea6414c6','Nuncia uidu','1dd72509-a09a-46b9-8c15-0cb87935f14b','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dda25b8-3165-4046-872a-dc85cce5b7ae','','','12819115-b61a-5308-970d-6332d0f1d4fb','Strigiformes','',0,0,'12819115-b61a-5308-970d-6332d0f1d4fb','Strigiformes','12819115-b61a-5308-970d-6332d0f1d4fb','Strigiformes','12819115-b61a-5308-970d-6332d0f1d4fb','Strigiformes','1dda25b8-3165-4046-872a-dc85cce5b7ae','Animalia|Chordata|Aves|Strigiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ddb7dc4-43c9-46d1-bd70-ebf5a6e37fc7','','','b1a2e9d8-5188-5e5f-8078-f06a30d72e27','Gastrolamprusa helmsi (Bernhauer, 1941)','(Bernhauer, 1941)',1941,0,'31f07153-67b4-5ae6-aecd-40657a00a8d8','Gastrolamprusa helmsi','31f07153-67b4-5ae6-aecd-40657a00a8d8','Gastrolamprusa helmsi','1ecd5034-7597-52fc-8e14-ddd99c9b1aef','Gastrolamprusa helms','1ddb7dc4-43c9-46d1-bd70-ebf5a6e37fc7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gastrolamprusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1de16479-a7ad-4398-a0b1-26a2419c1c9b','','','852efdd3-864c-5c41-8b93-db29e755799f','Xeranthemum annuum L.','L.',0,0,'9757a0c2-8793-5788-8540-61605ea28639','Xeranthemum annuum','9757a0c2-8793-5788-8540-61605ea28639','Xeranthemum annuum','f100ebae-80d3-5e73-8672-74905861cdb0','Xeranthemum annu','1de16479-a7ad-4398-a0b1-26a2419c1c9b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Xeranthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ddf98ec-8184-45b8-ad4d-5b87823b3797','','','d03c10eb-3a82-55b6-9e86-99d61237bc26','Dictamnus capensis L.f.','L.f.',0,0,'e6ebf7e5-1557-55eb-8a84-d1fc7b86dd54','Dictamnus capensis','e6ebf7e5-1557-55eb-8a84-d1fc7b86dd54','Dictamnus capensis','d5f6ad53-8fd3-55bd-a4f4-7143f3c6657d','Dictamnus capens','8d8f5baa-141d-438c-b3d2-79a84202f9df','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Dictamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ddf5182-8428-4a33-983d-56c4f139c393','','','fbf1e9d1-1605-50c2-920e-d0289964db41','Cantuaria sylvatica Forster, 1968','Forster, 1968',1968,0,'16aec14d-37b3-522d-8981-047dacae6565','Cantuaria sylvatica','16aec14d-37b3-522d-8981-047dacae6565','Cantuaria sylvatica','d84eaed3-60bf-50b8-ba1b-a1c44a2dad3d','Cantuaria syluatic','1ddf5182-8428-4a33-983d-56c4f139c393','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ddeb982-0168-4633-ae9d-9239d267a1f0','','','84d31b12-bcf0-572d-a593-92cf60babdab','Lespedeza cuneata','',0,0,'84d31b12-bcf0-572d-a593-92cf60babdab','Lespedeza cuneata','84d31b12-bcf0-572d-a593-92cf60babdab','Lespedeza cuneata','2382a4ba-a0ad-5168-b0f7-0c5a1d9fa045','Lespedeza cuneat','1ddeb982-0168-4633-ae9d-9239d267a1f0','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lespedeza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ddefe43-bed7-4a13-a618-862463f540fe','','','625919b5-8d0b-5a3d-a544-2c1036827bd6','Sciacharis fugax (Franz, 1980)','(Franz, 1980)',1980,0,'177f4797-e182-59ff-ad03-a9c18e2b9a3b','Sciacharis fugax','177f4797-e182-59ff-ad03-a9c18e2b9a3b','Sciacharis fugax','177f4797-e182-59ff-ad03-a9c18e2b9a3b','Sciacharis fugax','1ddefe43-bed7-4a13-a618-862463f540fe','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1de1ab8c-1a30-425e-9f98-9b2a7e8b34ac','','','8a95af18-bc29-5a30-940c-8242bf460734','Psilopus mobilis Hutton, 1901','Hutton, 1901',1901,0,'31240f14-b927-5ab1-8802-33675010e732','Psilopus mobilis','31240f14-b927-5ab1-8802-33675010e732','Psilopus mobilis','8779d972-a94d-5824-a7fc-c9dd4fe7c301','Psilopus mobil','750677c6-6c76-4d8b-af29-3c8b2a0e09e3','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Psilopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1de6f7ec-34a9-4078-af2d-1b240333f7dc','','','1d8047c8-090e-54a7-89e0-08d78be9748f','Ibaliidae','',0,0,'1d8047c8-090e-54a7-89e0-08d78be9748f','Ibaliidae','1d8047c8-090e-54a7-89e0-08d78be9748f','Ibaliidae','1d8047c8-090e-54a7-89e0-08d78be9748f','Ibaliidae','1de6f7ec-34a9-4078-af2d-1b240333f7dc','Animalia|Arthropoda|Insecta|Hymenoptera|Ibaliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1def3a89-d76b-4704-bb80-3e793f136f25','','','a1a70046-2030-548f-90dd-1a9a902cdb0c','Lophocolea paucistipula Rodway','Rodway',0,0,'20e0d07b-b419-5695-b34a-9403fed46d84','Lophocolea paucistipula','20e0d07b-b419-5695-b34a-9403fed46d84','Lophocolea paucistipula','27260756-1452-5c67-882e-b136bcef43e1','Lophocolea paucistipul','c1fe48d4-ef14-42b2-a1ef-437d99baeb69','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1deda209-aceb-45b2-b01c-2dbe97955605','','','1fc088f4-90a1-58e0-800d-8f5b2cb1553f','Achnanthidium biasolettianum (Grunow) Round & Bukhtiyarova','(Grunow) Round & Bukhtiyarova',0,0,'1a1c7272-e008-5fcc-b681-8a12b4c3af86','Achnanthidium biasolettianum','1a1c7272-e008-5fcc-b681-8a12b4c3af86','Achnanthidium biasolettianum','732dfa1a-37ba-5dcc-afa6-aafa79ca4197','Achnanthidium biasolettian','1deda209-aceb-45b2-b01c-2dbe97955605','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Achnanthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dec707c-460a-470a-86da-bc77b01dacd7','','','df785ada-3695-5b68-88c9-582b8feb7ba8','Maoridrilus volutus Lee, 1959','Lee, 1959',1959,0,'5d8c0bc4-b986-5de5-82c3-65e6db5d2ae5','Maoridrilus volutus','5d8c0bc4-b986-5de5-82c3-65e6db5d2ae5','Maoridrilus volutus','c01cd766-26ff-5c24-979b-268f7b2ee3b0','Maoridrilus uolut','1dec707c-460a-470a-86da-bc77b01dacd7','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Maoridrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1df52811-a9e3-4b1d-981d-2e03b7853e13','','','b646f91c-7d4d-5eca-a96c-8ea13e09d246','Myllitella','',0,0,'b646f91c-7d4d-5eca-a96c-8ea13e09d246','Myllitella','b646f91c-7d4d-5eca-a96c-8ea13e09d246','Myllitella','b646f91c-7d4d-5eca-a96c-8ea13e09d246','Myllitella','1df52811-a9e3-4b1d-981d-2e03b7853e13','Animalia|Mollusca|Bivalvia|Veneroida|Lasaeidae|Myllitella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1df6e545-83cc-4688-aaff-4d60dcf2fe6f','','','810f2832-7fcf-5332-8f01-77838950bbe6','Lyonia','',0,0,'810f2832-7fcf-5332-8f01-77838950bbe6','Lyonia','810f2832-7fcf-5332-8f01-77838950bbe6','Lyonia','810f2832-7fcf-5332-8f01-77838950bbe6','Lyonia','1df6e545-83cc-4688-aaff-4d60dcf2fe6f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Lyonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1df66a7d-55f6-43da-856f-53102124f767','','','4d00d5bb-fc04-50b0-ade1-bcb380f8333e','Conchoecia subg. Orthoconchoecia','',0,0,'fa9dcabd-7f87-5cff-a97c-a37c808f676e','Orthoconchoecia','6f6017bd-e2bc-512b-baff-8dd5fc1bba9a','Conchoecia subgen. Orthoconchoecia','fa9dcabd-7f87-5cff-a97c-a37c808f676e','Orthoconchoecia','1df66a7d-55f6-43da-856f-53102124f767','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('1def926e-f36a-48d6-bf72-2b1b4748a80f','','','7366324f-5188-5642-aa4d-3fc037dc2b8a','Tecoma brycei N.E.Br.','N.E.Br.',0,0,'6776e513-28a3-5ef6-8e91-fc5b5f753da4','Tecoma brycei','6776e513-28a3-5ef6-8e91-fc5b5f753da4','Tecoma brycei','ca6e1a57-3272-53cb-83f3-28f777fd72bf','Tecoma bryce','249c835c-667f-4fc6-8cd0-6869c401d9f7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Tecoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1def9c71-f5a6-4b1a-820f-8ac1d3b1776e','','','f24dabd6-32c0-5ba6-86e7-22afa924e6de','Coleophoma paracylindrospora Crous','Crous',0,0,'4db8f161-575a-5d3c-b57b-aa5193abeeaa','Coleophoma paracylindrospora','4db8f161-575a-5d3c-b57b-aa5193abeeaa','Coleophoma paracylindrospora','8ddc3b9f-5847-5548-8616-62905118be28','Coleophoma paracylindrospor','1def9c71-f5a6-4b1a-820f-8ac1d3b1776e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Coleophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1df2e011-57fc-4b61-a155-70a356f52153','','','419ae6e3-2349-5d3a-828a-f821c4cb1642','Merulius lacrymans (Wulfen) Schumach.','(Wulfen) Schumach.',0,0,'90981aa6-7066-51ff-b912-b6522c5c3ae1','Merulius lacrymans','90981aa6-7066-51ff-b912-b6522c5c3ae1','Merulius lacrymans','90981aa6-7066-51ff-b912-b6522c5c3ae1','Merulius lacrymans','8137f901-4f96-4c41-a1c5-1e124f706724','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Merulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dfdaedc-dfb1-433e-ae2f-050df46e807f','','','4c17e6c3-6920-5371-a48f-3daa25cc9c1c','Tortella flavovirens (Bruch) Broth.','(Bruch) Broth.',0,0,'38af2d05-4976-5f94-bdf9-fcb336a25836','Tortella flavovirens','38af2d05-4976-5f94-bdf9-fcb336a25836','Tortella flavovirens','592ee81e-cc65-5880-97dc-8e22dd9031af','Tortella flauouirens','1dfdaedc-dfb1-433e-ae2f-050df46e807f','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dfcf105-8e47-4746-812d-7f7abfe8b8d3','','','5b8ecacc-0ed3-5ba9-92a5-c6f3e5bf3d83','Eugerdella','',0,0,'5b8ecacc-0ed3-5ba9-92a5-c6f3e5bf3d83','Eugerdella','5b8ecacc-0ed3-5ba9-92a5-c6f3e5bf3d83','Eugerdella','5b8ecacc-0ed3-5ba9-92a5-c6f3e5bf3d83','Eugerdella','1dfcf105-8e47-4746-812d-7f7abfe8b8d3','Animalia|Arthropoda|Malacostraca|Isopoda|Desmosomatidae|Eugerdella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dfdb479-40bf-4dd9-89a0-7098ef53cd33','','','ad4fa5f5-e59e-5dc6-bc86-d4aaf123015a','Leonotis leonurus (L.) W.T.Aiton','(L.) W.T.Aiton',0,0,'11e5cc7b-ae43-5254-9a2a-9e2270bb7b71','Leonotis leonurus','11e5cc7b-ae43-5254-9a2a-9e2270bb7b71','Leonotis leonurus','d056ae9b-033a-5e54-9fda-15c6e977c690','Leonotis leonur','1dfdb479-40bf-4dd9-89a0-7098ef53cd33','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Leonotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dfd3cdf-38e8-4217-9e9b-8046d434ef4f','','','93bff9bc-c726-543b-9417-078eb1a37abc','Carex calcis K.A.Ford','K.A.Ford',0,0,'24891fd4-c5e0-5823-8ce2-69554a6d13ca','Carex calcis','24891fd4-c5e0-5823-8ce2-69554a6d13ca','Carex calcis','04089be9-0ba7-5c45-955b-36c8491eae0b','Carex calc','1dfd3cdf-38e8-4217-9e9b-8046d434ef4f','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e010ab1-25be-45fd-bc55-1c78a982449c','','','aefedb36-9dba-5c6b-9c94-587dde1b5549','Euglenidae','',0,0,'aefedb36-9dba-5c6b-9c94-587dde1b5549','Euglenidae','aefedb36-9dba-5c6b-9c94-587dde1b5549','Euglenidae','aefedb36-9dba-5c6b-9c94-587dde1b5549','Euglenidae','1e010ab1-25be-45fd-bc55-1c78a982449c','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e030929-7f09-4ed8-ac45-2d1c73c20157','','','c51e6333-bb6c-5ffa-be45-de4a47e5d0df','Bowdleria punctata wilsoni Stead, 1936 Stead 1936, 1936','Stead, 1936',1936,0,'de6f28a1-948f-57cd-a958-d8920258a2a1','Bowdleria punctata wilsoni','de6f28a1-948f-57cd-a958-d8920258a2a1','Bowdleria punctata wilsoni','8f92edad-fe53-5397-b36b-ae0d22c0604e','Bowdleria punctat wilson','1e030929-7f09-4ed8-ac45-2d1c73c20157','Animalia|Chordata|Aves|Passeriformes|Sylviidae|Bowdleria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('1dfc8e9a-964a-4ce4-bd0a-aa83eafe1804','','','b75fc1c5-3cc0-5d2f-a799-aaf9cca1e87e','Raspailia agminata Hallmann, 1914','Hallmann, 1914',1914,0,'106eb6af-f562-5efd-9941-21b2bcac5ac3','Raspailia agminata','106eb6af-f562-5efd-9941-21b2bcac5ac3','Raspailia agminata','9d801496-fb15-52be-ab72-ee01ef3da4ed','Raspailia agminat','1dfc8e9a-964a-4ce4-bd0a-aa83eafe1804','Animalia|Porifera|Demospongiae|Poecilosclerida|Raspailiidae|Raspailia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dfffd60-a28a-4341-9823-4c67cde70550','','','c47f172a-7724-5bfc-bfb4-5541bbf12211','Phacidium phragmitinum P. Karst. & Starbäck','P. Karst. & Starbäck',0,0,'87a232d3-73b2-5e78-aa7e-a8001b85935f','Phacidium phragmitinum','87a232d3-73b2-5e78-aa7e-a8001b85935f','Phacidium phragmitinum','0984e421-c888-5c80-a6a8-67d67e8cd496','Phacidium phragmitin','c9d1fb5c-de16-4f8e-82d4-95dcc7a41469','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Phacidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e00cce9-54aa-41cf-a9dd-b140a38da42f','','','90fefbb8-00e3-5c02-afa3-b989b66fdf72','Encalypta vulgaris Hedw.','Hedw.',0,0,'2bfbc2d0-b67c-5a25-9a9b-b8332d6449c5','Encalypta vulgaris','2bfbc2d0-b67c-5a25-9a9b-b8332d6449c5','Encalypta vulgaris','357e6333-2203-5052-982e-2540bec1594d','Encalypta uulgar','1e00cce9-54aa-41cf-a9dd-b140a38da42f','Plantae||Bryopsida|Encalyptales|Encalyptaceae|Encalypta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e02f776-b227-461b-a857-dd590cce1286','','','9750fa40-59d6-5afd-b89f-b5a1d4e28405','Collybiopsis masoniae (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'470aafe7-0ce7-594b-bb9e-2d4707729466','Collybiopsis masoniae','470aafe7-0ce7-594b-bb9e-2d4707729466','Collybiopsis masoniae','23b89daf-db2d-5b26-9b6a-2edc7811d1bc','Collybiopsis masoni','1e02f776-b227-461b-a857-dd590cce1286','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Collybiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e07b341-794b-4334-8910-79033fe85a59','','','96fd0649-59c3-5dd6-b319-ab82833f21ea','Plagiothecium platyphyllum Mönk.','Mönk.',0,0,'930494d6-5d11-5c1b-b63d-5ab09c95cc4c','Plagiothecium platyphyllum','930494d6-5d11-5c1b-b63d-5ab09c95cc4c','Plagiothecium platyphyllum','7b7eec5a-ab98-58ff-b642-b927004d993d','Plagiothecium platyphyll','1e07b341-794b-4334-8910-79033fe85a59','Plantae||Bryopsida|Hypnales|Plagiotheciaceae|Plagiothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dfebdc8-a3f2-43ce-9348-dd9c0f475869','','','3c5470fe-8b9e-5c0d-834e-be826b7b5b40','Kickxellomycota Tedersoo, Sánchez-Ramírez, Kõljalg, Bahram, Döring, Schigel, T. May, M. Ryberg & Abarenkov','Tedersoo, Sánchez-Ramírez, Kõljalg, Bahram, Döring, Schigel, T. May, M. Ryberg & Abarenkov',0,0,'e48162ef-4115-5038-860e-7b6884cca81c','Kickxellomycota','e48162ef-4115-5038-860e-7b6884cca81c','Kickxellomycota','e48162ef-4115-5038-860e-7b6884cca81c','Kickxellomycota','1dfebdc8-a3f2-43ce-9348-dd9c0f475869','Fungi|Kickxellomycota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e15a687-bab8-4a4f-9e69-79c632b3f3fd','','','04687684-9d3a-5462-95ab-d34f2272862f','Parafissurina semidevestiva McCulloch, 1977','McCulloch, 1977',1977,0,'dec185e9-9331-5fce-8569-805600e162c2','Parafissurina semidevestiva','dec185e9-9331-5fce-8569-805600e162c2','Parafissurina semidevestiva','6758e3a9-5701-57c2-9fd9-bfcc5f418617','Parafissurina semideuestiu','1e15a687-bab8-4a4f-9e69-79c632b3f3fd','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Parafissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e1226cf-68e9-4ba0-81d4-e34edf5fa6cf','','','99d50d41-b5a9-5ca9-8a03-ee9b2439cc19','Pinnularia rangoonensis Grunow','Grunow',0,0,'a8ada472-1e1b-5179-81af-75583285da29','Pinnularia rangoonensis','a8ada472-1e1b-5179-81af-75583285da29','Pinnularia rangoonensis','ecac04e5-5353-5899-b65e-ec9dbcc365ae','Pinnularia rangoonens','1e1226cf-68e9-4ba0-81d4-e34edf5fa6cf','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e128e80-24db-4fc7-8c0a-dab295de3471','','','02747304-82b1-510d-8b2d-9159b4126e22','Calocladia friesii Lév.','Lév.',0,0,'c9880d8b-85ef-57a1-bd86-e4debafe7498','Calocladia friesii','c9880d8b-85ef-57a1-bd86-e4debafe7498','Calocladia friesii','25a790c4-4bdf-59d8-9605-e6cc1a7f309b','Calocladia fries','dbe584de-9c49-4606-bf5a-3b9f1c81f878','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Calocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e0fe3b8-a078-4463-8690-f7a8477fa603','','','4a76850d-1615-57bf-abc3-ff2253d62c5e','Gymnosporangium haraeanum Syd. & P. Syd.','Syd. & P. Syd.',0,0,'80abeae4-4479-526c-80cc-76134f815144','Gymnosporangium haraeanum','80abeae4-4479-526c-80cc-76134f815144','Gymnosporangium haraeanum','5457c34d-24bb-5b51-9337-5be84398488c','Gymnosporangium haraean','3d50edcd-d112-4985-8dc6-f12ad487dc99','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Gymnosporangiaceae|Gymnosporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e1807a0-b508-4e7f-8040-77ac85f5fbf5','','','edd598b6-b36f-5e19-92b6-6d48f49d0ac5','Desmidothrips walkerae Mound, 1977','Mound, 1977',1977,0,'76547137-ac5d-584d-89bc-d7acbcd2fd56','Desmidothrips walkerae','76547137-ac5d-584d-89bc-d7acbcd2fd56','Desmidothrips walkerae','516dedd4-5e6c-553d-817e-8ebbfedd204a','Desmidothrips walker','1e1807a0-b508-4e7f-8040-77ac85f5fbf5','Animalia|Arthropoda|Insecta|Thysanoptera|Aeolothripidae|Desmidothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e1d230c-ef7e-4197-aa5c-e8d6670f0d0b','','','115cb87a-542a-543d-ba47-fc572b97ed25','Phebalium Vent.','Vent.',0,0,'0d117d5c-a5f0-529d-9eb5-1aa0652bae35','Phebalium','0d117d5c-a5f0-529d-9eb5-1aa0652bae35','Phebalium','0d117d5c-a5f0-529d-9eb5-1aa0652bae35','Phebalium','1e1d230c-ef7e-4197-aa5c-e8d6670f0d0b','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Phebalium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e1c8ae1-f7fc-4144-a22a-d103e1c34311','','','18cb0fc7-f3e9-5727-851d-4ab0b8fab88c','Stagonospora atriplicis Lind','Lind',0,0,'62fb4bd4-c2ed-52d5-8c9a-d38952f51bc2','Stagonospora atriplicis','62fb4bd4-c2ed-52d5-8c9a-d38952f51bc2','Stagonospora atriplicis','15e919c0-8b26-562d-9e07-0c97fd82b3d1','Stagonospora atriplic','1e1c8ae1-f7fc-4144-a22a-d103e1c34311','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fd05600-1129-4c8f-8ff4-16165f1c6acb','','','3bbd593c-0ace-584c-9bcb-51b0fdcc03fd','Mitrocomella brownei (Kramp, 1930)','(Kramp, 1930)',1930,0,'3e8a2041-95f2-59aa-baf2-411117fe58d9','Mitrocomella brownei','3e8a2041-95f2-59aa-baf2-411117fe58d9','Mitrocomella brownei','6eb86d30-d985-57b1-b309-0b732d3a3238','Mitrocomella browne','1fd05600-1129-4c8f-8ff4-16165f1c6acb','Animalia|Cnidaria|Hydrozoa|Leptothecata|Mitrocomidae|Mitrocomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e204441-6005-4220-bb8d-84b04e9613c7','','','f6bdb7c1-8b66-5e2c-8e6a-8450cf3602e0','Lophomerum Ouell. & Magasi','Ouell. & Magasi',0,0,'8bbe04d5-9567-5fa3-b64f-e8049e82ffd4','Lophomerum','8bbe04d5-9567-5fa3-b64f-e8049e82ffd4','Lophomerum','8bbe04d5-9567-5fa3-b64f-e8049e82ffd4','Lophomerum','1e204441-6005-4220-bb8d-84b04e9613c7','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophomerum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fcf2a6a-e397-4713-aa4c-dfbebe9047bd','','','5e31edbe-0841-5416-a146-8e590529caf4','Sitobolium davallioides (R.Br.) J.Sm.','(R.Br.) J.Sm.',0,0,'07114ecb-65ec-5830-a024-7fe12e32aa8c','Sitobolium davallioides','07114ecb-65ec-5830-a024-7fe12e32aa8c','Sitobolium davallioides','3bc6d942-9aa6-5f24-9a23-39f8805b294b','Sitobolium dauallioid','5b6d3747-c8b5-459f-959d-0460f6d31d6e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Sitobolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fd0dc29-df61-443c-b16e-37dc8d4a923a','','','2fabc54a-0bd3-5afa-8463-df238357b4a5','Puncturella','',0,0,'2fabc54a-0bd3-5afa-8463-df238357b4a5','Puncturella','2fabc54a-0bd3-5afa-8463-df238357b4a5','Puncturella','2fabc54a-0bd3-5afa-8463-df238357b4a5','Puncturella','1fd0dc29-df61-443c-b16e-37dc8d4a923a','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Puncturella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fd62972-426b-4359-b80d-34e41ad10916','','','4f2c0c4d-b563-527d-a629-16285140df74','Pluteus concentricus E. Horak','E. Horak',0,0,'8a0891e7-4eee-53e1-a5a2-6b3d14d9299e','Pluteus concentricus','8a0891e7-4eee-53e1-a5a2-6b3d14d9299e','Pluteus concentricus','5623da4b-1d6c-5d72-aeeb-f6cf2298743e','Pluteus concentric','1fd62972-426b-4359-b80d-34e41ad10916','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fd0e404-21a9-41c5-b203-bd8756a0f4bb','','','c7bd1559-c514-5496-a133-ff735ff8cda4','Ranunculus sericophyllus Hook.f.','Hook.f.',0,0,'422ee9c0-643a-5750-9e16-23c3c5d8606b','Ranunculus sericophyllus','422ee9c0-643a-5750-9e16-23c3c5d8606b','Ranunculus sericophyllus','4bf174bd-c5d0-5508-b736-77e40b11fac7','Ranunculus sericophyll','1fd0e404-21a9-41c5-b203-bd8756a0f4bb','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fd0adb2-3f5e-4638-8f52-e34fd3c33c2d','','','9b03eade-44b0-5ece-a5c8-8921cfe9b558','Amallothrix arcuata (Sars, 1920)','(Sars, 1920)',1920,0,'5ba22887-8729-5f53-85ce-7ee026fea65f','Amallothrix arcuata','5ba22887-8729-5f53-85ce-7ee026fea65f','Amallothrix arcuata','141a41f0-8efe-5c3e-aa98-e9ac36e30002','Amallothrix arcuat','1fd0adb2-3f5e-4638-8f52-e34fd3c33c2d','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Amallothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fdcaea4-1b17-4eb9-9b25-39f478b929ba','','','83a869d5-b3be-5fd0-94b8-72ac94b78e24','Homoranthus A.Cunn. ex Schauer','A.Cunn. ex Schauer',0,0,'c77b1956-5481-5874-b57e-36be03fe39e6','Homoranthus','c77b1956-5481-5874-b57e-36be03fe39e6','Homoranthus','c77b1956-5481-5874-b57e-36be03fe39e6','Homoranthus','1fdcaea4-1b17-4eb9-9b25-39f478b929ba','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Homoranthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('1fdef327-2168-45a9-8442-5a19faa1d9ff','','','05846286-dc9d-5d2c-8d1f-5eede229e0e2','Erysiphe tortilis (Wallr.) Link','(Wallr.) Link',0,0,'0704e6b7-7751-5039-99c1-04bf9988e0fa','Erysiphe tortilis','0704e6b7-7751-5039-99c1-04bf9988e0fa','Erysiphe tortilis','659d07d0-cc7f-5a1c-9223-aabe0685b95f','Erysiphe tortil','1fdef327-2168-45a9-8442-5a19faa1d9ff','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fde97af-f334-42d4-b36f-af81cc756f3a','','','68fe557d-56ea-5d22-b1f5-b42fbc8f4a60','Veronica hederifolia var. lucorum Klett & Richt.','Klett & Richt.',0,0,'0628c03d-fada-559e-a123-d6e83312740f','Veronica hederifolia lucorum','4232fcd7-c6b6-5665-a3a4-f26581c3df58','Veronica hederifolia var. lucorum','b7243f63-6a0e-5183-a5b7-33e008422d69','Veronica hederifol lucor','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fdefceb-21b5-4531-b843-cf06b423d389','','','4918afbb-a25d-526c-8c68-fa30851ff88c','Turbinellidae','',0,0,'4918afbb-a25d-526c-8c68-fa30851ff88c','Turbinellidae','4918afbb-a25d-526c-8c68-fa30851ff88c','Turbinellidae','4918afbb-a25d-526c-8c68-fa30851ff88c','Turbinellidae','1fdefceb-21b5-4531-b843-cf06b423d389','Animalia|Mollusca|Gastropoda|Neogastropoda|Turbinellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fe25398-85c8-40ad-b13f-38c5389a8cc6','','','0b38d378-116f-5ec0-bd0e-7218ebc82de1','Stauroneis producta Grunow','Grunow',0,0,'b1e7a570-ef2c-570f-abcb-21b2413d388c','Stauroneis producta','b1e7a570-ef2c-570f-abcb-21b2413d388c','Stauroneis producta','ee608b25-d991-5a2e-af6b-6d5cc3e12e51','Stauroneis product','1fe25398-85c8-40ad-b13f-38c5389a8cc6','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Stauroneidaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fe3dd9f-88a1-42cf-884e-549706503aac','','','edf3f700-6a51-5733-bfa2-469f44bd219d','Jungermannia retusata Hook.f. & Taylor','Hook.f. & Taylor',0,0,'7f22b902-df54-5ed0-85bd-9f7bcf1bf17b','Jungermannia retusata','7f22b902-df54-5ed0-85bd-9f7bcf1bf17b','Jungermannia retusata','29e1dfb1-fefc-5d9a-82fe-a3883fa937ee','Jungermannia retusat','df5dac81-4e0f-4a21-87ea-0ad22c8940c5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fe4fdcc-e38e-4cac-9b38-9c77ae6489c5','','','868405bb-e9ab-5c09-b900-1e84a33c4e59','Leptosphaeria agnita (Desm.) Ces. & De Not.','(Desm.) Ces. & De',0,0,'c8995f1b-2ba0-52e5-ba3e-8bc287aec4ac','Leptosphaeria agnita','c8995f1b-2ba0-52e5-ba3e-8bc287aec4ac','Leptosphaeria agnita','b0c3dc2a-4bc4-515c-8bc0-8d2525b2b119','Leptosphaeria agnit','73211f8c-d756-47a0-bf58-99ae0bfe22e3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1febf8e7-133f-4aae-9839-6752dce821f8','','','f4ee6ba3-ba8f-51fa-adc3-ef2b5152d48b','Helastia Guenée, 1868','Guenée, 1868',1868,0,'03188fb7-3bed-507d-8ee0-c06b0de275df','Helastia','03188fb7-3bed-507d-8ee0-c06b0de275df','Helastia','03188fb7-3bed-507d-8ee0-c06b0de275df','Helastia','1febf8e7-133f-4aae-9839-6752dce821f8','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Helastia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1feda079-e750-41f5-bf88-b25dfdd7e8d8','','','bf38ea4d-1c60-5085-a7aa-44e9aaf3f039','Durvillaea willana Lindauer','Lindauer',0,0,'724009b0-c537-5b04-97e2-a5f80749ab1f','Durvillaea willana','724009b0-c537-5b04-97e2-a5f80749ab1f','Durvillaea willana','ca70a728-6f1e-521b-a040-c3f6a8c318f6','Durvillaea willan','1feda079-e750-41f5-bf88-b25dfdd7e8d8','Chromista|Ochrophyta|Phaeophyceae|Fucales|Durvillaeaceae|Durvillaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fee1e5f-5402-4830-8e56-e6f79c8f83be','','','2caeab02-6aa9-529b-be6d-b2a235ebb5f7','Diploceras (Sacc.) Died.','(Sacc.) Died.',0,0,'1bb2e4e9-cf5f-59d6-9e81-8828dc265de5','Diploceras','1bb2e4e9-cf5f-59d6-9e81-8828dc265de5','Diploceras','1bb2e4e9-cf5f-59d6-9e81-8828dc265de5','Diploceras','1fee1e5f-5402-4830-8e56-e6f79c8f83be','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Diploceras','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1feac81f-eb28-47a8-89d4-ce4a348de6d9','','','428723b5-8efa-50b2-9a5d-cb5efdcbce36','Nymphaea tuberosa Paine','Paine',0,0,'1529c7a2-ab53-5b0d-89eb-523eca7f2094','Nymphaea tuberosa','1529c7a2-ab53-5b0d-89eb-523eca7f2094','Nymphaea tuberosa','5c10f4b7-3690-5e5a-8d9a-1776e47862a9','Nymphaea tuberos','1feac81f-eb28-47a8-89d4-ce4a348de6d9','Plantae|Tracheophyta|Magnoliopsida|Nymphaeales|Nymphaeaceae|Nymphaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ff8105d-baed-40b2-bd8f-1de435dd0139','','','b6613394-dcbf-5e42-a452-12a282b5bb3f','Sphaerulina todeae (Cooke) Berl. & Voglino','(Cooke) Berl. & Voglino',0,0,'467ab27c-f4b4-5446-9e5b-931ced1bf9be','Sphaerulina todeae','467ab27c-f4b4-5446-9e5b-931ced1bf9be','Sphaerulina todeae','645c12e3-3233-5fae-bd81-3c7abc0aaf62','Sphaerulina tode','1ff8105d-baed-40b2-bd8f-1de435dd0139','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fef170e-0ffd-4ee5-a3e3-7178a1a9b96f','','','10a95d87-1dd6-5e00-b59e-27d545d49b21','Olearia ramulosa (Labill.) Benth.','(Labill.) Benth.',0,0,'810ba05e-aaf2-5599-b8f4-f92380e9325a','Olearia ramulosa','810ba05e-aaf2-5599-b8f4-f92380e9325a','Olearia ramulosa','de78839f-ac69-5250-aa75-0172d3ae69ce','Olearia ramulos','1fef170e-0ffd-4ee5-a3e3-7178a1a9b96f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ff3caac-bdca-41d5-aef5-96bf7badd166','','','72c04c02-6275-5dfb-9156-200a5d2d3921','Stictis asteliae P.R. Johnst.','P.R. Johnst.',0,0,'ce54008a-e8ad-5400-bc72-0560e7e04bb8','Stictis asteliae','ce54008a-e8ad-5400-bc72-0560e7e04bb8','Stictis asteliae','367a1b37-dc87-5086-8935-9d57ffc48cfd','Stictis asteli','933279c9-7ce0-4241-aa1e-a3313755ccbf','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ffbbf88-6d43-482f-8481-50974072a9df','','','675b0691-c442-5162-896a-dd6377499ea1','Solenia natalensis W.B. Cooke','W.B. Cooke',0,0,'6b2e5c40-997c-57d6-8656-a1bfc3c8fa7c','Solenia natalensis','6b2e5c40-997c-57d6-8656-a1bfc3c8fa7c','Solenia natalensis','557eb4c0-6e09-5e18-9f11-16cdd18c3e21','Solenia natalens','3dd1e1ab-7908-47cf-ac23-ee417ea61832','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Solenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ffc0f62-14f3-4e16-8dc5-e83eff03a91d','','','664e4ad7-6925-51da-b15b-e3da6bad1428','Populus alba ''Pyramidalis''','',0,0,'515498a6-4c28-5396-9956-01340f2c9f0b','Populus alba','515498a6-4c28-5396-9956-01340f2c9f0b','Populus alba','6818d60c-c10d-5cb2-9dcc-75a8fef74dcf','Populus alb','1ffc0f62-14f3-4e16-8dc5-e83eff03a91d','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Populus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('20003536-8d53-4416-8f1b-4c13c05a14c9','','','0b6ac677-fe74-50a5-b69b-ba179a30168f','Ocalea suturalis Cameron, 1945','Cameron, 1945',1945,0,'2800e759-e4b6-54c1-95bd-e2937e4416a6','Ocalea suturalis','2800e759-e4b6-54c1-95bd-e2937e4416a6','Ocalea suturalis','832d28c9-715a-5f16-8b25-140d3f6a97a6','Ocalea sutural','20003536-8d53-4416-8f1b-4c13c05a14c9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ocalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ffdafa9-a9e8-48e9-a5fa-f7a0cd49aff2','','','117e1662-8495-5da3-b178-c68ae46e103e','Trichoderma globosum Schwein.','Schwein.',0,0,'74f50613-6e45-5884-aa30-ed6486ed4cef','Trichoderma globosum','74f50613-6e45-5884-aa30-ed6486ed4cef','Trichoderma globosum','e8754dde-12d6-5f68-bd99-cc111b474782','Trichoderma globos','e4411b33-1bcb-4393-b2ae-86ec6f0e8d1d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2006387f-ac4f-4217-a824-63d805a38ec4','','','4dd1faae-b9b8-5ed5-a8d7-e91df7034747','Rotundracythere subovalis Hornibrook, 1952','Hornibrook, 1952',1952,0,'b29bd717-d9ac-5799-898f-479aec9c8302','Rotundracythere subovalis','b29bd717-d9ac-5799-898f-479aec9c8302','Rotundracythere subovalis','ee28dc6d-10ce-55bf-9bb2-402361356b92','Rotundracythere suboual','2006387f-ac4f-4217-a824-63d805a38ec4','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherideidae|Rotundracythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ffdd56c-40bd-4000-b7ea-d182b74cbebb','','','536cdb75-aac8-5427-badd-3ae05e325074','Cimex bipunctatus Fabricius, 1779','Fabricius, 1779',1779,0,'5572213d-1008-511c-8bbf-83dac2d7c760','Cimex bipunctatus','5572213d-1008-511c-8bbf-83dac2d7c760','Cimex bipunctatus','a6a919c7-eb55-5352-a343-9e4568bc2aa4','Cimex bipunctat','72458edf-97a8-461f-946b-6d29206f9a5e','Animalia|Arthropoda|Insecta|Hemiptera|Cimicidae|Cimex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('200790b8-cd18-4ec9-870b-5146fe0b19f6','','','244f9567-2875-53e3-8c17-992a9f974a58','Neofuscelia subhosseana (Essl.) Essl.','(Essl.) Essl.',0,0,'04ed9ea4-094b-52d0-a10f-3359f2bd6377','Neofuscelia subhosseana','04ed9ea4-094b-52d0-a10f-3359f2bd6377','Neofuscelia subhosseana','2fbc36f4-583c-53dd-9085-bb0ff8240040','Neofuscelia subhossean','911a7501-b5f0-41a3-a762-2ca1aa5a1391','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neofuscelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20094662-6fc7-4031-a53c-56f616d8724e','','','c5efd41f-4ea4-5c23-8ad4-d3ab7f8f666f','Niptera poae (Fuckel) Rehm','(Fuckel) Rehm',0,0,'a80a766a-3094-50c0-a72f-4543898add23','Niptera poae','a80a766a-3094-50c0-a72f-4543898add23','Niptera poae','42a14ab7-b4d3-5ea1-8175-cc4877139373','Niptera po','31e934de-0ef3-476e-bb03-74726912c870','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Niptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2007f243-607c-47b6-9a8e-91569760f11b','','','aa882d82-1964-591e-9872-410a9953e3f4','Penicillium vasconiae C. Ramírez & A.T. Martínez','C. Ramírez & A.T. Martínez',0,0,'b3c9212e-c0e2-541a-8c9c-6e877830c3d6','Penicillium vasconiae','b3c9212e-c0e2-541a-8c9c-6e877830c3d6','Penicillium vasconiae','dbcc30cb-eba9-56fc-960e-a410b1e5852f','Penicillium uasconi','2007f243-607c-47b6-9a8e-91569760f11b','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('201355de-cc26-4852-8790-2b1ec8f8a27d','','','90a748fb-3629-5d58-a00f-1ee69f58798e','Trichocerca collaris (Rousselet, 1896)','(Rousselet, 1896)',1896,0,'7811f513-0ce2-57c8-b552-034737385a44','Trichocerca collaris','7811f513-0ce2-57c8-b552-034737385a44','Trichocerca collaris','cdb5c90e-906c-5ddf-aaa0-5348ef2a5966','Trichocerca collar','201355de-cc26-4852-8790-2b1ec8f8a27d','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2011ae92-d2b8-4512-adcd-71be1490fc0f','','','152bf687-6c97-5db0-b5e6-48dae216a9de','Phaeosphaeria halima (T.W. Johnson) Shoemaker & C.E. Babc.','(T.W. Johnson) Shoemaker & C.E. Babc.',0,0,'251bf715-e606-51f9-86ea-7876b92eb7db','Phaeosphaeria halima','251bf715-e606-51f9-86ea-7876b92eb7db','Phaeosphaeria halima','5175d296-73b8-5640-a73f-8f79218afd81','Phaeosphaeria halim','2011ae92-d2b8-4512-adcd-71be1490fc0f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20124065-8854-481e-b727-b444d9d96ea9','','','13362948-767d-58ba-8569-b501724ee377','Foveolaria elliptica Busk, 1884','Busk, 1884',1884,0,'cd51f10c-7426-586e-a3f8-b05181c77d09','Foveolaria elliptica','cd51f10c-7426-586e-a3f8-b05181c77d09','Foveolaria elliptica','b31535eb-27b6-5dab-a592-7e4c13d8146d','Foveolaria elliptic','20124065-8854-481e-b727-b444d9d96ea9','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Foveolariidae|Foveolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2010ee4c-ed83-4c8e-b044-a5fdb23ac74a','','','566c25c7-f894-5238-bb92-08a942a4a41f','Cyphanus granulosus Broun, 1910','Broun, 1910',1910,0,'96b25d03-7213-5a4c-8a2b-8b305e4d74fb','Cyphanus granulosus','96b25d03-7213-5a4c-8a2b-8b305e4d74fb','Cyphanus granulosus','1b2b8240-1b78-5f39-bdc1-1542649d5533','Cyphanus granulos','2010ee4c-ed83-4c8e-b044-a5fdb23ac74a','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e231d05-0a72-488f-bf88-334ae3612ab2','','','34b9c657-004b-526d-8f12-85b7e792275f','Plesionika costelloi (Yaldwyn, 1971)','(Yaldwyn, 1971)',1971,0,'43c103ca-f8bf-5417-8337-ec6c930e7b18','Plesionika costelloi','43c103ca-f8bf-5417-8337-ec6c930e7b18','Plesionika costelloi','21e5eb34-d61b-552d-932a-c243b9d69b3b','Plesionika costello','1e231d05-0a72-488f-bf88-334ae3612ab2','Animalia|Arthropoda|Malacostraca|Decapoda|Pandalidae|Plesionika','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2018002b-e5a2-4bf2-a97b-5c3071fe3efd','','','063f065a-b649-5e21-b245-0d6fe349272b','Origanum majorana L.','L.',0,0,'66f8b696-34df-5927-bc57-b267b86b07ec','Origanum majorana','66f8b696-34df-5927-bc57-b267b86b07ec','Origanum majorana','f00660d7-cd93-5b70-a4f1-7409bf761d3e','Origanum maioran','2018002b-e5a2-4bf2-a97b-5c3071fe3efd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Origanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20173460-33b7-4096-8ed4-5acf687ecc92','','','507091bd-7944-5348-8e78-e509229a183c','Thinempis Bickel, 1996','Bickel, 1996',1996,0,'35da803f-e592-5a41-a335-e2d96537872e','Thinempis','35da803f-e592-5a41-a335-e2d96537872e','Thinempis','35da803f-e592-5a41-a335-e2d96537872e','Thinempis','20173460-33b7-4096-8ed4-5acf687ecc92','Animalia|Arthropoda|Insecta|Diptera|Empididae|Thinempis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('20187580-b5f2-4b0d-9157-ab51ba864d2a','','','1e79dd30-f487-5239-a69f-449bc792c14a','Septogloeum hartigianum Sacc.','Sacc.',0,0,'fa7f23b5-888c-50f0-aa23-97129e660b23','Septogloeum hartigianum','fa7f23b5-888c-50f0-aa23-97129e660b23','Septogloeum hartigianum','3bf078e3-136a-5101-8edd-f890a4e01fd4','Septogloeum hartigian','e4bea7ea-b539-43b7-b78e-3b0546b6e3eb','Fungi|Ascomycota||||Septogloeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20190ada-bdb8-4ef3-9d86-fcab33fe280e','','','1ca3064c-b634-5240-aff4-117b9b9f9cfe','Octopus tetricus Gould, 1852','Gould, 1852',1852,0,'ca0a1c16-09e4-5f70-96a3-a5c9aac6a149','Octopus tetricus','ca0a1c16-09e4-5f70-96a3-a5c9aac6a149','Octopus tetricus','ace0c336-3124-53d2-a645-8add40f5067d','Octopus tetric','20190ada-bdb8-4ef3-9d86-fcab33fe280e','Animalia|Mollusca|Cephalopoda|Octopoda|Octopodidae|Octopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e294a58-da02-44b7-bd24-01d05c8e040e','','','66925085-138b-57f6-b008-a04f339362be','Bruchini','',0,0,'66925085-138b-57f6-b008-a04f339362be','Bruchini','66925085-138b-57f6-b008-a04f339362be','Bruchini','66925085-138b-57f6-b008-a04f339362be','Bruchini','1e294a58-da02-44b7-bd24-01d05c8e040e','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e290f64-c917-49ff-bdab-2f435bf20eae','','','9678100b-2534-5aa6-948f-8d57b92bd04a','Melicerita species E867','',0,0,'c2422786-6250-5ef9-95ac-2def9138a5d4','Melicerita','c2422786-6250-5ef9-95ac-2def9138a5d4','Melicerita','c2422786-6250-5ef9-95ac-2def9138a5d4','Melicerita','1e290f64-c917-49ff-bdab-2f435bf20eae','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cellariidae|Melicerita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1e2a819c-8b89-4ad6-bcee-48292f06b013','','','39df7d9d-f362-56d5-ae5b-c8ed30d84a11','Pachyplichas yaldwyni Millener','Millener',0,0,'3d56d787-c8cc-5c84-a61a-09c77762baec','Pachyplichas yaldwyni','3d56d787-c8cc-5c84-a61a-09c77762baec','Pachyplichas yaldwyni','8b4eb815-6aaf-5e63-9705-07a5e166eb72','Pachyplichas yaldwyn','1e2a819c-8b89-4ad6-bcee-48292f06b013','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Pachyplichas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e23cf34-b6bb-4758-87dd-88a4bd68ecf8','','','69c6e747-47d7-5132-9dfa-b9bf73fb4428','Stictocarbo featherstoni (Buller)','(Buller)',0,0,'fde713e9-728f-5708-b7a8-0f578e31644e','Stictocarbo featherstoni','fde713e9-728f-5708-b7a8-0f578e31644e','Stictocarbo featherstoni','9bc447fe-c3fc-59ff-ba41-4e8f60bdef02','Stictocarbo featherston','1e23cf34-b6bb-4758-87dd-88a4bd68ecf8','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Stictocarbo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e2a7c06-0e9f-4094-ae5c-b78f8f121284','','','60b973fa-6172-590e-beb0-842617afaa99','Bemisia species N. Martin','',0,0,'e182a734-e3d1-5119-a54c-ddb0818f9b3c','Bemisia','e182a734-e3d1-5119-a54c-ddb0818f9b3c','Bemisia','e182a734-e3d1-5119-a54c-ddb0818f9b3c','Bemisia','1e2a7c06-0e9f-4094-ae5c-b78f8f121284','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Bemisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1e2656c4-9780-422c-a9a7-fac87807a560','','','e363cada-65a9-550b-9424-ff56a594f401','Chiloscyphus heterophyllus Steph.','Steph.',0,0,'d69ebb8c-8a7a-5436-872c-ec0485b0e627','Chiloscyphus heterophyllus','d69ebb8c-8a7a-5436-872c-ec0485b0e627','Chiloscyphus heterophyllus','b9522210-7dcd-5fd3-ac4e-414223eaefcd','Chiloscyphus heterophyll','e926296f-fc71-4bea-99e4-fd7fb29ecab8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e2f1452-607b-44ad-b0a4-4e9a8f16e2ee','','','5d5b4946-de0b-5da9-b860-f6af0769fdbd','Arachnopeziza aurelia (Pers.) Fuckel','(Pers.) Fuckel',0,0,'55fddfa2-a129-559b-97a5-51904295aff3','Arachnopeziza aurelia','55fddfa2-a129-559b-97a5-51904295aff3','Arachnopeziza aurelia','2ee72cad-fe3f-51b4-b34b-b14e27f8d1d4','Arachnopeziza aurel','1e2f1452-607b-44ad-b0a4-4e9a8f16e2ee','Fungi|Ascomycota|Leotiomycetes|Helotiales|Arachnopezizaceae|Arachnopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e2eb752-5a6a-4a1a-a6a7-79d6ea3e039f','','','f7e2e82e-780e-5288-a8d6-b26bf563aa55','Diutina catenulata (Diddens & Lodder) Khunnamw., Lertwatt., Jindam., Limtong & Lachance','(Diddens & Lodder) Khunnamw., Lertwatt., Jindam., Limtong & Lachance',0,0,'f38ae78c-d48a-5d75-ab2c-8777bb2ac5b2','Diutina catenulata','f38ae78c-d48a-5d75-ab2c-8777bb2ac5b2','Diutina catenulata','89bdb5b2-fde6-5414-b10a-f11fa45db898','Diutina catenulat','1e2eb752-5a6a-4a1a-a6a7-79d6ea3e039f','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Diutina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e3a7f94-caeb-4e8a-a55f-693a1695029d','','','0a5dd19c-fb0b-5f6a-af45-fdbc7f0221a2','Salvia incarnata Etl.','Etl.',0,0,'efa6379d-d5c8-50d1-9362-29863d5c8c4d','Salvia incarnata','efa6379d-d5c8-50d1-9362-29863d5c8c4d','Salvia incarnata','7ad1a28d-dbba-5826-b542-a5d1bfae29c3','Salvia incarnat','1e3a7f94-caeb-4e8a-a55f-693a1695029d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e386a19-d06d-49ac-a68d-89b5a0d9877c','','','62213427-566f-5ec2-868b-a012e8d5f405','Spruceanthus planiuscula (Mitt.) X.Q.Shi, R.L.Zhu & Gradst.','(Mitt.) X.Q.Shi, R.L.Zhu & Gradst.',0,0,'b42cbb73-62eb-547c-b8d1-50111ff898f0','Spruceanthus planiuscula','b42cbb73-62eb-547c-b8d1-50111ff898f0','Spruceanthus planiuscula','ba1f152e-edab-51f4-af38-4675f8cb191d','Spruceanthus planiuscul','1e386a19-d06d-49ac-a68d-89b5a0d9877c','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Spruceanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e39d971-5d13-40e3-a972-20cd8ecf239f','','','14fe0340-465e-5ffd-96d4-b722876219b2','Parmelia pruinata Müll.Arg.','Müll.Arg.',0,0,'f886f59c-d1e6-59df-8af8-8afcaf411070','Parmelia pruinata','f886f59c-d1e6-59df-8af8-8afcaf411070','Parmelia pruinata','8358e1ac-092d-5743-a6fb-9c76283c3b8a','Parmelia pruinat','74a364fb-90e0-4f3e-8ac3-c6f41717c635','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e3aab66-651e-4349-8770-36bd0ba2afa0','','','ab1810e0-e453-52d0-999b-db813cb74c87','Lepadella','',0,0,'ab1810e0-e453-52d0-999b-db813cb74c87','Lepadella','ab1810e0-e453-52d0-999b-db813cb74c87','Lepadella','ab1810e0-e453-52d0-999b-db813cb74c87','Lepadella','1e3aab66-651e-4349-8770-36bd0ba2afa0','Animalia|Gnathifera|Rotifera|Ploimida|Lepadellidae|Lepadella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e3efbc7-f706-4eae-ac83-76f70567bca0','','','1cbc7dcb-0ff8-578d-9ca9-ab630800fd9e','Latrunculiidae','',0,0,'1cbc7dcb-0ff8-578d-9ca9-ab630800fd9e','Latrunculiidae','1cbc7dcb-0ff8-578d-9ca9-ab630800fd9e','Latrunculiidae','1cbc7dcb-0ff8-578d-9ca9-ab630800fd9e','Latrunculiidae','1e3efbc7-f706-4eae-ac83-76f70567bca0','Animalia|Porifera|Demospongiae|Poecilosclerida|Latrunculiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e3ebefc-ec7a-4565-857e-84747b000e74','','','d25b1c85-05a6-5205-be41-7dc92d8d6a94','Enchytraeus','',0,0,'d25b1c85-05a6-5205-be41-7dc92d8d6a94','Enchytraeus','d25b1c85-05a6-5205-be41-7dc92d8d6a94','Enchytraeus','d25b1c85-05a6-5205-be41-7dc92d8d6a94','Enchytraeus','1e3ebefc-ec7a-4565-857e-84747b000e74','Animalia|Annelida|Clitellata|Tubificida|Enchytraeidae|Enchytraeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e3e2030-b3eb-47f6-9b0f-96bcca19599f','','','9e69833d-d412-5bac-90ec-e75ac042636e','Bacillus alvei Cheshire and Cheyne 1885','Cheshire and Cheyne 1885',1885,0,'9132d1a8-9f4c-5842-91d1-16a90ce6444e','Bacillus alvei','9132d1a8-9f4c-5842-91d1-16a90ce6444e','Bacillus alvei','b758eccf-2300-5a1d-8b54-c6e0289ca9b8','Bacillus alue','600328c7-b739-444c-a420-06ebe9a91abd','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('1e3deeed-42c8-4efe-96bb-e72aa2ddd04d','','','334ef64b-0a07-5f67-976b-f9ecc864581d','Mamestra proteastis Meyrick, 1888','Meyrick, 1888',1888,0,'60d9fa7a-3d86-5d0c-b418-13b202a4fd73','Mamestra proteastis','60d9fa7a-3d86-5d0c-b418-13b202a4fd73','Mamestra proteastis','74fea031-72a1-5e19-8419-37818d9bbfde','Mamestra proteast','7a11d979-66df-4545-9736-67797187bade','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Mamestra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e46d365-8c9a-4a75-a99e-d38dd25f4619','','','ea52d785-afde-5364-8a64-e2453f07bb15','Fusitriton','',0,0,'ea52d785-afde-5364-8a64-e2453f07bb15','Fusitriton','ea52d785-afde-5364-8a64-e2453f07bb15','Fusitriton','ea52d785-afde-5364-8a64-e2453f07bb15','Fusitriton','1e46d365-8c9a-4a75-a99e-d38dd25f4619','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|Fusitriton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e4de718-bb12-40bb-bbd2-32cf29538012','','','4876be17-9fe8-5370-8236-0e34f7d98a84','Pales brouni (Hutton, 1904)','(Hutton, 1904)',1904,0,'5f022869-6239-5580-8fd7-e52b318ec62d','Pales brouni','5f022869-6239-5580-8fd7-e52b318ec62d','Pales brouni','634fe53b-52c7-5365-a1b2-faecba26503f','Pales broun','1e4de718-bb12-40bb-bbd2-32cf29538012','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Pales','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e514d31-2afc-4912-b020-6d2c66b9ddd0','','','0cbcdf1d-e756-51f3-88c0-64c7f86ae015','Teilingia excavata (Ralfs ex Ralfs) Bourr. ex Compère','(Ralfs ex Ralfs) Bourr. ex Compère',0,0,'c9a92abc-34f4-5531-ae19-496b3dff7566','Teilingia excavata','c9a92abc-34f4-5531-ae19-496b3dff7566','Teilingia excavata','10e7f0ba-7c55-594f-bbeb-610a48bbf404','Teilingia excauat','1e514d31-2afc-4912-b020-6d2c66b9ddd0','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Teilingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1e491a61-8c23-475c-a537-9e53b9bd3552','','','57ab7ac9-463b-5cd3-a404-70b310c74006','Latridius minutus (Linnaeus, 1767)','(Linnaeus, 1767)',1767,0,'0c56820a-6b5c-50d9-851f-95d166954e71','Latridius minutus','0c56820a-6b5c-50d9-851f-95d166954e71','Latridius minutus','680400fa-634c-55b6-8529-a2f1f232d3e1','Latridius minut','1e491a61-8c23-475c-a537-9e53b9bd3552','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Latridius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e519753-4ef8-4ddc-b264-82998c09e8fa','','','4add8c9c-01ad-5a7f-a841-04d8186fd0ad','Rotaria curtipes (Murray, 1911)','(Murray, 1911)',1911,0,'dbc77e4c-24cb-5d7e-a787-5d133a5da008','Rotaria curtipes','dbc77e4c-24cb-5d7e-a787-5d133a5da008','Rotaria curtipes','5a0dc126-eb61-54dd-8260-c7a209334a1a','Rotaria curtip','1e519753-4ef8-4ddc-b264-82998c09e8fa','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Rotaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e55062e-8c85-4cbf-bbe3-0ab541a976b2','','','87f6ce92-26c8-5e5f-adf9-f5b9ae499dc9','Neolepidozia tetrapila (Hook.f. & Taylor) E.D.Cooper var. tetrapila','',0,0,'c79c9faf-0feb-5734-81fb-985c7a5b2af9','Neolepidozia tetrapila tetrapila','bef5eb69-4720-553e-915c-dff765f0f3bb','Neolepidozia tetrapila var. tetrapila','a16f3051-a345-5500-87ba-9a45cd693648','Neolepidozia tetrapil tetrapil','1e55062e-8c85-4cbf-bbe3-0ab541a976b2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Neolepidozia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e524357-c86b-4f2b-a674-7f168ea16995','','','0e3eab2a-cf57-52b5-9b35-47970f7d4a28','Azorella exigua (Hook.f.) Kirk','(Hook.f.) Kirk',0,0,'773e03c0-04dc-5fea-a8d9-79225a51708d','Azorella exigua','773e03c0-04dc-5fea-a8d9-79225a51708d','Azorella exigua','a7f9f376-f0aa-559e-900d-60497e74687e','Azorella exigu','f7616b6a-b904-43c0-b41e-b6af39abdf1e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e592525-c0ae-43f5-8720-7add1a87503a','','','c17cdf83-a03d-5af3-89aa-9dbc280b0baa','Xylochus','',0,0,'c17cdf83-a03d-5af3-89aa-9dbc280b0baa','Xylochus','c17cdf83-a03d-5af3-89aa-9dbc280b0baa','Xylochus','c17cdf83-a03d-5af3-89aa-9dbc280b0baa','Xylochus','1e592525-c0ae-43f5-8720-7add1a87503a','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Xylochus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e581766-b113-443f-b6c5-7af28d952f48','','','9010a402-9239-5395-a782-d2b997ce9921','Tachystola Meyrick, 1914','Meyrick, 1914',1914,0,'f9f2ec38-75ae-57ea-806d-ccd39bbed158','Tachystola','f9f2ec38-75ae-57ea-806d-ccd39bbed158','Tachystola','f9f2ec38-75ae-57ea-806d-ccd39bbed158','Tachystola','1e581766-b113-443f-b6c5-7af28d952f48','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tachystola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e55692a-ea55-48ba-813b-f4466658d5bc','','','2edae60e-c633-565a-9588-272f59659f2a','Pillsburiaster maini McKnight, 1973','McKnight, 1973',1973,0,'59e5b6fa-aa18-5956-a494-3a537adec543','Pillsburiaster maini','59e5b6fa-aa18-5956-a494-3a537adec543','Pillsburiaster maini','4f9cab3a-4751-573d-b525-e794cbc90918','Pillsburiaster main','1e55692a-ea55-48ba-813b-f4466658d5bc','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Pillsburiaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e552a6a-6ae3-43d4-b506-aa320303e3a9','','','9133578c-145d-57b7-bd8b-86ff835f0b6f','Notoparmelia A.Crespo, Ferencová & Divakar','A.Crespo, Ferencová & Divakar',0,0,'88b90281-09fa-56fd-bb06-0017738721b3','Notoparmelia','88b90281-09fa-56fd-bb06-0017738721b3','Notoparmelia','88b90281-09fa-56fd-bb06-0017738721b3','Notoparmelia','1e552a6a-6ae3-43d4-b506-aa320303e3a9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Notoparmelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e5f3e41-9c31-460b-860e-2a91fa1acb0c','','','7841a024-5bcf-51eb-b62f-1ae4a9523d77','Eoacanthocephala','',0,0,'7841a024-5bcf-51eb-b62f-1ae4a9523d77','Eoacanthocephala','7841a024-5bcf-51eb-b62f-1ae4a9523d77','Eoacanthocephala','7841a024-5bcf-51eb-b62f-1ae4a9523d77','Eoacanthocephala','1e5f3e41-9c31-460b-860e-2a91fa1acb0c','Animalia|Gnathifera|Acanthocephala|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e59c202-0b30-43d3-b89a-4bee28996afc','','','df138227-e6ce-57fe-9c63-4a15e7c02d4e','Sophora godleyi Heenan & de Lange','Heenan & de Lange',0,0,'6ecd2bd3-d852-5fd4-b92c-6ea15c500087','Sophora godleyi','6ecd2bd3-d852-5fd4-b92c-6ea15c500087','Sophora godleyi','d635bdf7-3339-5ece-ba64-5a44775a21b2','Sophora godley','1e59c202-0b30-43d3-b89a-4bee28996afc','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e633ef1-4cb5-4806-b84a-40f59a81449e','','','e8e933ab-6b21-51d8-8b84-9b9dd356908a','Spaniocercoides cowleyi (Winterbourn, 1965)','(Winterbourn, 1965)',1965,0,'43513efa-2b62-5f83-bb40-361bcab9b707','Spaniocercoides cowleyi','43513efa-2b62-5f83-bb40-361bcab9b707','Spaniocercoides cowleyi','47a198cc-0ceb-5741-9260-065a599d1db4','Spaniocercoides cowley','1e633ef1-4cb5-4806-b84a-40f59a81449e','Animalia|Arthropoda|Insecta|Plecoptera|Notonemouridae|Spaniocercoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e612b5d-08a5-4858-bdbc-c022438c92e2','','','6e26d5a0-5fb5-5953-bd7d-4c37966e7f4c','Sphaeria decastyla Cooke','Cooke',0,0,'f5228650-cc62-5517-a916-3f038dca0685','Sphaeria decastyla','f5228650-cc62-5517-a916-3f038dca0685','Sphaeria decastyla','fc9267c5-d78c-50e4-b1eb-3125c61b7d77','Sphaeria decastyl','83c522e8-df8b-4599-8acb-7d475a08f522','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e60ba71-f13b-4f19-9b31-c6448b1d1e76','','','26898d17-d486-575f-a785-306ff75a8a13','Schistomeringos incerta (Schmarda, 1861)','(Schmarda, 1861)',1861,0,'620e098c-8013-5200-a877-9e734c4939d3','Schistomeringos incerta','620e098c-8013-5200-a877-9e734c4939d3','Schistomeringos incerta','73d93d10-06d2-55b4-a2c5-f5a42bccb27b','Schistomeringos incert','1e60ba71-f13b-4f19-9b31-c6448b1d1e76','Animalia|Annelida|Polychaeta|Eunicida|Dorvilleidae|Schistomeringos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e66554d-e098-4261-987c-8db1d81e434b','','','d4b3a761-0835-507a-bf66-5ef9557843dc','Mycosphaerella buxicola (DC.) Tomilin','(DC.) Tomilin',0,0,'472e3f13-e984-553d-8fff-bba0a0924581','Mycosphaerella buxicola','472e3f13-e984-553d-8fff-bba0a0924581','Mycosphaerella buxicola','ce5ba084-5022-5fa3-a6e6-46e624971360','Mycosphaerella buxicol','1e66554d-e098-4261-987c-8db1d81e434b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e679bf8-b9db-4c7b-a998-a07a84c1292c','','','b89ea9a3-4099-5782-864f-8fd5d59175f8','Pagurus sinuatus (Stimpson, 1858)','(Stimpson, 1858)',1858,0,'12d34d4a-6acd-50b3-a654-a10730ea7ff9','Pagurus sinuatus','12d34d4a-6acd-50b3-a654-a10730ea7ff9','Pagurus sinuatus','17d23124-9592-52eb-9cc4-caff3d9af34f','Pagurus sinuat','1e679bf8-b9db-4c7b-a998-a07a84c1292c','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Pagurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e670c51-da7b-46a9-b7ec-c8060681db50','','','a8c3aed6-1462-5886-9938-ec2bbe728955','Chimaera carophila Kemper, Ebert, Naylor & Dider, 2014 Kemper, Ebert, Naylor & Dider 2014, 2014','Kemper, Ebert, Naylor & Dider, 2014',2014,0,'3c3e2759-65e1-5c3b-9570-93ea0ed0afff','Chimaera carophila','3c3e2759-65e1-5c3b-9570-93ea0ed0afff','Chimaera carophila','40e1f3e8-793a-5c55-8e48-2ad2e7e329a5','Chimaera carophil','1e670c51-da7b-46a9-b7ec-c8060681db50','Animalia|Chordata|Chondrichthyes|Chimaeriformes|Chimaeridae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1efe7623-6f42-42cd-afd6-1e47e371cb47','','','832d7f20-340e-542e-a3fd-9c382c88cf18','Ophiomisidium','',0,0,'832d7f20-340e-542e-a3fd-9c382c88cf18','Ophiomisidium','832d7f20-340e-542e-a3fd-9c382c88cf18','Ophiomisidium','832d7f20-340e-542e-a3fd-9c382c88cf18','Ophiomisidium','1efe7623-6f42-42cd-afd6-1e47e371cb47','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiomisidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1efaa3ae-2f74-4838-859d-283702eca2c1','','','e1253f4c-82c9-5e46-98b3-4fb0045c3457','Opegrapha subeffigurans Nyl.','Nyl.',0,0,'bc957f1e-ecd0-5ee1-a9da-17bf486c0353','Opegrapha subeffigurans','bc957f1e-ecd0-5ee1-a9da-17bf486c0353','Opegrapha subeffigurans','bc957f1e-ecd0-5ee1-a9da-17bf486c0353','Opegrapha subeffigurans','4d8b389a-cacf-465b-93ce-7044c8c7e7d9','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1efcff2e-fa0c-4077-83a2-05c9c21d9232','','','bc7af44e-8aa6-5c84-aee5-54a42fa3a052','Kiwi earlyi Khalaim and Ward, 2019','Khalaim and Ward, 2019',2019,0,'25d077ca-6243-5c1c-b8d9-84bef764c81f','Kiwi earlyi','25d077ca-6243-5c1c-b8d9-84bef764c81f','Kiwi earlyi','2ca46db6-24f3-5a2d-9a24-d43a988609c0','Kiwi early','1efcff2e-fa0c-4077-83a2-05c9c21d9232','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Kiwi','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1efbd8ef-ee87-49b9-9031-43df7441e256','','','9e4ff0bf-37d3-53b7-81f6-efc5c18d2e7d','Metalimnophila mirifica (Alexander, 1922)','(Alexander, 1922)',1922,0,'1a79e4e6-1118-58ae-9d3b-85d1225e7cf3','Metalimnophila mirifica','1a79e4e6-1118-58ae-9d3b-85d1225e7cf3','Metalimnophila mirifica','43755940-2525-5dd9-b0b5-8b00e3ec89f9','Metalimnophila mirific','1efbd8ef-ee87-49b9-9031-43df7441e256','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Metalimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1eff5ae5-0e42-4858-abab-94cfd37e6adb','','','2418ade3-5c11-5150-b08a-d2a63f9845d8','Pseudogymnoascus destructans (Blehert & Gargas) Minnis & D.L. Lindner','(Blehert & Gargas) Minnis & D.L. Lindner',0,0,'d1c605fd-7a88-5d8a-ac2c-dd7a83450a4e','Pseudogymnoascus destructans','d1c605fd-7a88-5d8a-ac2c-dd7a83450a4e','Pseudogymnoascus destructans','d1c605fd-7a88-5d8a-ac2c-dd7a83450a4e','Pseudogymnoascus destructans','1eff5ae5-0e42-4858-abab-94cfd37e6adb','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Pseudeurotiaceae|Pseudogymnoascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f019bf3-674c-43a1-a72f-51a9aa7e07ef','','','3f7a6eab-4e30-52f2-94cb-e0f0794b46c8','Tulbaghia simmleri Beauverd','Beauverd',0,0,'cfc9edca-a6b4-5bee-bee8-423c0046a325','Tulbaghia simmleri','cfc9edca-a6b4-5bee-bee8-423c0046a325','Tulbaghia simmleri','e11ba3ac-4386-59e0-8806-e0418cbe565d','Tulbaghia simmler','1f019bf3-674c-43a1-a72f-51a9aa7e07ef','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Tulbaghia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f035346-5f4b-4849-8a2d-52f04d64e2ea','','','31d53c09-c903-55ca-bd50-6fb4029f27fb','Hygrophorus pratensis sensu auct. NZ','',0,0,'8b830355-a500-501a-a13f-0c311bd8cfba','Hygrophorus pratensis','8b830355-a500-501a-a13f-0c311bd8cfba','Hygrophorus pratensis','54bccca2-1594-5505-84c5-50f0e86ee3e3','Hygrophorus pratens','fe1b434f-bffd-4f86-b9c4-05883d57cd9f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1f064bad-5909-4c6d-9042-c9a1e614de6f','','','3575659d-d36a-5247-a380-170133baf6a6','Oedogonium princeps (Hassall) Wittr.','(Hassall) Wittr.',0,0,'727c3b6c-2980-5589-9641-edf85d5c0760','Oedogonium princeps','727c3b6c-2980-5589-9641-edf85d5c0760','Oedogonium princeps','727c3b6c-2980-5589-9641-edf85d5c0760','Oedogonium princeps','1f064bad-5909-4c6d-9042-c9a1e614de6f','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f0cb8f5-b0c1-4449-9cb1-52c6e17f778a','','','6f0230aa-786f-5bfe-b7e5-1db76e1f09f8','Eupines acceptus (Broun, 1923)','(Broun, 1923)',1923,0,'ff1212a2-d6f0-563d-b9e4-2cc89d3cc1b3','Eupines acceptus','ff1212a2-d6f0-563d-b9e4-2cc89d3cc1b3','Eupines acceptus','0f3aab60-7961-5172-8a1f-fdefe0e63dad','Eupines accept','1f0cb8f5-b0c1-4449-9cb1-52c6e17f778a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f07ed04-d918-4d7b-8235-0e316afa70a3','','','41da05b0-5096-5f13-989c-0f21902c6db3','Rosellinia rhopalostylidicola L.E. Petrini','L.E. Petrini',0,0,'5f246da0-1845-5f86-85d5-2520cb2713d6','Rosellinia rhopalostylidicola','5f246da0-1845-5f86-85d5-2520cb2713d6','Rosellinia rhopalostylidicola','261622c9-703a-55fb-b2cb-667c597b9370','Rosellinia rhopalostylidicol','1f07ed04-d918-4d7b-8235-0e316afa70a3','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f0d4796-1647-4c2b-bf03-7ba8c65c8ab0','','','05d0d303-d189-5252-bbfa-46d820e8c4df','Irpex depauperatus Berk. & Broome','Berk. & Broome',0,0,'a85389bd-fcca-5328-9a77-1d3ae36857eb','Irpex depauperatus','a85389bd-fcca-5328-9a77-1d3ae36857eb','Irpex depauperatus','31a1c03f-25ad-5112-b7a3-bd788a7e993e','Irpex depauperat','31ba45c3-33a0-4cc1-a1b5-9e912afa8273','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Irpex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f13c16f-7b25-44bf-b1de-3da0245ee13f','','','5552b81e-952a-55d7-a097-14b12d7b07b1','Fusicoccum advenum (Sacc.) Died.','(Sacc.) Died.',0,0,'b086f616-35b1-53f7-88d4-2be5cc9e124d','Fusicoccum advenum','b086f616-35b1-53f7-88d4-2be5cc9e124d','Fusicoccum advenum','c2a9ef16-9530-5b08-9386-eb0d251324ee','Fusicoccum aduen','5fb208ad-c00f-43d3-8415-dfe33572bc82','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Fusicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f13e299-1922-4cc4-ae8b-45f340c04c49','','','83be5067-2c6b-5177-9391-2231d912cd8c','Amphipoda','',0,0,'83be5067-2c6b-5177-9391-2231d912cd8c','Amphipoda','83be5067-2c6b-5177-9391-2231d912cd8c','Amphipoda','83be5067-2c6b-5177-9391-2231d912cd8c','Amphipoda','1f13e299-1922-4cc4-ae8b-45f340c04c49','Animalia|Arthropoda|Malacostraca|Amphipoda||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f123b98-5902-4fbf-9f96-6f37959beae8','','','c4c9e478-67ab-59ce-a150-ebdff7e4aad5','Corynoptera parasetosa Mohrig, 1999','Mohrig, 1999',1999,0,'165c0df4-a798-5f2b-8c5c-f0ecb7048d0a','Corynoptera parasetosa','165c0df4-a798-5f2b-8c5c-f0ecb7048d0a','Corynoptera parasetosa','a8171dbf-9184-5749-8e32-14806b382e72','Corynoptera parasetos','1f123b98-5902-4fbf-9f96-6f37959beae8','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f13c4d8-0c68-4eeb-86f4-bf3ab1076be3','','','a40baeb1-8e92-5dc3-8725-efeb3a707c46','Ustilago andropogonis-aciculati Petch','Petch',0,0,'350cd17a-1778-5c67-9269-340fcdfaf25e','Ustilago andropogonis-aciculati','350cd17a-1778-5c67-9269-340fcdfaf25e','Ustilago andropogonis-aciculati','7222e9d1-b2c2-5a3b-9e37-71c31a773ab3','Ustilago andropogonis-aciculat','a706e68d-0cd4-4c9f-abe9-81b8d47221bb','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f15921e-07a1-4985-bce0-0f4f42f3b946','','','9832bf99-c8e2-5d4d-bf33-c8c6e7ee1b81','Hylaeus Fabricius, 1793','Fabricius, 1793',1793,0,'b1636cd9-9e0e-5a24-bf54-8cbca66c13d2','Hylaeus','b1636cd9-9e0e-5a24-bf54-8cbca66c13d2','Hylaeus','b1636cd9-9e0e-5a24-bf54-8cbca66c13d2','Hylaeus','1f15921e-07a1-4985-bce0-0f4f42f3b946','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Hylaeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f15b710-fa35-40d2-8343-2b64dcee574f','','','116edbbe-d535-56fd-b13e-164d623a9920','Cortinarius fiordlandensis Soop','Soop',0,0,'863adcac-86c3-5995-9adb-00f7360d2443','Cortinarius fiordlandensis','863adcac-86c3-5995-9adb-00f7360d2443','Cortinarius fiordlandensis','a523ad73-c9cb-586e-bc71-5ac52843f868','Cortinarius fiordlandens','42dec3eb-75a0-450d-af79-719f3feeaa9e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f189114-e7b5-4e12-9334-50398c80dbf3','','','7c97db5a-f197-5a2c-911d-51afa8b6c17a','Hypochnus subfuscus subsp. tristis P. Karst.','P. Karst.',0,0,'0a32a14d-5a0f-5217-9de7-f0500c9621b5','Hypochnus subfuscus tristis','11e356e3-544c-5e0c-b1ab-6d7beb9a246a','Hypochnus subfuscus subsp. tristis','203463e5-f573-5de1-b443-4f090abc076d','Hypochnus subfusc trist','e27bf440-26ff-4a92-b706-5ca9405ef8b6','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Hypochnus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f1af41c-4b3a-4e7d-a7f1-cccd533f5d3e','','','5cf5f4ae-2884-53c3-a185-2324d779cce4','Tichothecium pygmaeum Körb.','Körb.',0,0,'4574ebee-cd1b-5e88-b44e-903f02a683cf','Tichothecium pygmaeum','4574ebee-cd1b-5e88-b44e-903f02a683cf','Tichothecium pygmaeum','fc58a064-b9f4-5331-8986-92019d1fd09c','Tichothecium pygmae','32fe29b8-2c56-4bec-990e-c5e679ef9fa9','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Tichothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f19f26a-a570-449e-a394-c00e9eb0c961','','','0bac4d99-2d21-59c5-a797-faf5989b2233','Limulatys reliquus Iredale, 1936','Iredale, 1936',1936,0,'b2db6264-c112-5605-b184-f6b08db49810','Limulatys reliquus','b2db6264-c112-5605-b184-f6b08db49810','Limulatys reliquus','df4fbfc6-2aae-56d8-860b-b97e3d341be8','Limulatys reliqu','1f19f26a-a570-449e-a394-c00e9eb0c961','Animalia|Mollusca|Gastropoda|Cephalaspidea|Haminoeidae|Limulatys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f2251f9-56a9-4f88-bf33-023cecd579c1','','','35b725e8-a4a5-5c90-a1c3-01908c49f1ae','Agaricus flocculosus DC.','DC.',0,0,'0687094a-8c0d-5fec-b3b8-79af82292caa','Agaricus flocculosus','0687094a-8c0d-5fec-b3b8-79af82292caa','Agaricus flocculosus','59abde1a-d140-5d58-9adb-4fbc04f6b8a9','Agaricus flocculos','89eeb564-6170-4a4d-90da-dc8e89f17021','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f20ec63-a4b4-435c-b4b0-54e7ca21e8d0','','','54b7d4eb-eb6f-59d9-a297-9d14bbae5cf9','Cladosporium diaphanum Thüm.','Thüm.',0,0,'c57cd7c5-5c99-5e4b-ba5f-dac73e564257','Cladosporium diaphanum','c57cd7c5-5c99-5e4b-ba5f-dac73e564257','Cladosporium diaphanum','694980ec-01e0-5ef1-9217-c459c44bede1','Cladosporium diaphan','1f20ec63-a4b4-435c-b4b0-54e7ca21e8d0','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f201e87-46b9-415d-8dff-23270b0ba683','','','bda75c83-dc07-5652-995f-8522585f1504','Peronaea gaimardi (Iredale, 1915)','(Iredale, 1915)',1915,0,'72336a41-dc76-524c-bfeb-68a4e2cf997f','Peronaea gaimardi','72336a41-dc76-524c-bfeb-68a4e2cf997f','Peronaea gaimardi','298748a0-160e-5e3b-aa51-846af0c61369','Peronaea gaimard','1f201e87-46b9-415d-8dff-23270b0ba683','Animalia|Mollusca|Bivalvia|Veneroida|Tellinidae|Peronaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f2055a2-03ab-474e-8e2b-89a2e2b011a6','','','f6089a46-b01b-5496-a7b5-7d23a396389e','Tenebroides affinis (White, 1846)','(White, 1846)',1846,0,'61a51209-7209-5340-93fb-e71156803b59','Tenebroides affinis','61a51209-7209-5340-93fb-e71156803b59','Tenebroides affinis','96440a8a-f636-5a05-a90e-c10994f34e6f','Tenebroides affin','1f2055a2-03ab-474e-8e2b-89a2e2b011a6','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Tenebroides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f2283ad-06f0-41c4-98f5-ccbf8018d681','','','c16e1a06-b5e1-58b3-80f6-34ae970ada5a','Tingena eumenopa (Meyrick, 1926)','(Meyrick, 1926)',1926,0,'98e3d20c-d33d-5ca3-a092-e0e10fad8ad6','Tingena eumenopa','98e3d20c-d33d-5ca3-a092-e0e10fad8ad6','Tingena eumenopa','2e98bb04-a349-5634-ad9f-cfde72cf6c2b','Tingena eumenop','1f2283ad-06f0-41c4-98f5-ccbf8018d681','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f2597d1-2f4f-44f0-b80a-3875e23d0abe','','','7c29265f-4df4-5f64-bb20-4bc51c002d60','Alcyonium aurantiacum Quoy & Gaimard, 1834','Quoy & Gaimard, 1834',1834,0,'277bf5fe-22ec-5f5e-a352-be72411f8c36','Alcyonium aurantiacum','277bf5fe-22ec-5f5e-a352-be72411f8c36','Alcyonium aurantiacum','4b5c65ec-a153-58e9-a47b-d930da95780e','Alcyonium aurantiac','1f2597d1-2f4f-44f0-b80a-3875e23d0abe','Animalia|Cnidaria||Alcyonacea|Alcyoniidae|Alcyonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f2be75c-9550-4ec6-b6e7-3073faaf7ae3','','','9dae4d02-a208-5814-971e-fcffc318baf2','Polyporus scansilis Berk.','Berk.',0,0,'dc4263a9-8ea6-5883-8fa8-cb0637d34463','Polyporus scansilis','dc4263a9-8ea6-5883-8fa8-cb0637d34463','Polyporus scansilis','45d70289-5253-57c6-acaa-5b9ef2eb3879','Polyporus scansil','50fd8f57-d3f5-40c2-9085-3c20e87ec5f9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f346261-a097-4c2a-a75b-371cd03b001f','','','75e024c4-4e6f-5f55-a82c-d185e1c9a04d','Bartramia breutelii Müll.Hal.','Müll.Hal.',0,0,'b5361159-9e00-5ef3-9b71-b90aa3df2b33','Bartramia breutelii','b5361159-9e00-5ef3-9b71-b90aa3df2b33','Bartramia breutelii','f0528851-cd4b-59ee-af1d-41e42d3a0714','Bartramia breutel','1f346261-a097-4c2a-a75b-371cd03b001f','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f32797e-7675-4ac3-9683-972beeb3e17a','','','cfe73724-4809-50c4-8ce1-4f5b6f4eff53','Xerocomus aurantiacus McNabb','McNabb',0,0,'eba0ff22-aa01-5931-b4ea-a1a54232ca43','Xerocomus aurantiacus','eba0ff22-aa01-5931-b4ea-a1a54232ca43','Xerocomus aurantiacus','0512ced7-0307-5c85-afa5-1fe0dea4d5d8','Xerocomus aurantiac','169c81df-1fb4-4b19-9e3e-35ac5693f7c6','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Xerocomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f40815a-0783-4d9b-8b32-002e201a1236','','','70724bfa-9043-599b-b749-96be7ffe9d64','Bityla','',0,0,'70724bfa-9043-599b-b749-96be7ffe9d64','Bityla','70724bfa-9043-599b-b749-96be7ffe9d64','Bityla','70724bfa-9043-599b-b749-96be7ffe9d64','Bityla','1f40815a-0783-4d9b-8b32-002e201a1236','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Bityla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f31c0a0-2273-4138-8b40-b061c80305a0','','','a99b3673-9867-5791-a1ee-d714df590d53','Asplenium lucidum var. scleroprium (Hombr.) T.Moore','(Hombr.) T.Moore',0,0,'39381c48-6227-5e32-9ccf-8c09deb10943','Asplenium lucidum scleroprium','1ee099d4-6101-5d95-8cbd-b7c10774251c','Asplenium lucidum var. scleroprium','67125db4-fee7-546a-aad5-b6ff7394eab6','Asplenium lucid scleropri','daf5b4f3-784f-4896-976c-1bac686f179f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f3252aa-c436-45e5-9e48-a60f5845305a','','','e2dfd25c-c00b-5e86-9b98-b201380a6097','Hyphochytriales Bessey','Bessey',0,0,'0f8e1704-3411-5428-9807-a3a7f41091a7','Hyphochytriales','0f8e1704-3411-5428-9807-a3a7f41091a7','Hyphochytriales','0f8e1704-3411-5428-9807-a3a7f41091a7','Hyphochytriales','a167d500-7b90-40a4-a032-d2855c49d551','Chromista|Hyphochytriomycota|Hyphochytriomycetes|Hyphochytriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f3c834e-5062-4cd3-856e-1ab3e4ff7936','','','434194f4-b8f1-5772-8529-e7627ea4e698','Ceratomerus tarsalis Plant, 1991','Plant, 1991',1991,0,'a48935b4-1b11-5c79-8265-6efe39f0fe44','Ceratomerus tarsalis','a48935b4-1b11-5c79-8265-6efe39f0fe44','Ceratomerus tarsalis','53efbcfb-2406-5405-bf01-d84c7174dba9','Ceratomerus tarsal','1f3c834e-5062-4cd3-856e-1ab3e4ff7936','Animalia|Arthropoda|Insecta|Diptera|Empididae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f3b78fa-2284-45cc-b850-6e2b784fa9d4','','','256721de-3649-503f-8651-482766183b16','Hysterangium species 2 Chu-Chou & Grace','',0,0,'a20680b0-3564-52c4-84c6-4d61b8ab10fe','Hysterangium','a20680b0-3564-52c4-84c6-4d61b8ab10fe','Hysterangium','a20680b0-3564-52c4-84c6-4d61b8ab10fe','Hysterangium','21164218-3d64-44da-8ea6-cdb93eb864c4','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1f3a6af0-49ce-4009-826d-3f8aea0fe1d3','','','8197c4e6-0841-552a-99c5-afd03e7623fb','Colletotrichum parsonsiae Damm, P.F. Cannon, Crous, P.R. Johnst. & B.S. Weir','Damm, P.F. Cannon, Crous, P.R. Johnst. & B.S. Weir',0,0,'7999e646-6f0f-5bca-a27b-5e9e08f058f5','Colletotrichum parsonsiae','7999e646-6f0f-5bca-a27b-5e9e08f058f5','Colletotrichum parsonsiae','8ecfead5-cab3-52cf-bab7-5beef4dd6d8f','Colletotrichum parsonsi','1f3a6af0-49ce-4009-826d-3f8aea0fe1d3','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f427b15-dbb8-431b-b293-10e3b2a58a42','','','ca9c314f-b874-5d05-b539-9190a4fc9ce2','Bassanago bulbiceps (Whitley, 1948)','(Whitley, 1948)',1948,0,'2aa73ac0-d72f-58ae-9de2-d7b921ead2aa','Bassanago bulbiceps','2aa73ac0-d72f-58ae-9de2-d7b921ead2aa','Bassanago bulbiceps','2aa73ac0-d72f-58ae-9de2-d7b921ead2aa','Bassanago bulbiceps','1f427b15-dbb8-431b-b293-10e3b2a58a42','Animalia|Chordata|Actinopterygii|Anguilliformes|Congridae|Bassanago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f43fb44-8c91-4298-9fb0-54d48007584f','','','7ad567ea-8367-51b4-b7b1-1c27be3dc8aa','Alterammina','',0,0,'7ad567ea-8367-51b4-b7b1-1c27be3dc8aa','Alterammina','7ad567ea-8367-51b4-b7b1-1c27be3dc8aa','Alterammina','7ad567ea-8367-51b4-b7b1-1c27be3dc8aa','Alterammina','1f43fb44-8c91-4298-9fb0-54d48007584f','Chromista|Foraminifera|Polythalamea|Trochamminida|Trochamminidae|Alterammina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f466bed-f560-4453-9964-ca6760a7ca21','','','466b746a-c804-5720-a8d4-e687000bd30d','Oreomyrrhis andicola var. ramosa Kirk','Kirk',0,0,'0ff8ee3a-ec21-521c-8452-7fbf99663a6c','Oreomyrrhis andicola ramosa','b3b6f691-4f91-5c89-9253-e40393a8727b','Oreomyrrhis andicola var. ramosa','25ab4a0c-0d8b-5662-b940-272e9ea0cf98','Oreomyrrhis andicol ramos','75060434-7a7c-477c-a630-8116b8c11f7d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Oreomyrrhis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f516d4c-0a64-47dc-a1bc-38dc20dc30ae','','','bf74f099-cc87-5d3f-911f-193895886af6','Hypocrea macrospora Dingley','Dingley',0,0,'8ab226ab-f84d-5fcc-9107-5b1b3f479da6','Hypocrea macrospora','8ab226ab-f84d-5fcc-9107-5b1b3f479da6','Hypocrea macrospora','0d49365e-4857-568f-940b-988d2a54b570','Hypocrea macrospor','1f516d4c-0a64-47dc-a1bc-38dc20dc30ae','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f4f63b9-1456-4689-b2c5-3861aca32485','','','a8f43ca6-d439-5215-8340-fd9ce5799dd2','Laccaria trullisata (Ellis) Peck','(Ellis) Peck',0,0,'afa21d6f-4ae2-5e26-a7b9-c5b4f740b935','Laccaria trullisata','afa21d6f-4ae2-5e26-a7b9-c5b4f740b935','Laccaria trullisata','b1e558f4-faf5-58e9-bb1c-62b8830d41dd','Laccaria trullisat','1f4f63b9-1456-4689-b2c5-3861aca32485','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f4dea99-9628-4190-bcf9-d3c3ddcb5c07','','','3d6838c6-7346-5ea1-b553-f035d8b3e40a','Medeolariaceae Korf','Korf',0,0,'b3b9ef55-c7b2-5c4c-a282-e3aa1d4e7b04','Medeolariaceae','b3b9ef55-c7b2-5c4c-a282-e3aa1d4e7b04','Medeolariaceae','b3b9ef55-c7b2-5c4c-a282-e3aa1d4e7b04','Medeolariaceae','1f4dea99-9628-4190-bcf9-d3c3ddcb5c07','Fungi|Ascomycota|Leotiomycetes|Medeolariales|Medeolariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f53e6a2-3a90-4721-aab8-31fb5f4ca1c6','','','92293ad8-fb96-51bc-83ad-a45bb31781e0','Gonimyrtea concinna (Hutton, 1885)','(Hutton, 1885)',1885,0,'99a5c89c-7f3c-5e7f-83f9-031df147c7ad','Gonimyrtea concinna','99a5c89c-7f3c-5e7f-83f9-031df147c7ad','Gonimyrtea concinna','ed4a8a33-a15b-571f-aef1-669d83f92442','Gonimyrtea concinn','1f53e6a2-3a90-4721-aab8-31fb5f4ca1c6','Animalia|Mollusca|Bivalvia|Veneroida|Lucinidae|Gonimyrtea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f573150-72b6-4ea7-9313-62b05b3344a5','','','654ff8c2-adeb-5429-b820-d8340cd7954c','Hysterangium species 4 Chu-Chou & Grace','',0,0,'a20680b0-3564-52c4-84c6-4d61b8ab10fe','Hysterangium','a20680b0-3564-52c4-84c6-4d61b8ab10fe','Hysterangium','a20680b0-3564-52c4-84c6-4d61b8ab10fe','Hysterangium','bff3ce2f-22af-4612-bb56-53b96d16d8fc','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1f54a264-c0fa-40b9-ad12-8a293dd403a7','','','e28f09df-7264-572a-9056-e7477725994b','Dothidea fraxini (DC.) Fr.','(DC.) Fr.',0,0,'7d7d7adf-dc90-5fd9-bd3a-6dd5ea2600ca','Dothidea fraxini','7d7d7adf-dc90-5fd9-bd3a-6dd5ea2600ca','Dothidea fraxini','94888014-c709-53f2-947d-e9b86da27ab2','Dothidea fraxin','965df92b-9448-47a3-8b43-70c8d2adeb3c','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f55e083-5f8b-4f92-a078-b1ef76f5cf90','','','ae0ce072-cd75-5659-9f90-f41ce0500e4c','Jungermannia australis Hook.f. & Taylor','Hook.f. & Taylor',0,0,'d1c783cf-0ccb-5ad6-907e-09520749021a','Jungermannia australis','d1c783cf-0ccb-5ad6-907e-09520749021a','Jungermannia australis','d850f462-fa56-56e5-8979-88da815bbaae','Jungermannia austral','4eaa118e-34fd-42ef-916e-6f828b7cddb5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f5954d9-4969-4c51-b7d3-0636b97bfdd0','','','78371818-2ad4-54f0-b499-c3ebef85bf86','Carex appressa var. virgata (Boott) Kük.','(Boott) Kük.',0,0,'ffdf6420-44ca-529b-8846-edc191f70ee9','Carex appressa virgata','f95b1965-723e-5616-8141-288183c825cf','Carex appressa var. virgata','af2c96ae-2b3f-5114-b3d3-25d436268871','Carex appress uirgat','1f5954d9-4969-4c51-b7d3-0636b97bfdd0','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f591eff-18d5-4c3f-bad7-42926be9412b','','','51bf9658-9424-571a-937e-e36b18e9afc2','Asteridiella taxi (Sawada) Hansf.','(Sawada) Hansf.',0,0,'9974d0bf-c33f-51a8-980b-f994a218b7ac','Asteridiella taxi','9974d0bf-c33f-51a8-980b-f994a218b7ac','Asteridiella taxi','79dbdebc-f808-517c-9b86-99efd43f7cc7','Asteridiella tax','1f591eff-18d5-4c3f-bad7-42926be9412b','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Asteridiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f5eee62-84d6-41ae-a06e-de547e2927bd','','','59557c67-1a88-5760-9f4d-3b8321fef0af','Stellaria graminea L.','L.',0,0,'1da49aaf-1032-50d2-ad24-51315796499a','Stellaria graminea','1da49aaf-1032-50d2-ad24-51315796499a','Stellaria graminea','ffdd4e60-36a9-548e-a136-435aedc67301','Stellaria gramine','1f5eee62-84d6-41ae-a06e-de547e2927bd','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Stellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f64291b-a6d8-4b80-b9f6-356b05a22639','','','d9f8d62a-3bbb-5830-97ac-90673b58335a','Ctenoplectron','',0,0,'d9f8d62a-3bbb-5830-97ac-90673b58335a','Ctenoplectron','d9f8d62a-3bbb-5830-97ac-90673b58335a','Ctenoplectron','d9f8d62a-3bbb-5830-97ac-90673b58335a','Ctenoplectron','1f64291b-a6d8-4b80-b9f6-356b05a22639','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Ctenoplectron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f61ebb7-7b60-4272-b3bd-24ec0d088e08','','','31bdeee1-cf4a-52cc-ac42-61414ed0c24b','Theraphosa blondi (Latreille, 1804)','(Latreille, 1804)',1804,0,'069ac83b-994e-5fb3-a383-8f5d0e7c5330','Theraphosa blondi','069ac83b-994e-5fb3-a383-8f5d0e7c5330','Theraphosa blondi','b4454a11-809f-524d-8d0a-a9021447ca12','Theraphosa blond','1f61ebb7-7b60-4272-b3bd-24ec0d088e08','Animalia|Arthropoda|Arachnida|Araneae|Theraphosidae|Theraphosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f6a802e-f6ca-4472-812d-0ee7321eedef','','','999fefb8-b454-5ad3-b692-7a50a53241d9','Coprinus velatopruinatus Bender','Bender',0,0,'adbc50bd-23a8-5f12-834e-54f68c18ac46','Coprinus velatopruinatus','adbc50bd-23a8-5f12-834e-54f68c18ac46','Coprinus velatopruinatus','68ae29d4-8b1e-53a6-b31b-201e2d399120','Coprinus uelatopruinat','607284cb-fa8e-4071-9f84-a2d6db65b560','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f68991b-4864-41e9-8bfa-12d353c1f165','','','3aa35de4-d00c-5195-a9cd-bd5d28e93c39','Toninia sedifolia (Scop.) Timdal','(Scop.) Timdal',0,0,'1bcd4b9a-3453-5464-9716-64b20a22997d','Toninia sedifolia','1bcd4b9a-3453-5464-9716-64b20a22997d','Toninia sedifolia','cdc0edbf-952f-5f5b-9f31-1e38166a9a16','Toninia sedifol','a462f853-0efa-483a-b85c-2fb8b576b3af','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Toninia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f6b107f-5c6a-4b1a-afb9-2715e9e67877','','','38a12a1f-dcce-586f-b256-e3d90c23b285','Dasytricheta hookeriana Pasnik, 2007','Pasnik, 2007',2007,0,'3e7b5d49-c85e-52ff-8d41-222064db2acd','Dasytricheta hookeriana','3e7b5d49-c85e-52ff-8d41-222064db2acd','Dasytricheta hookeriana','cb4b203e-bdd3-50c2-8594-5875b98f416a','Dasytricheta hookerian','1f6b107f-5c6a-4b1a-afb9-2715e9e67877','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Dasytricheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f6d6d90-350a-4281-9ead-008c43c667bf','','','1fed22e8-c4fb-5396-bca3-e0e9b762912b','Leucocarbo colensoi (Buller, 1888)','(Buller, 1888)',1888,0,'accc68c8-ba11-5983-ac93-8328b8e84de5','Leucocarbo colensoi','accc68c8-ba11-5983-ac93-8328b8e84de5','Leucocarbo colensoi','480cb781-40b9-5f7c-894e-436f3f7f397b','Leucocarbo colenso','1f6d6d90-350a-4281-9ead-008c43c667bf','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Leucocarbo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f713d53-ced2-496e-babb-9932b1616f4e','','','4f745e51-375e-5024-9e2e-dda252c7a73f','Lienardia roseocincta (Oliver, 1915)','(Oliver, 1915)',1915,0,'a517af7e-4ac3-5c37-b781-402e68d4ad0a','Lienardia roseocincta','a517af7e-4ac3-5c37-b781-402e68d4ad0a','Lienardia roseocincta','81c5807f-5716-53db-9edf-80c1e762c5af','Lienardia roseocinct','1f713d53-ced2-496e-babb-9932b1616f4e','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Lienardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f6f49a4-36a1-4ab2-82c1-c0d2dcf295da','','','44d11704-fc09-594b-9fb8-0174ebea5139','Malus ''Gorgeous''','',0,0,'8f1639fd-6e90-50c2-93f6-35ee3038638b','Malus','8f1639fd-6e90-50c2-93f6-35ee3038638b','Malus','8f1639fd-6e90-50c2-93f6-35ee3038638b','Malus','1f6f49a4-36a1-4ab2-82c1-c0d2dcf295da','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Malus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('1f75c66f-2aaa-484f-a9a3-289a4ce7bf30','','','8f441623-9e95-549a-b9a5-8b1a021bac36','Zeasampa Nomura & Leschen, 2015','Nomura & Leschen, 2015',2015,0,'298d5928-f3c9-57f6-a755-3e82aafea2db','Zeasampa','298d5928-f3c9-57f6-a755-3e82aafea2db','Zeasampa','298d5928-f3c9-57f6-a755-3e82aafea2db','Zeasampa','1f75c66f-2aaa-484f-a9a3-289a4ce7bf30','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Zeasampa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f744c92-9c7e-432e-b00c-81797d92fbbb','','','adae5616-20b4-59c7-bb5d-cabfc8029261','Isohypsibius','',0,0,'adae5616-20b4-59c7-bb5d-cabfc8029261','Isohypsibius','adae5616-20b4-59c7-bb5d-cabfc8029261','Isohypsibius','adae5616-20b4-59c7-bb5d-cabfc8029261','Isohypsibius','1f744c92-9c7e-432e-b00c-81797d92fbbb','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|Isohypsibius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f72a53b-1838-4541-ba87-7ce95c30882d','','','e36bb611-8928-595a-8990-ee4f0906a595','Saccoblastia A. Møller','A. Møller',0,0,'2bdc7ce7-c6a4-5402-a728-739cf2b1ee13','Saccoblastia','2bdc7ce7-c6a4-5402-a728-739cf2b1ee13','Saccoblastia','2bdc7ce7-c6a4-5402-a728-739cf2b1ee13','Saccoblastia','96c854b5-ea8c-4b95-8e54-cd28d3453a1f','Fungi|Basidiomycota|Atractiellomycetes|Atractiellales|Saccoblastiaceae|Saccoblastia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f745313-d6ee-43a9-ab4f-c278be6ffb55','','','4ac86ed4-4da0-5d8c-92c0-35284880b56f','Mascarena','',0,0,'4ac86ed4-4da0-5d8c-92c0-35284880b56f','Mascarena','4ac86ed4-4da0-5d8c-92c0-35284880b56f','Mascarena','4ac86ed4-4da0-5d8c-92c0-35284880b56f','Mascarena','1f745313-d6ee-43a9-ab4f-c278be6ffb55','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Mascarena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f74a705-84e5-4ff8-919c-cfdd99a9ca07','','','16178024-09f4-50da-9672-6d88cc6edf8d','Potato mild mosaic','',0,0,'16178024-09f4-50da-9672-6d88cc6edf8d','Potato mild mosaic','16178024-09f4-50da-9672-6d88cc6edf8d','Potato mild mosaic','16178024-09f4-50da-9672-6d88cc6edf8d','Potato mild mosaic','2586154e-ea58-4002-9b71-57f17a2f7278','Virus|||Tymovirales|Alphaflexiviridae|Potexvirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('1f73fa3e-ffce-402d-8960-8d7287dce186','','','705a4f19-6e97-5532-9a25-b8d587d31042','Dendrobaena','',0,0,'705a4f19-6e97-5532-9a25-b8d587d31042','Dendrobaena','705a4f19-6e97-5532-9a25-b8d587d31042','Dendrobaena','705a4f19-6e97-5532-9a25-b8d587d31042','Dendrobaena','1f73fa3e-ffce-402d-8960-8d7287dce186','Animalia|Annelida|Clitellata|Opisthopora|Lumbricidae|Dendrobaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f76a40c-089c-4d0a-879c-a3425123be6d','','','931be84a-6aca-54d5-8d7e-18fbf6f97b2f','Cyphella curreyi sensu G. Cunn.','',0,0,'e6c084b4-23c0-5383-8bb5-5fea2bec2456','Cyphella curreyi','e6c084b4-23c0-5383-8bb5-5fea2bec2456','Cyphella curreyi','2e41a719-a8b6-5c03-9421-aedd4b4c5537','Cyphella currey','ada43229-8688-405c-9ea0-5f3e53d50e76','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1f769dd6-a502-428d-a574-1ebee4e0bcb2','','','2e53ec2f-10bd-567e-b292-aeef06cb8e86','Haplinis chiltoni (Hogg, 1911)','(Hogg, 1911)',1911,0,'b06536b1-f069-5138-b147-e44d13adbc5e','Haplinis chiltoni','b06536b1-f069-5138-b147-e44d13adbc5e','Haplinis chiltoni','54059a86-c70f-5b90-b641-828d7d6a5183','Haplinis chilton','1f769dd6-a502-428d-a574-1ebee4e0bcb2','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f7d6fb7-9b64-4c35-a9fd-a37bd008689b','','','1e15a32d-6803-518d-9770-4669aa927542','Microschizaea australis (Gaudich.) C.F.Reed','(Gaudich.) C.F.Reed',0,0,'8bfec153-9ffa-5a54-9ca1-e6f78a0c0743','Microschizaea australis','8bfec153-9ffa-5a54-9ca1-e6f78a0c0743','Microschizaea australis','876f579a-cac7-5f25-9b95-fbae0fb26791','Microschizaea austral','ae93344a-221c-4be4-b271-2a0c7feb18dc','Plantae|Tracheophyta|Polypodiopsida|Schizaeales|Schizaeaceae|Microschizaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f81b2b6-35e3-48b2-b60f-19d816a83c16','','','242a38a0-3f47-5500-958a-66000e387a78','Stereum illudens Berk.','Berk.',0,0,'70ee08ec-1eea-50c3-842d-bc0dbdc53bc7','Stereum illudens','70ee08ec-1eea-50c3-842d-bc0dbdc53bc7','Stereum illudens','70ee08ec-1eea-50c3-842d-bc0dbdc53bc7','Stereum illudens','1f81b2b6-35e3-48b2-b60f-19d816a83c16','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f843cf0-c1bd-4be9-bbc9-4094065a5b8d','','','cc37258e-ecbb-577d-b343-0faf40aa9333','Metalamia obtusipennis (Bates, 1876)','(Bates, 1876)',1876,0,'e7c78edf-ecad-5457-ade2-526e315d6472','Metalamia obtusipennis','e7c78edf-ecad-5457-ade2-526e315d6472','Metalamia obtusipennis','8eaf9821-f96d-57a0-b739-b3cb471fe47b','Metalamia obtusipenn','1f843cf0-c1bd-4be9-bbc9-4094065a5b8d','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Metalamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f812334-af2b-44ef-894f-3b53901d20a9','','','d796da1f-2487-5ff2-92eb-29efe044313b','Corallospartium racemosum (Kirk) Cockayne & Allan','(Kirk) Cockayne & Allan',0,0,'789483fc-4f80-5517-aa37-f9e4e6107ce7','Corallospartium racemosum','789483fc-4f80-5517-aa37-f9e4e6107ce7','Corallospartium racemosum','ef506835-6fef-5199-9205-bc4dd07ebbdc','Corallospartium racemos','79a99b88-c336-4134-a3de-358cf297a9a2','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Corallospartium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f873756-4dcc-4747-b9e4-48fc5d791183','','','a36b453f-6e49-54ee-9def-5f8e92ea545f','Antechiniscus','',0,0,'a36b453f-6e49-54ee-9def-5f8e92ea545f','Antechiniscus','a36b453f-6e49-54ee-9def-5f8e92ea545f','Antechiniscus','a36b453f-6e49-54ee-9def-5f8e92ea545f','Antechiniscus','1f873756-4dcc-4747-b9e4-48fc5d791183','Animalia|Tardigrada|Heterotardigrada|Echiniscoidea|Echiniscidae|Antechiniscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f862c04-a92a-4ba7-977a-56d4dafe6331','','','6a601260-a1c5-5f2f-84e3-b1a8bb233add','Bdellamaris manteri Richardson, 1959','Richardson, 1959',1959,0,'aa0a28ef-005f-5fc5-8ce7-faf077457fb3','Bdellamaris manteri','aa0a28ef-005f-5fc5-8ce7-faf077457fb3','Bdellamaris manteri','58404a27-c8e4-50a2-b24a-68531b7727fb','Bdellamaris manter','1f862c04-a92a-4ba7-977a-56d4dafe6331','Animalia|Annelida|Clitellata|Euhirudinea|Piscicolidae|Bdellamaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f84fd91-3233-47ef-8079-a8cad3901213','','','9d0dce12-9540-54cf-aee4-88ce73421f78','Cerabilia aphela (Broun, 1912)','(Broun, 1912)',1912,0,'9a601bc4-4f1a-5b75-a58e-6a7a0d4a314f','Cerabilia aphela','9a601bc4-4f1a-5b75-a58e-6a7a0d4a314f','Cerabilia aphela','250156d9-5972-5677-8560-6df13c7c4117','Cerabilia aphel','1f84fd91-3233-47ef-8079-a8cad3901213','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cerabilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e6fc087-48de-450d-b9fc-083141c9c574','','','6481bf31-683c-53b1-bf2a-d783731cadb7','Lanceola intermedia Vinogradov, 1960','Vinogradov, 1960',1960,0,'9f9974b5-899a-5a27-b50d-35c593521cc3','Lanceola intermedia','9f9974b5-899a-5a27-b50d-35c593521cc3','Lanceola intermedia','f5505f9b-06ce-552c-bff2-c59688b8714f','Lanceola intermed','1e6fc087-48de-450d-b9fc-083141c9c574','Animalia|Arthropoda|Malacostraca|Amphipoda|Lanceolidae|Lanceola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e6d8724-46fb-4229-9109-a182111a1eca','','','0694901c-2c27-522b-a650-d4ec936a0a44','Felicola subg. Felicola','',0,0,'4f4b23a1-1290-5d32-be76-17b169fea7f4','Felicola','52763578-b259-524c-a8ed-ade3c7bd6365','Felicola subgen. Felicola','4f4b23a1-1290-5d32-be76-17b169fea7f4','Felicola','1e6d8724-46fb-4229-9109-a182111a1eca','Animalia|Arthropoda|Insecta|Phthiraptera|Trichodectidae|Felicola','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('1e6c431d-2999-4bd3-a4bc-c09f35972f57','','','145c785f-793a-5c51-bae5-fa04782cea2c','Philippodendrum Poit.','Poit.',0,0,'a931625e-98e5-575a-8a18-eef54cd913b8','Philippodendrum','a931625e-98e5-575a-8a18-eef54cd913b8','Philippodendrum','a931625e-98e5-575a-8a18-eef54cd913b8','Philippodendrum','cc533bd8-3b25-485b-804f-94f77996cbba','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Philippodendrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e6cb2ad-5d84-4a72-894e-ddc0eb947dda','','','2af982a7-baeb-5a91-a890-2395bcc7fdf7','Ostreobiaceae','',0,0,'2af982a7-baeb-5a91-a890-2395bcc7fdf7','Ostreobiaceae','2af982a7-baeb-5a91-a890-2395bcc7fdf7','Ostreobiaceae','2af982a7-baeb-5a91-a890-2395bcc7fdf7','Ostreobiaceae','1e6cb2ad-5d84-4a72-894e-ddc0eb947dda','Plantae|Chlorophyta|Ulvophyceae|Bryopsidales|Ostreobiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e6f8e1b-f0c8-4bad-a278-fa57d076f095','','','e7ab0878-df3c-57b5-ac5f-67ef979c537c','Mucor mephitis J.J. Ellis & Hesselt.','J.J. Ellis & Hesselt.',0,0,'f72b8068-2d90-5368-8fa7-6bcd5753700a','Mucor mephitis','f72b8068-2d90-5368-8fa7-6bcd5753700a','Mucor mephitis','63ce8140-4c0c-5daa-ae6b-70973b5bbf9f','Mucor mephit','204564ba-167e-41ca-9a5d-947f9c306d41','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e762d49-94dd-46a9-b16d-a169671c58fa','','','b704236d-e665-5985-8ec9-e7c0a4fb9de7','Entoloma subgen. Inocephala Noordel.','Noordel.',0,0,'e4bc14fd-c8f8-5bc2-b5ad-501f91c1d6ee','Inocephala','25d58419-9e2a-5e2d-8a7e-fa6d6edcc03b','Entoloma subgen. Inocephala','e4bc14fd-c8f8-5bc2-b5ad-501f91c1d6ee','Inocephala','1e762d49-94dd-46a9-b16d-a169671c58fa','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('1e7afa16-012b-4e0c-b7c2-5110fb4fe41e','','','927fc0b5-cf68-5eb7-8d6c-d573fd32780e','Panoa','',0,0,'927fc0b5-cf68-5eb7-8d6c-d573fd32780e','Panoa','927fc0b5-cf68-5eb7-8d6c-d573fd32780e','Panoa','927fc0b5-cf68-5eb7-8d6c-d573fd32780e','Panoa','1e7afa16-012b-4e0c-b7c2-5110fb4fe41e','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Panoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e76dec8-37cf-43ed-8304-c317267aaf7c','','','1a9c94b0-cd96-5a80-90c1-3afc52fa405e','Chlorophyta','',0,0,'1a9c94b0-cd96-5a80-90c1-3afc52fa405e','Chlorophyta','1a9c94b0-cd96-5a80-90c1-3afc52fa405e','Chlorophyta','1a9c94b0-cd96-5a80-90c1-3afc52fa405e','Chlorophyta','1e76dec8-37cf-43ed-8304-c317267aaf7c','Plantae|Chlorophyta||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e70f97d-ddc8-4a99-b639-e185d3013fed','','','316bd12f-8677-58f8-8eac-22d0b97f88ba','Biatorina stillata (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'550e8bd1-1d76-5316-8dd5-db636192f7b9','Biatorina stillata','550e8bd1-1d76-5316-8dd5-db636192f7b9','Biatorina stillata','7ce3b7a9-ee7b-5667-979f-13f3fe7afa87','Biatorina stillat','3ca39f99-4002-4657-9780-97a5103cf66a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Bacidiaceae|Biatorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e77be90-6aba-4f01-9a2f-6cc048b6ab79','','','4e01bfb2-44b5-53ff-b243-85cc4efe4558','Pseudocrypthelia','',0,0,'4e01bfb2-44b5-53ff-b243-85cc4efe4558','Pseudocrypthelia','4e01bfb2-44b5-53ff-b243-85cc4efe4558','Pseudocrypthelia','4e01bfb2-44b5-53ff-b243-85cc4efe4558','Pseudocrypthelia','1e77be90-6aba-4f01-9a2f-6cc048b6ab79','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Pseudocrypthelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e776041-dec0-46dc-9405-d1eee238d791','','','57e278a0-d62a-5e60-b359-f8d09a0c4a3b','Litschauerella clematidis (Bourdot & Galzin) J. Erikss. & Ryvarden','(Bourdot & Galzin) J. Erikss. & Ryvarden',0,0,'749a7244-9f64-5670-b000-8d593393a40c','Litschauerella clematidis','749a7244-9f64-5670-b000-8d593393a40c','Litschauerella clematidis','694eba05-8354-57f7-abdf-e896f28e788d','Litschauerella clematid','1e776041-dec0-46dc-9405-d1eee238d791','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Litschauerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e7b3320-99fd-4ee1-83ae-d918b1539552','','','a13495ce-137b-51d0-8a74-d60e767e8475','Euconnus brookesi Franz, 1975','Franz, 1975',1975,0,'31542ee9-e306-5ed4-91d3-8253794b8482','Euconnus brookesi','31542ee9-e306-5ed4-91d3-8253794b8482','Euconnus brookesi','67f4ec58-5eb3-5303-956b-b291c9988c13','Euconnus brookes','ac99ad86-04d2-4ee2-934c-9ea83981e145','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e78ae55-e55c-46d8-ad1f-fbab10e1b95c','','','6e41f899-088f-5fbb-8990-f858d575c709','Xiphoides myersi (Woodward, 1950)','(Woodward, 1950)',1950,0,'aad00061-28ef-526a-abd3-1ce6e22a8497','Xiphoides myersi','aad00061-28ef-526a-abd3-1ce6e22a8497','Xiphoides myersi','e5e5d9bb-64b9-56a4-b51a-c664d8461dc0','Xiphoides myers','1e78ae55-e55c-46d8-ad1f-fbab10e1b95c','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Xiphoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e807742-debd-4761-acf4-c2280614ef6b','','','aa87d843-98cb-53fd-9a4c-6aa801458a15','Acidovorax valerianellae Gardan et al. 2003','Gardan et al. 2003',2003,0,'94cbf7b5-dc3b-5fa8-8fe4-2d27d3f5d4a7','Acidovorax valerianellae','94cbf7b5-dc3b-5fa8-8fe4-2d27d3f5d4a7','Acidovorax valerianellae','33cf1e05-9b78-5e32-b3bd-cb1708f740ef','Acidovorax ualerianell','1e807742-debd-4761-acf4-c2280614ef6b','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Comamonadaceae|Acidovorax','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('1e7e7911-5e8a-4862-ad68-ddac704a2b95','','','43bafe03-dc29-506d-8ca2-62dc9fd5b458','Pseudisograptus dumosus','',0,0,'43bafe03-dc29-506d-8ca2-62dc9fd5b458','Pseudisograptus dumosus','43bafe03-dc29-506d-8ca2-62dc9fd5b458','Pseudisograptus dumosus','99e0a2c2-5052-5bcc-a974-f0daa3ab475e','Pseudisograptus dumos','1e7e7911-5e8a-4862-ad68-ddac704a2b95','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|Pseudisograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e8a2f3a-b228-4d17-8180-3934466dca21','','','d2333f45-9022-5019-abee-3ab5cfeedac6','Huperzia varia (R.Br.) Rothm.','(R.Br.) Rothm.',0,0,'d4e046d4-eff1-532e-8382-3850387889e2','Huperzia varia','d4e046d4-eff1-532e-8382-3850387889e2','Huperzia varia','94c3f2a6-d826-5398-99f9-9ceebcb21022','Huperzia uar','','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Huperzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e8689d4-d49e-4d07-95d1-6ba6b696dbaf','','','33bda9c7-964a-5fab-a12a-114dd4a8ad3b','Coitocaecum zealandicum Hine, 1977','Hine, 1977',1977,0,'8c4f30a9-ecc2-572a-a677-be9e13b1d86b','Coitocaecum zealandicum','8c4f30a9-ecc2-572a-a677-be9e13b1d86b','Coitocaecum zealandicum','12a9f017-968c-5be9-815b-a3a23cf47cfc','Coitocaecum zealandic','1e8689d4-d49e-4d07-95d1-6ba6b696dbaf','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Opecoelidae|Coitocaecum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e8abe2b-7091-419d-ba31-8bfcfd92aac2','','','8a1dd826-3098-58d5-845a-41c77aee2edb','Phaeangellina empetri (Boud.) Dennis','(Boud.) Dennis',0,0,'9412a46e-7aa4-5e27-b345-b5fcd4de066e','Phaeangellina empetri','9412a46e-7aa4-5e27-b345-b5fcd4de066e','Phaeangellina empetri','26ed43f4-a5d1-576b-8830-9800115b14f7','Phaeangellina empetr','1e8abe2b-7091-419d-ba31-8bfcfd92aac2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Phaeangellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e8a9304-8f51-4e80-905a-c50c3e0c47a4','','','aec6c153-f1e5-530d-a80f-ebe9eb2446ca','Eudyptes chrysocome (J.R. Forster, 1781)','(J.R. Forster, 1781)',1781,0,'3ba7c8fb-7966-5fb2-922a-11c966c9ac91','Eudyptes chrysocome','3ba7c8fb-7966-5fb2-922a-11c966c9ac91','Eudyptes chrysocome','eb73b1be-509c-580c-a3bc-fe491f888247','Eudyptes chrysocom','1e8a9304-8f51-4e80-905a-c50c3e0c47a4','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e8e9d4d-91ba-4618-943c-344bbcae7161','','','3012c5f6-85ae-57ce-bf6c-a49f9ed4ff45','Pelosina rotundata Brady, 1879','Brady, 1879',1879,0,'6331abdd-be64-5a6a-9f5f-7e0a0a20e306','Pelosina rotundata','6331abdd-be64-5a6a-9f5f-7e0a0a20e306','Pelosina rotundata','01a3f835-151e-537d-957d-e7401ee2fa8a','Pelosina rotundat','1e8e9d4d-91ba-4618-943c-344bbcae7161','Chromista|Foraminifera|Polythalamea|Astrorhizida|Astrorhizidae|Pelosina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e91adc6-8d97-4ae6-8009-d68fba5791e0','','','240bbdee-e14b-5b5f-a749-1527f216f537','Neoechinorhynchus','',0,0,'240bbdee-e14b-5b5f-a749-1527f216f537','Neoechinorhynchus','240bbdee-e14b-5b5f-a749-1527f216f537','Neoechinorhynchus','240bbdee-e14b-5b5f-a749-1527f216f537','Neoechinorhynchus','1e91adc6-8d97-4ae6-8009-d68fba5791e0','Animalia|Gnathifera|Acanthocephala|Neoechinorhynchida|Neoechinorhynchidae|Neoechinorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e8fada9-178c-49ec-95e2-9d2d6bca7bff','','','3220668e-bda5-59f5-a7dd-858c139a9244','Cyclomactra ovata (Gray, 1843)','(Gray, 1843)',1843,0,'625a3336-350b-5eba-8520-c981024e2ae2','Cyclomactra ovata','625a3336-350b-5eba-8520-c981024e2ae2','Cyclomactra ovata','dc23362e-f10f-548a-8c16-d3434b5662fd','Cyclomactra ouat','1e8fada9-178c-49ec-95e2-9d2d6bca7bff','Animalia|Mollusca|Bivalvia|Veneroida|Mactridae|Cyclomactra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e8d14e3-2b6e-4b0a-b434-817ce3f5c9c6','','','ad1b0119-fe87-5e4e-b4c9-35682e9409bd','Magnohelicospora fuscospora (Linder) R.F. Castañeda, Hern.-Restr. & Gené','(Linder) R.F. Castañeda, Hern.-Restr. & Gené',0,0,'790616de-5d30-5cf7-9b16-917a2bf06577','Magnohelicospora fuscospora','790616de-5d30-5cf7-9b16-917a2bf06577','Magnohelicospora fuscospora','fc877046-430b-5314-a75f-29f268d6ef1e','Magnohelicospora fuscospor','1e8d14e3-2b6e-4b0a-b434-817ce3f5c9c6','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Magnohelicospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e998f01-b634-4a9a-8275-2de1ad422b8e','','','57481d1d-b280-5154-bcca-f3035799e305','Phormidium nigrum (Vaucher ex Gomont) Anagn. & Komárek','(Vaucher ex Gomont) Anagn. & Komárek',0,0,'f33e9b45-5365-59e8-a0c9-6fe3a552f649','Phormidium nigrum','f33e9b45-5365-59e8-a0c9-6fe3a552f649','Phormidium nigrum','c0762cf4-79a3-5e9d-87f3-f35f7ff921b2','Phormidium nigr','1e998f01-b634-4a9a-8275-2de1ad422b8e','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('1e99dd44-32f9-4fd6-a61f-b91b170de022','','','988356d5-4fad-5ec4-a1e4-369cf796f79e','Trupanea fenwicki Malloch, 1931','Malloch, 1931',1931,0,'4d68a0b5-723f-507f-baae-b61a6d640012','Trupanea fenwicki','4d68a0b5-723f-507f-baae-b61a6d640012','Trupanea fenwicki','4620c3c8-fef4-505d-a97e-d5e151c22a54','Trupanea fenwick','1e99dd44-32f9-4fd6-a61f-b91b170de022','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Trupanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e99bda6-38e7-46f0-9ff7-f0cf0ebdb740','','','4787af6f-d2ca-5360-9efc-0d3ad2695b8a','Hellula Guenée, 1854','Guenée, 1854',1854,0,'000ad637-559c-5621-9282-ea21902b5654','Hellula','000ad637-559c-5621-9282-ea21902b5654','Hellula','000ad637-559c-5621-9282-ea21902b5654','Hellula','1e99bda6-38e7-46f0-9ff7-f0cf0ebdb740','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Hellula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e9d44a8-ba7b-4e8b-bde1-4821d7722891','','','48d4d6a1-0656-5904-b928-bcaa243cfdf5','Tritonia','',0,0,'48d4d6a1-0656-5904-b928-bcaa243cfdf5','Tritonia','48d4d6a1-0656-5904-b928-bcaa243cfdf5','Tritonia','48d4d6a1-0656-5904-b928-bcaa243cfdf5','Tritonia','1e9d44a8-ba7b-4e8b-bde1-4821d7722891','Animalia|Mollusca|Gastropoda|Nudibranchia|Tritoniidae|Tritonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ea07879-1994-4bb2-8a47-80387b3ccac8','','','6adc3b51-3699-566d-a582-34da003675b7','Ichneutica brunneosa (Fox, 1970)','(Fox, 1970)',1970,0,'52a2f9d2-d709-5d40-b8e6-729eb9d7f3ca','Ichneutica brunneosa','52a2f9d2-d709-5d40-b8e6-729eb9d7f3ca','Ichneutica brunneosa','0ebcd6f4-7af2-54fa-966d-dac248107cec','Ichneutica brunneos','1ea07879-1994-4bb2-8a47-80387b3ccac8','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ea2b8f2-9a59-406e-9fb5-f40688937d55','','','064ae942-26e8-5fff-82a6-498df667fa74','Agacalles','',0,0,'064ae942-26e8-5fff-82a6-498df667fa74','Agacalles','064ae942-26e8-5fff-82a6-498df667fa74','Agacalles','064ae942-26e8-5fff-82a6-498df667fa74','Agacalles','1ea2b8f2-9a59-406e-9fb5-f40688937d55','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Agacalles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ea3b44d-f661-4dc5-bc47-1e60411a9028','','','b5945c6e-2ad4-5232-8983-acb2edae4427','Orophora toumatou Fereday, 1878','Fereday, 1878',1878,0,'8b9e83bf-22c9-52da-a519-436dea44fec1','Orophora toumatou','8b9e83bf-22c9-52da-a519-436dea44fec1','Orophora toumatou','11847222-b256-5bf2-af8e-623519d73601','Orophora toumato','3a5d938c-9f5b-4ed2-b44f-4854ba5d84fb','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Orophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ea6d3d7-09c0-450c-bf09-50e5e332d200','','','16b57cf0-a022-5c86-b30f-a605e91afdfa','Cheimarrichthys','',0,0,'16b57cf0-a022-5c86-b30f-a605e91afdfa','Cheimarrichthys','16b57cf0-a022-5c86-b30f-a605e91afdfa','Cheimarrichthys','16b57cf0-a022-5c86-b30f-a605e91afdfa','Cheimarrichthys','1ea6d3d7-09c0-450c-bf09-50e5e332d200','Animalia|Chordata|Actinopterygii|Perciformes|Pinguipedidae|Cheimarrichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ea55075-be28-42e2-bbd3-2345b330a801','','','bd392bfe-af39-5e73-8bb8-1f1bb93dc8b3','Calothrix parietina var. thermalis G.S.West','G.S.West',0,0,'e8d31f4a-6fe1-56a3-8db0-b67e4349b81c','Calothrix parietina thermalis','3fb5f7bf-2709-5c15-ace5-56affb9689bb','Calothrix parietina var. thermalis','2b986d7d-3411-56ab-a4d0-5329c4e25f0d','Calothrix parietin thermal','1ea55075-be28-42e2-bbd3-2345b330a801','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|Calothrix','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ea3fbce-a5b2-4928-9839-731e0d1f6ba6','','','b42b881a-1fa1-5d70-aba9-f0364d18f536','Chaenotheca trichialis (Ach.) Th.Fr.','(Ach.) Th.Fr.',0,0,'0c3ac272-d374-57dd-ab01-a0f0ff17e9f9','Chaenotheca trichialis','0c3ac272-d374-57dd-ab01-a0f0ff17e9f9','Chaenotheca trichialis','c1caffc7-5fb0-5911-86ee-dddff8144218','Chaenotheca trichial','1ea3fbce-a5b2-4928-9839-731e0d1f6ba6','Fungi|Ascomycota|Lichinomycetes|Coniocybales|Coniocybaceae|Chaenotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1eac28aa-f4bc-4722-943a-21d6c8e3988c','','','10ceff73-13b0-52e3-9c87-be518df4d0a6','Plagusiidae','',0,0,'10ceff73-13b0-52e3-9c87-be518df4d0a6','Plagusiidae','10ceff73-13b0-52e3-9c87-be518df4d0a6','Plagusiidae','10ceff73-13b0-52e3-9c87-be518df4d0a6','Plagusiidae','1eac28aa-f4bc-4722-943a-21d6c8e3988c','Animalia|Arthropoda|Malacostraca|Decapoda|Plagusiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1eb1c52f-b965-4307-a3e2-353fcdd2bdfd','','','89ba963a-bf15-5f7e-945a-3c90d7cad08b','Notoscolex kirki (Benham, 1904)','(Benham, 1904)',1904,0,'9e329dc9-150d-5977-b389-ef340c9b4b87','Notoscolex kirki','9e329dc9-150d-5977-b389-ef340c9b4b87','Notoscolex kirki','cf9d5951-9bfb-5084-baa3-802557b70a81','Notoscolex kirk','1eb1c52f-b965-4307-a3e2-353fcdd2bdfd','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Notoscolex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1eab45d3-1c08-41cd-ad14-b1ce3c89621e','','','fdec662f-1396-583e-b78a-357edb366f11','Galliformes','',0,0,'fdec662f-1396-583e-b78a-357edb366f11','Galliformes','fdec662f-1396-583e-b78a-357edb366f11','Galliformes','fdec662f-1396-583e-b78a-357edb366f11','Galliformes','1eab45d3-1c08-41cd-ad14-b1ce3c89621e','Animalia|Chordata|Aves|Galliformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('1eb2e7ac-e112-4c7b-a5b2-d467d6fc3b3f','','','6e93efdb-d912-5894-a48a-8f35840ce09b','Stichotrichida','',0,0,'6e93efdb-d912-5894-a48a-8f35840ce09b','Stichotrichida','6e93efdb-d912-5894-a48a-8f35840ce09b','Stichotrichida','6e93efdb-d912-5894-a48a-8f35840ce09b','Stichotrichida','1eb2e7ac-e112-4c7b-a5b2-d467d6fc3b3f','Chromista|Ciliophora|Spirotrichea|Stichotrichida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('1eb5b9a9-5d02-4b1c-899f-001f7d16c9c8','','','1e8d4da4-361f-5b42-ba3a-532d9b7954dc','Poecilopora','',0,0,'1e8d4da4-361f-5b42-ba3a-532d9b7954dc','Poecilopora','1e8d4da4-361f-5b42-ba3a-532d9b7954dc','Poecilopora','1e8d4da4-361f-5b42-ba3a-532d9b7954dc','Poecilopora','1eb5b9a9-5d02-4b1c-899f-001f7d16c9c8','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lekythoporidae|Poecilopora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1eb3110b-afe8-4b90-a421-19a5d35a4d93','','','bb4c0e5c-cc35-5e27-be92-1fcf90209060','Hysterium macrosporum Peck','Peck',0,0,'3b0ad4d0-bb7b-58af-9776-c38046092fb6','Hysterium macrosporum','3b0ad4d0-bb7b-58af-9776-c38046092fb6','Hysterium macrosporum','693c0656-64d4-5ce6-a092-cfeeda76adb2','Hysterium macrospor','1eb3110b-afe8-4b90-a421-19a5d35a4d93','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1eb4441c-f434-4320-b1be-6ba821001ce2','','','b9f2f84c-0255-5355-9aa0-f7c5e172b2a2','Brachyscome humilis G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'5c93b069-e754-5c8e-bb36-8f736a9d6ce0','Brachyscome humilis','5c93b069-e754-5c8e-bb36-8f736a9d6ce0','Brachyscome humilis','b2d60db8-1aca-557a-981a-92cb0af88309','Brachyscome humil','1eb4441c-f434-4320-b1be-6ba821001ce2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1eb6c334-cd17-4396-aa45-8b8bd1b3c010','','','8cd809ac-a417-5709-aa4d-143f259a1a86','Nothoscordum dialystemon (Guagl.) Crosa','(Guagl.) Crosa',0,0,'31381afa-37d1-5ad9-9b22-56de492427f3','Nothoscordum dialystemon','31381afa-37d1-5ad9-9b22-56de492427f3','Nothoscordum dialystemon','31381afa-37d1-5ad9-9b22-56de492427f3','Nothoscordum dialystemon','1eb6c334-cd17-4396-aa45-8b8bd1b3c010','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Nothoscordum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1eb7869b-38d0-4f1c-87a4-c1f8eeeb6644','','','789d367e-a83a-5add-8fc3-ef3d63ce741c','Pyrrhobryum spiniforme (Hedw.) Mitt.','(Hedw.) Mitt.',0,0,'ec8c9be3-63f9-5751-b69b-0ab7136d34fe','Pyrrhobryum spiniforme','ec8c9be3-63f9-5751-b69b-0ab7136d34fe','Pyrrhobryum spiniforme','db395563-7d24-59d2-a6f3-df220d2958fa','Pyrrhobryum spiniform','1eb7869b-38d0-4f1c-87a4-c1f8eeeb6644','Plantae||Bryopsida|Rhizogoniales|Rhizogoniaceae|Pyrrhobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ebd59f1-9d0e-4224-8ca1-2ce2ddba8769','','','9225a032-a5d2-579b-af57-4edcccd00442','Mecodema constrictum Broun, 1881','Broun, 1881',1881,0,'69c4afb9-915d-5ab4-9549-ec102d8bd69f','Mecodema constrictum','69c4afb9-915d-5ab4-9549-ec102d8bd69f','Mecodema constrictum','fd62939d-a67f-523a-919b-cbd0a5d55af4','Mecodema constrict','1ebd59f1-9d0e-4224-8ca1-2ce2ddba8769','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ebbc748-c2af-4666-a63a-df0231c5db27','','','3885fcb2-46db-595b-bcf5-c1e81d51a938','Aspidosiphon subg. Paraspidosiphon','',0,0,'edd00a77-c38d-5d24-934a-6d2fef46d7fe','Paraspidosiphon','22ac466d-1769-5717-a85c-55be85f14457','Aspidosiphon subgen. Paraspidosiphon','edd00a77-c38d-5d24-934a-6d2fef46d7fe','Paraspidosiphon','1ebbc748-c2af-4666-a63a-df0231c5db27','Animalia|Sipuncula|Phascolosomatidea|Aspidosiphoniformes|Aspidosiphonidae|Aspidosiphon','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('1ebe2ad8-a927-4fec-b911-c77a96d3c195','','','5308a427-dbb5-5084-8003-f5ee15e54cc4','Solidago canadensis L.','L.',0,0,'402c8f8e-c84d-57e0-b0eb-5d3f4e3f5e30','Solidago canadensis','402c8f8e-c84d-57e0-b0eb-5d3f4e3f5e30','Solidago canadensis','63a6dfe8-9253-5a87-b7b0-2a14804e6ca2','Solidago canadens','1ebe2ad8-a927-4fec-b911-c77a96d3c195','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Solidago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ebb438e-9c14-446b-b239-bd6243c79f9a','','','4592d730-17ec-55a5-8d53-f92960ef80b3','Mniodendron Lindb. ex Dozy & Molk.','Lindb. ex Dozy & Molk.',0,0,'bd0d5647-1bcf-50a1-a8cf-fb5aebe604cf','Mniodendron','bd0d5647-1bcf-50a1-a8cf-fb5aebe604cf','Mniodendron','bd0d5647-1bcf-50a1-a8cf-fb5aebe604cf','Mniodendron','1ebb438e-9c14-446b-b239-bd6243c79f9a','Plantae||Bryopsida|Hypnodendrales|Hypnodendraceae|Mniodendron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('1ec1ccd2-d100-4b6d-86d9-4d2d0e716995','','','08403fd6-c7ae-5e91-a390-4ac3bc6c420d','Ludwigia repens J.R.Forst.','J.R.Forst.',0,0,'7788e39e-5706-5d3b-8756-4a25bc89504b','Ludwigia repens','7788e39e-5706-5d3b-8756-4a25bc89504b','Ludwigia repens','7788e39e-5706-5d3b-8756-4a25bc89504b','Ludwigia repens','1ec1ccd2-d100-4b6d-86d9-4d2d0e716995','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Ludwigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ec0ed91-6363-4541-a8e5-897f37e22ed5','','','a9c2fb5e-44bd-57ea-b361-098767caa632','Veronica macrocarpa var. crassifolia Cheeseman','Cheeseman',0,0,'fa3d067a-ce33-5a6f-945b-c387f66a664d','Veronica macrocarpa crassifolia','ef734fd0-9718-5622-8443-f3373c8b7625','Veronica macrocarpa var. crassifolia','f87d8013-6309-5362-ba3b-491f4897ee01','Veronica macrocarp crassifol','942b12ea-0a9e-4c2a-b699-68b262bfcb1b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ec1fe70-b30f-4048-8169-ceae62bac832','','','dfdac3c4-ca79-5281-befe-1e835a42a999','Temnocephalidae','',0,0,'dfdac3c4-ca79-5281-befe-1e835a42a999','Temnocephalidae','dfdac3c4-ca79-5281-befe-1e835a42a999','Temnocephalidae','dfdac3c4-ca79-5281-befe-1e835a42a999','Temnocephalidae','1ec1fe70-b30f-4048-8169-ceae62bac832','Animalia|Platyhelminthes|Neoophora|Temnocephalida|Temnocephalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ec52af3-a00a-4ba2-a090-d87364247f8d','','','3cdfecf4-0d13-5bad-88b2-9fe9754ccf51','Fulgurofusus','',0,0,'3cdfecf4-0d13-5bad-88b2-9fe9754ccf51','Fulgurofusus','3cdfecf4-0d13-5bad-88b2-9fe9754ccf51','Fulgurofusus','3cdfecf4-0d13-5bad-88b2-9fe9754ccf51','Fulgurofusus','1ec52af3-a00a-4ba2-a090-d87364247f8d','Animalia|Mollusca|Gastropoda|Neogastropoda|Turbinellidae|Fulgurofusus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ecc4809-72d8-44d5-8d38-40017daeac9a','','','6d263021-d467-55f0-ab5f-7e0285c96cd3','Trichoderma species','',0,0,'ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','1ecc4809-72d8-44d5-8d38-40017daeac9a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1ecaa0f7-d667-4423-b5e1-40780f226657','','','52582414-2b04-53c6-a18c-2d14a762920a','Fissurellidae','',0,0,'52582414-2b04-53c6-a18c-2d14a762920a','Fissurellidae','52582414-2b04-53c6-a18c-2d14a762920a','Fissurellidae','52582414-2b04-53c6-a18c-2d14a762920a','Fissurellidae','1ecaa0f7-d667-4423-b5e1-40780f226657','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ec25793-9fe8-4e3f-b795-ff471c9de25c','','','168e9675-e3a3-5e6c-a2e0-4b6131b68d72','Camarosporidiella celtidis (Shear) Thambug., Wanas. & K.D. Hyde','(Shear) Thambug., Wanas. & K.D. Hyde',0,0,'220c4867-3b14-5a29-b5fd-15c612f85f4f','Camarosporidiella celtidis','220c4867-3b14-5a29-b5fd-15c612f85f4f','Camarosporidiella celtidis','130248d8-81e9-521b-8f55-f1c4982bdfa4','Camarosporidiella celtid','1ec25793-9fe8-4e3f-b795-ff471c9de25c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporidiellaceae|Camarosporidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ec861f1-d5d3-43aa-9bf1-e150fadf4983','','','879417b1-5986-5e9b-822b-9c55b7859a29','Psychrophyton hectorii (Hook.f.) Beauverd','(Hook.f.) Beauverd',0,0,'bbeebce7-af6f-5cc1-abe7-d89c0a1773f9','Psychrophyton hectorii','bbeebce7-af6f-5cc1-abe7-d89c0a1773f9','Psychrophyton hectorii','18b0b27d-807b-51a0-829e-b6388f1db351','Psychrophyton hector','71ac2547-cd1f-4fac-b1e2-114c86804c4a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Psychrophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ec9388e-c49f-4a76-a44f-5722f146e6e3','','','ca5954bb-7612-5c5e-a721-7b689d872223','Botryllophilus banyulensis Brément, 1909','Brément, 1909',1909,0,'d5578cff-05ad-5494-9d06-4add5c0ca1c7','Botryllophilus banyulensis','d5578cff-05ad-5494-9d06-4add5c0ca1c7','Botryllophilus banyulensis','5bfaca37-71cc-5fc0-9f41-68598533c967','Botryllophilus banyulens','1ec9388e-c49f-4a76-a44f-5722f146e6e3','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Ascidicolidae|Botryllophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ed0cded-f7e7-4f70-af1a-264c1d6f238d','','','2cc13e80-da13-5a16-a00c-0f1d3c1f994d','Phyllachora affinis Theiss. & Syd.','Theiss. & Syd.',0,0,'f19d318b-eb56-57f8-9843-065de75025a9','Phyllachora affinis','f19d318b-eb56-57f8-9843-065de75025a9','Phyllachora affinis','28f6375f-7b75-55d0-a94a-84cf0c2bde54','Phyllachora affin','db64f7cf-5fe3-4929-89dc-a9574adc7781','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ecfe596-05d8-44a5-8dc2-728667fd4de5','','','af4ac13e-3ac6-58aa-8dfe-b60a4fa41ff6','Dicranomyia nelsoniana Alexander, 1925','Alexander, 1925',1925,0,'cd642386-1a77-508d-8644-eb8987a13421','Dicranomyia nelsoniana','cd642386-1a77-508d-8644-eb8987a13421','Dicranomyia nelsoniana','3b9cbff0-9724-5cb0-93b4-f0b3b9aaff8f','Dicranomyia nelsonian','1ac0dfb5-961f-4ca8-91f1-f10f7eefabdf','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Dicranomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ed4353a-4326-4844-bd7c-5671f53e7c74','','','bbf1d7d3-29a5-5863-b501-03b2546fb57a','Monoblastiales','',0,0,'bbf1d7d3-29a5-5863-b501-03b2546fb57a','Monoblastiales','bbf1d7d3-29a5-5863-b501-03b2546fb57a','Monoblastiales','bbf1d7d3-29a5-5863-b501-03b2546fb57a','Monoblastiales','1ed4353a-4326-4844-bd7c-5671f53e7c74','Fungi|Ascomycota|Dothideomycetes|Monoblastiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('1edb9d40-5ca8-45d5-a8d0-1d8dcd4b1a69','','','92fcb009-b08d-5e47-b25b-d99b66b4bf0a','Notomyotida','',0,0,'92fcb009-b08d-5e47-b25b-d99b66b4bf0a','Notomyotida','92fcb009-b08d-5e47-b25b-d99b66b4bf0a','Notomyotida','92fcb009-b08d-5e47-b25b-d99b66b4bf0a','Notomyotida','1edb9d40-5ca8-45d5-a8d0-1d8dcd4b1a69','Animalia|Echinodermata|Asteroidea|Notomyotida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('1eda43f8-497f-4be6-b729-6043bf703d35','','','a4224ec2-ed78-5074-90ff-60cfa328bd54','Carmichaelia uniflora Kirk','Kirk',0,0,'d0a48faa-26e6-5a27-b282-2d3ae011773a','Carmichaelia uniflora','d0a48faa-26e6-5a27-b282-2d3ae011773a','Carmichaelia uniflora','ee97ca9c-8db9-5c5f-8231-51d285d20dfd','Carmichaelia uniflor','1eda43f8-497f-4be6-b729-6043bf703d35','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1edd6c22-1005-48be-a4e0-88c8b6e4df3e','','','60076da7-ad69-5fd4-a6ef-0a64a15f8e66','Ampullifera Deighton','Deighton',0,0,'c1d3aeb5-4fd3-56cb-bf2d-7c64813c8eeb','Ampullifera','c1d3aeb5-4fd3-56cb-bf2d-7c64813c8eeb','Ampullifera','c1d3aeb5-4fd3-56cb-bf2d-7c64813c8eeb','Ampullifera','1edd6c22-1005-48be-a4e0-88c8b6e4df3e','Fungi|Ascomycota|Dothideomycetes|||Ampullifera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1edc0f4b-ee83-4344-9142-c2946854d409','','','c115b171-cc28-5b13-836c-4d7c68a6c4cc','Anetholea Peter G. Wilson','Peter G. Wilson',0,0,'1dbac868-7248-57b5-9a16-78d2617dda15','Anetholea','1dbac868-7248-57b5-9a16-78d2617dda15','Anetholea','1dbac868-7248-57b5-9a16-78d2617dda15','Anetholea','22ccb6ff-6126-40af-917f-be6bbdb39f8f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Anetholea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ed3f8ce-f35c-477c-b24a-c324cb8a4ced','','','39d933ad-cb4e-5080-85f7-9033ef0e6c64','Meleagris gallopavo Linnaeus, 1758','Linnaeus, 1758',1758,0,'2f40f06c-b22a-52fa-aad6-72f9f90c1983','Meleagris gallopavo','2f40f06c-b22a-52fa-aad6-72f9f90c1983','Meleagris gallopavo','b22a8293-698b-5e09-ac96-54ac52e2faa7','Meleagris gallopau','1ed3f8ce-f35c-477c-b24a-c324cb8a4ced','Animalia|Chordata|Aves|Galliformes|Phasianidae|Meleagris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ee35cb2-a36a-42c3-af0e-1389c84d397f','','','54c18ce8-e563-531d-9c52-f9859feffae0','Leucocintractia scleriae (DC.) M. Piepenbr., Begerow & Oberw.','(DC.) M. Piepenbr., Begerow & Oberw.',0,0,'5e8a8647-8f64-5420-85ed-8d4499982640','Leucocintractia scleriae','5e8a8647-8f64-5420-85ed-8d4499982640','Leucocintractia scleriae','2305090d-b55a-519b-a4b5-887edeacb441','Leucocintractia scleri','1ee35cb2-a36a-42c3-af0e-1389c84d397f','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Leucocintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ee1f719-cd40-4fe8-a79c-5eae2c73c610','','','bd53c2cd-b8b4-5ba2-9ed1-513cd56982ad','Zebitoma nana (Sharp, 1876)','(Sharp, 1876)',1876,0,'b757f44c-5cfb-53ec-8dfb-3c7c642967aa','Zebitoma nana','b757f44c-5cfb-53ec-8dfb-3c7c642967aa','Zebitoma nana','5720ea7f-31a7-5d24-b9c1-846e59313de8','Zebitoma nan','1ee1f719-cd40-4fe8-a79c-5eae2c73c610','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Zebitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ee2c588-9cf1-47cd-963c-637022b16d3f','','','e199edd1-9b49-5ac4-918a-2402ce27d8af','Pseudomenopon scopulacorne (Denny, 1842)','(Denny, 1842)',1842,0,'b4a564b1-08ca-5a76-99c0-fd61abe3a81f','Pseudomenopon scopulacorne','b4a564b1-08ca-5a76-99c0-fd61abe3a81f','Pseudomenopon scopulacorne','45640309-8305-55ea-b516-a083a3584e47','Pseudomenopon scopulacorn','1ee2c588-9cf1-47cd-963c-637022b16d3f','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Pseudomenopon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ee3c564-e4b4-4834-8522-bf70e018de63','','','55fd9423-98a6-5c40-87ed-22e9f3e31b3a','Oxyura vantetsi Worthy, 2005','Worthy, 2005',2005,0,'90f214f1-f26d-5a5f-aee0-cd1861bb834e','Oxyura vantetsi','90f214f1-f26d-5a5f-aee0-cd1861bb834e','Oxyura vantetsi','6d2f7d00-2a9f-537b-b949-0ca5c32f8e3e','Oxyura uantets','1ee3c564-e4b4-4834-8522-bf70e018de63','Animalia|Chordata|Aves|Anseriformes|Anatidae|Oxyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ee100f7-9500-49d4-8a10-e791d47cee8e','','','bd5fbcc1-6096-5cc1-a24b-afc10698fdf4','Trichometasphaeria Munk','Munk',0,0,'9ac4ff70-649a-5dd7-845d-d440782aa167','Trichometasphaeria','9ac4ff70-649a-5dd7-845d-d440782aa167','Trichometasphaeria','9ac4ff70-649a-5dd7-845d-d440782aa167','Trichometasphaeria','0be2ce8a-6796-42ce-b25b-bf9aef7bd040','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Trichometasphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ee99389-1397-480b-b518-43909a115156','','','a0f0c607-a015-5d0e-b5e9-ee4b91572164','Juniperus oxycedrus L.','L.',0,0,'e262197b-c9ad-5cd3-8896-887bcc81a0ef','Juniperus oxycedrus','e262197b-c9ad-5cd3-8896-887bcc81a0ef','Juniperus oxycedrus','2b334d7d-2631-50f6-9783-b04b90ee0f27','Juniperus oxycedr','1ee99389-1397-480b-b518-43909a115156','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ee958bc-2d13-4b40-8725-6ec4e8842005','','','18b8628d-dd00-5c1a-b7ae-5cc394315d37','Boophone Herb.','Herb.',0,0,'bd00556e-0e15-5772-9c77-1d8deaf05eb6','Boophone','bd00556e-0e15-5772-9c77-1d8deaf05eb6','Boophone','bd00556e-0e15-5772-9c77-1d8deaf05eb6','Boophone','1ee958bc-2d13-4b40-8725-6ec4e8842005','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Boophone','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ee611fb-5ec9-4b6d-a600-9f132844ce95','','','a98dad80-004e-553e-b396-7a09da2bf38e','Cosmarium crassipelle var. noduliferum E.A. Flint & D.B. Will.','E.A. Flint & D.B. Will.',0,0,'76f93a7e-d2f1-5ec0-a989-188d046bd14e','Cosmarium crassipelle noduliferum','471a7664-f2db-5e8f-bad5-a428791a202e','Cosmarium crassipelle var. noduliferum','67fdb907-c91d-523d-9f58-aa08c3bbed44','Cosmarium crassipell nodulifer','1ee611fb-5ec9-4b6d-a600-9f132844ce95','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ee8d45e-08fc-4436-bb3a-9269183e0475','','','d56c9e96-f8a4-5869-817f-cbf4ecb09fa3','Eucalyptus bicostata Maiden, Blakely & Simmonds','Maiden, Blakely & Simmonds',0,0,'290bdf8b-a56b-5f65-8d48-3b1d84ab2eaf','Eucalyptus bicostata','290bdf8b-a56b-5f65-8d48-3b1d84ab2eaf','Eucalyptus bicostata','070d5a8c-b698-5ea0-871b-752f1f46a4f4','Eucalyptus bicostat','06022ffa-a92d-463e-8ca6-0e30be120f96','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1eefa19f-a572-4dda-b3e9-aa633b132439','','','692d4f11-ab6b-5774-8bac-f367f7a6141b','Siderocelis','',0,0,'692d4f11-ab6b-5774-8bac-f367f7a6141b','Siderocelis','692d4f11-ab6b-5774-8bac-f367f7a6141b','Siderocelis','692d4f11-ab6b-5774-8bac-f367f7a6141b','Siderocelis','1eefa19f-a572-4dda-b3e9-aa633b132439','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Siderocelis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1eed876c-933e-4410-84e1-89eae9d9b1d1','','','3781003c-fe6d-5081-895e-de6893125dd4','Chalciporus piperatoides (A.H. Sm. & Thiers) T.J. Baroni & Both','(A.H. Sm. & Thiers) T.J. Baroni & Both',0,0,'b5e7b9ac-6ff6-5cb4-a644-a1cce7f4992a','Chalciporus piperatoides','b5e7b9ac-6ff6-5cb4-a644-a1cce7f4992a','Chalciporus piperatoides','86416ffb-7737-5b97-9e8e-e4a791584f14','Chalciporus piperatoid','1eed876c-933e-4410-84e1-89eae9d9b1d1','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Chalciporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ef86fad-a3ef-4ef5-b597-de7680fe8b56','','','2f3d03c7-4019-5fe5-995b-7fbda6ebd840','Sticta ambavillaria (Bory) Ach.','(Bory) Ach.',0,0,'c0931196-8dd0-5eb6-8f7b-48018fac9e67','Sticta ambavillaria','c0931196-8dd0-5eb6-8f7b-48018fac9e67','Sticta ambavillaria','1d75ebd0-b18e-5dd5-9cbd-4c8692322686','Sticta ambauillar','1ef86fad-a3ef-4ef5-b597-de7680fe8b56','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ef83385-51e1-4d4d-9943-e8834acf8812','','','c21be949-ce05-5014-8edb-55c0867e9be0','Verbascum pulverulentum Vill.','Vill.',0,0,'db9aca44-2c74-54d6-849a-775264be3343','Verbascum pulverulentum','db9aca44-2c74-54d6-849a-775264be3343','Verbascum pulverulentum','6801544f-aeb2-596e-b527-b931d980a297','Verbascum puluerulent','1ef83385-51e1-4d4d-9943-e8834acf8812','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Verbascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f8cd87a-9d36-4bd2-9633-3ed583aadb51','','','99efa0fe-383f-5891-a335-a307c2214a35','Leptoscyphus turgescens (Hook.f. & Taylor) Mitt.','(Hook.f. & Taylor) Mitt.',0,0,'4c9200ec-21b0-5c11-9d7b-1f73058acc8b','Leptoscyphus turgescens','4c9200ec-21b0-5c11-9d7b-1f73058acc8b','Leptoscyphus turgescens','4c9200ec-21b0-5c11-9d7b-1f73058acc8b','Leptoscyphus turgescens','c55a8b4f-b48e-484d-b443-6ad7f667b49b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Leptoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f92aec5-2b59-4824-a208-75df954c4bd0','','','93282dab-7a63-5fac-baaf-a7b9e485bd40','Phlox subulata L.','L.',0,0,'d8d2cc2e-51c1-558d-b7bc-fccad42858d0','Phlox subulata','d8d2cc2e-51c1-558d-b7bc-fccad42858d0','Phlox subulata','24cff15f-5b48-50bb-ab91-2c09a132deac','Phlox subulat','1f92aec5-2b59-4824-a208-75df954c4bd0','Plantae|Tracheophyta|Magnoliopsida|Ericales|Polemoniaceae|Phlox','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f8e1545-37c1-4406-b5bf-d82679240a07','','','7bf50a05-8e94-592b-9b53-3d97e459538f','Mylonchus striatus (Thorne, 1924)','(Thorne, 1924)',1924,0,'c944e620-6685-56be-959b-6335367c9eca','Mylonchus striatus','c944e620-6685-56be-959b-6335367c9eca','Mylonchus striatus','1fd4e8db-bf72-5afc-b418-13f10c0075a6','Mylonchus striat','1f8e1545-37c1-4406-b5bf-d82679240a07','Animalia|Nematoda|Adenophorea|Mononchida||Mylonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f8d15fb-019a-4473-94f9-f4549f751c7a','','','26f2c204-3cdb-5b69-a52d-91c2166530aa','Salix myricoides Muhl.','Muhl.',0,0,'6ba615cc-f4ac-561a-9c0a-3b817c21584d','Salix myricoides','6ba615cc-f4ac-561a-9c0a-3b817c21584d','Salix myricoides','f6237261-fa3b-5830-b58b-5b3e3c8ea69a','Salix myricoid','1f8d15fb-019a-4473-94f9-f4549f751c7a','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f973f5b-f988-4215-8300-4f3cdbc1fa4a','','','b5e3a33e-879a-5723-8c9c-59a95add469c','Cineraria petasitis Sims','Sims',0,0,'841ca5ce-f84b-502f-849c-dec5022d8afe','Cineraria petasitis','841ca5ce-f84b-502f-849c-dec5022d8afe','Cineraria petasitis','d67c9e7a-02c8-5972-9e9d-89dbcd9ce953','Cineraria petasit','4d681abb-7e18-4503-abf6-df6f6965b0a2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cineraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f98ca41-43bd-4a86-a158-d035b3df446f','','','b9a8e8dd-1686-57d3-bbb5-937e2acc4515','Prorocentrum','',0,0,'b9a8e8dd-1686-57d3-bbb5-937e2acc4515','Prorocentrum','b9a8e8dd-1686-57d3-bbb5-937e2acc4515','Prorocentrum','b9a8e8dd-1686-57d3-bbb5-937e2acc4515','Prorocentrum','1f98ca41-43bd-4a86-a158-d035b3df446f','Chromista|Myzozoa|Peridinea|Prorocentrida|Prorocentridae|Prorocentrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f961ba2-4445-4d15-9ec7-faf91ab742cf','','','8eb14bf4-d3ad-5f8e-ad38-cb61192f1239','Phyllostictina ghaesembillae (Koord.) Petr.','(Koord.) Petr.',0,0,'6de4be30-46d5-5172-8816-71c1342d4911','Phyllostictina ghaesembillae','6de4be30-46d5-5172-8816-71c1342d4911','Phyllostictina ghaesembillae','6d6e0e5e-a29a-53dc-80ae-99d2ccf94458','Phyllostictina ghaesembill','2cceec6f-78df-4128-88f1-75028a9b539a','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllostictina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f9b766b-d448-4b63-86dd-11b5a1f84674','','','3af51d33-2871-5b0c-97dd-88ff37f432fe','Spherillo marginatus Budde-Lund, 1904','Budde-Lund, 1904',1904,0,'4e0eeed1-a302-50f1-a875-288813df6bc0','Spherillo marginatus','4e0eeed1-a302-50f1-a875-288813df6bc0','Spherillo marginatus','50fec401-5eda-5579-b16b-93d1b17bcd95','Spherillo marginat','1f9b766b-d448-4b63-86dd-11b5a1f84674','Animalia|Arthropoda|Malacostraca|Isopoda|Armadillidae|Spherillo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f9c8ff8-690e-4b58-b68d-d9aa8f601088','','','25a17667-e47d-5a09-9f06-5e48e2aafca0','Lachnum species McKenzie, Buchanan, Johnston','',0,0,'502db97f-b228-5245-81d9-a0a8b410994e','Lachnum','502db97f-b228-5245-81d9-a0a8b410994e','Lachnum','502db97f-b228-5245-81d9-a0a8b410994e','Lachnum','1f9c8ff8-690e-4b58-b68d-d9aa8f601088','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1f9f660d-ce91-411c-89d4-f4eb99619db0','','','8c16dac5-5237-5112-beb7-4ed5d005d960','Stigeoclonium lubricum var. nairnii P. Sarma','P. Sarma',0,0,'4b6b7640-b3f6-53c2-9ad2-a50aa2d92faa','Stigeoclonium lubricum nairnii','7091f861-3684-5b54-8c37-269804a0ad5f','Stigeoclonium lubricum var. nairnii','80203bb1-9837-5e37-990f-4bb8b1577cd2','Stigeoclonium lubric nairn','1f9f660d-ce91-411c-89d4-f4eb99619db0','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fa93178-f479-41f9-92a9-4e4275555838','','','9f695038-7adc-54dd-9e7a-957e2c629a05','Aoraki calcarobtusa calcarobtusa (Forster, 1952)','(Forster, 1952)',1952,0,'41b9a1ae-fcc0-50e8-80d5-915fd360ada7','Aoraki calcarobtusa calcarobtusa','41b9a1ae-fcc0-50e8-80d5-915fd360ada7','Aoraki calcarobtusa calcarobtusa','758faf90-33ff-5771-bb18-22c8ae91772f','Aoraki calcarobtus calcarobtus','1fa93178-f479-41f9-92a9-4e4275555838','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Aoraki','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fa28f5a-fa49-483b-8223-ae8fa31016d9','','','ac8d72bb-64f4-51f3-ab3a-579300f9ff47','Didymograptus taylori T. S. Hall, 1899','T. S. Hall, 1899',1899,0,'66ba38a2-b885-58fc-aab8-fbd6925d801d','Didymograptus taylori','66ba38a2-b885-58fc-aab8-fbd6925d801d','Didymograptus taylori','03f48bf1-317c-5e6a-bc95-5d4777f5723e','Didymograptus taylor','1fa28f5a-fa49-483b-8223-ae8fa31016d9','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fa9ae12-a3c6-411a-ad6f-f29471b2cf4f','','','835d4664-06e0-5453-884a-b79e9143c3ad','Gaultheria pyroloides Hook.f. & Thomson ex Miq.','Hook.f. & Thomson ex Miq.',0,0,'2a4a0c6d-d364-55d6-9fe2-c5785669b342','Gaultheria pyroloides','2a4a0c6d-d364-55d6-9fe2-c5785669b342','Gaultheria pyroloides','97963860-9d7a-5486-bb88-68ab179d4bcc','Gaultheria pyroloid','1fa9ae12-a3c6-411a-ad6f-f29471b2cf4f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1fb1958e-fbf1-47df-8325-3520eabf7611','','','14e7820d-984e-5496-ba75-e28a7d80ceab','Nygolaimus directus Heyns, 1968','Heyns, 1968',1968,0,'d235be0a-d869-5366-a74a-9d5e1864c145','Nygolaimus directus','d235be0a-d869-5366-a74a-9d5e1864c145','Nygolaimus directus','f1e7dcf0-30d3-5c36-9b9b-7fefcc8192eb','Nygolaimus direct','1fb1958e-fbf1-47df-8325-3520eabf7611','Animalia|Nematoda|Adenophorea|Dorylaimida|Nygolaimidae|Nygolaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fb1abbb-31d2-4f6d-b443-92c6c33c7f8f','','','cc048bfe-fdd8-5d0f-8472-11822f5a5110','Pseudoconium Petr.','Petr.',0,0,'6feab98b-443a-5e80-bcf8-fc0179952b7e','Pseudoconium','6feab98b-443a-5e80-bcf8-fc0179952b7e','Pseudoconium','6feab98b-443a-5e80-bcf8-fc0179952b7e','Pseudoconium','1fb1abbb-31d2-4f6d-b443-92c6c33c7f8f','Fungi|Ascomycota||||Pseudoconium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fb2985f-6e41-4959-ac86-a539453c291e','','','233d794c-a5a0-5d6f-862d-58e22af9117b','Puccinia millefolii Fuckel','Fuckel',0,0,'a19761fb-cb3f-5a6a-bea6-97d718f6d11c','Puccinia millefolii','a19761fb-cb3f-5a6a-bea6-97d718f6d11c','Puccinia millefolii','54f843ba-05cb-53de-b7f6-abf29205d282','Puccinia millefol','1fb2985f-6e41-4959-ac86-a539453c291e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fb31238-c37d-4e56-ace1-9215d08eb83b','','','efd981c2-6b97-5fbc-9f45-663590ce48b2','Xanthoparmelia nebulosa (Kurok. & Filson) Elix & J.Johnst.','(Kurok. & Filson) Elix & J.Johnst.',0,0,'18ceb908-ae72-5eab-9e65-69723c991d0e','Xanthoparmelia nebulosa','18ceb908-ae72-5eab-9e65-69723c991d0e','Xanthoparmelia nebulosa','f1ca075a-abb5-5ffb-8ec1-c3f681c5f822','Xanthoparmelia nebulos','1fb31238-c37d-4e56-ace1-9215d08eb83b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fb4a1c8-71e3-4642-8e70-65385a60dde8','','','f20c913a-17d0-5c36-ada2-c74973130391','Theridion zantholabio Urquhart, 1886','Urquhart, 1886',1886,0,'38669057-a636-55bc-a6ed-3c4a47e3d212','Theridion zantholabio','38669057-a636-55bc-a6ed-3c4a47e3d212','Theridion zantholabio','88c74dd7-8ec5-5067-91cc-a2e0cd5b4bf7','Theridion zantholabi','1fb4a1c8-71e3-4642-8e70-65385a60dde8','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Theridion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36449017-c27d-44fb-be97-2c7aa4b73088','','','85253722-0409-54e9-8fc2-d40c596f9438','Senecio bidwillii Hook.f. var. bidwillii','',0,0,'7653bdae-b929-509c-b39a-07fde6380825','Senecio bidwillii bidwillii','9c580feb-484b-5f22-b818-a53a0134d42b','Senecio bidwillii var. bidwillii','82f4f713-0c16-5dfc-b844-a6287d7b746c','Senecio bidwill bidwill','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('36449a83-4a9f-40f7-bf90-497873b43e8c','','','e4417cda-a703-5d22-bdc1-2ea8d9167f28','Piophila Fallén, 1810','Fallén, 1810',1810,0,'cefd0ad0-6396-5755-9ce6-1acda8f7f859','Piophila','cefd0ad0-6396-5755-9ce6-1acda8f7f859','Piophila','cefd0ad0-6396-5755-9ce6-1acda8f7f859','Piophila','36449a83-4a9f-40f7-bf90-497873b43e8c','Animalia|Arthropoda|Insecta|Diptera|Piophilidae|Piophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('364cfa9c-717a-47c3-85d2-f0aab5b9572a','','','432ec31a-b773-5f24-af14-4f3d654742a8','Rumex sanguineus L. 1753 var. sanguineus','',0,0,'0a5931c0-22d3-58ce-81e5-ab14f173554c','Rumex sanguineus sanguineus','affa9f49-b58d-5999-9d72-c1cdb45c16fb','Rumex sanguineus var. sanguineus','21dd2e13-4509-5771-ad4d-4cb5548ee527','Rumex sanguine sanguine','364cfa9c-717a-47c3-85d2-f0aab5b9572a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Rumex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('364f0098-6d92-409b-add7-00dab396d3e8','','','249e7ea4-7d43-540c-84eb-f6953e85ade4','Acremonium vitellinum W. Gams','W. Gams',0,0,'87c965b3-7616-5fd6-8a11-e20cecc7c9eb','Acremonium vitellinum','87c965b3-7616-5fd6-8a11-e20cecc7c9eb','Acremonium vitellinum','82504ef4-1533-5d03-863b-a73be47a9f11','Acremonium uitellin','5730afdb-837a-45cd-8431-30cc5d0e3e87','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('365181c9-c168-46b7-92d2-41230a41da4d','','','7fb44bdb-191f-5db9-9da4-57e697b4d68f','Pseudomonas Migula 1894','Migula 1894',1894,0,'8ef5f065-6f8e-584b-bad6-12204bb04b33','Pseudomonas','8ef5f065-6f8e-584b-bad6-12204bb04b33','Pseudomonas','8ef5f065-6f8e-584b-bad6-12204bb04b33','Pseudomonas','365181c9-c168-46b7-92d2-41230a41da4d','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('364e1089-2d7d-4e4d-b989-653f855108f5','','','bc69669e-e124-51ce-966b-3762a0ffba13','Brachyglottis bellidioides var. orbiculata (G.Simpson & J.S.Thomson) B.Nord.','(G.Simpson & J.S.Thomson) B.Nord.',0,0,'f26cf980-1cf9-51fa-be19-66da98e5f16e','Brachyglottis bellidioides orbiculata','e3f48e20-6740-59c7-8eb8-a784bf0effe1','Brachyglottis bellidioides var. orbiculata','99917825-d4c5-5525-88a0-2eff276e3492','Brachyglottis bellidioid orbiculat','364e1089-2d7d-4e4d-b989-653f855108f5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('36508291-82b1-4ad2-b765-6c2779a086db','','','49a14437-bd25-53a0-8dc9-40dd5bfa74f5','Leptostomias','',0,0,'49a14437-bd25-53a0-8dc9-40dd5bfa74f5','Leptostomias','49a14437-bd25-53a0-8dc9-40dd5bfa74f5','Leptostomias','49a14437-bd25-53a0-8dc9-40dd5bfa74f5','Leptostomias','36508291-82b1-4ad2-b765-6c2779a086db','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Leptostomias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3652f1b8-3beb-48b0-9ba3-c13862604de6','','','aa285118-6ff8-5031-967f-da8dec722813','Cephalozia varians (Gottsche) Steph.','(Gottsche) Steph.',0,0,'bc0ac84d-515a-5b57-9b57-a9f902342d39','Cephalozia varians','bc0ac84d-515a-5b57-9b57-a9f902342d39','Cephalozia varians','edf39c22-4842-5869-b78d-88f65438dcff','Cephalozia uarians','fb5d4e23-d79d-463b-abda-b1a6b63887c5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Cephalozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('364f190a-ef9d-4588-a5a7-e01871fc36ea','','','3162f936-a854-55f2-8eed-fbc496899db4','Flabellum knoxi Ralph & Squires, 1962','Ralph & Squires, 1962',1962,0,'093abfaf-f18f-542b-8544-65d3eaf8391b','Flabellum knoxi','093abfaf-f18f-542b-8544-65d3eaf8391b','Flabellum knoxi','fef0e626-717e-55b9-b33c-8c9b9a055848','Flabellum knox','364f190a-ef9d-4588-a5a7-e01871fc36ea','Animalia|Cnidaria||Scleractinia|Flabellidae|Flabellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('364e9fec-f6a9-463a-bbbb-fb9f3ad9588b','','','31329224-2854-593a-9995-8a9029c074aa','Puccinia conglomerata (F. Strauss) Rohl.','(F. Strauss) Rohl.',0,0,'8640780d-1a63-556e-a84b-ca8f50ff0dc6','Puccinia conglomerata','8640780d-1a63-556e-a84b-ca8f50ff0dc6','Puccinia conglomerata','87ac909a-c13d-5e18-8d5f-fcb5376f35ad','Puccinia conglomerat','364e9fec-f6a9-463a-bbbb-fb9f3ad9588b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36565174-5d93-4dd1-a41e-7e598122ed34','','','cfc4e3ee-dde5-548f-8190-f2e083e41cdc','Hygrocybe rubrocarnosa (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'b45aeffe-a5e9-5886-b555-46507e52b18c','Hygrocybe rubrocarnosa','b45aeffe-a5e9-5886-b555-46507e52b18c','Hygrocybe rubrocarnosa','236cc77f-976d-531f-a67c-b4e12d306d57','Hygrocybe rubrocarnos','1d4513e8-a171-47e9-bb1b-17187130378d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3654b18a-c82e-4131-a407-fdd17cbbc08c','','','d7a9f8e3-4606-5c17-9d5e-2ce7512b6467','Bradysia species indet. MAFNZ','',0,0,'1c7734a1-2efc-5f46-89fc-e422dffc51c2','Bradysia','1c7734a1-2efc-5f46-89fc-e422dffc51c2','Bradysia','1c7734a1-2efc-5f46-89fc-e422dffc51c2','Bradysia','3654b18a-c82e-4131-a407-fdd17cbbc08c','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Bradysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('366350d8-37d3-407d-89ee-9b2d5d7d9a2f','','','d077b046-5545-5740-ac0c-dfdd741c8650','Kurzia quadriseta Grolle var. quadriseta','',0,0,'16b1844c-77f3-570a-ad4d-7be8c73cea7c','Kurzia quadriseta quadriseta','69b22c38-a334-5fe2-b0b8-4e15fe5f6c4b','Kurzia quadriseta var. quadriseta','73c07199-c4a2-5bbd-910b-a429269c00c2','Kurzia quadriset quadriset','3405964f-6463-49bd-8196-238fd3667d4d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Kurzia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('36618c44-efe3-4851-b887-bcfe00ff1ae5','','','5c55e172-7308-58af-979b-ebb8bda8eab8','Hierochloe redolens (Vahl) Roem. & Schult.','(Vahl) Roem. & Schult.',0,0,'6eca7615-616a-52bd-8429-df779437e99e','Hierochloe redolens','6eca7615-616a-52bd-8429-df779437e99e','Hierochloe redolens','6eca7615-616a-52bd-8429-df779437e99e','Hierochloe redolens','36618c44-efe3-4851-b887-bcfe00ff1ae5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hierochloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('365cbe94-16ea-4bb0-98a5-d5af2c66642b','','','8a5cbcdb-02ad-5293-a01d-cc6ebae58fcb','Eubacteriales Buchanan, 1917','Buchanan, 1917',1917,0,'6c60cb0a-5b2e-5457-b13a-e5b1ed372d37','Eubacteriales','6c60cb0a-5b2e-5457-b13a-e5b1ed372d37','Eubacteriales','6c60cb0a-5b2e-5457-b13a-e5b1ed372d37','Eubacteriales','365cbe94-16ea-4bb0-98a5-d5af2c66642b','Bacteria|Bacillota|Clostridia|Eubacteriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('3667df64-1863-45c9-a507-1cf662ee0365','','','a3818916-b8e3-595d-971f-a55a5c010253','Maoricrater explorata (Dell, 1953)','(Dell, 1953)',1953,0,'0cc10bff-e992-5421-8b9e-1b0a3b3656f4','Maoricrater explorata','0cc10bff-e992-5421-8b9e-1b0a3b3656f4','Maoricrater explorata','6ee8e52d-72fb-5874-85ff-dbfae54e1109','Maoricrater explorat','3667df64-1863-45c9-a507-1cf662ee0365','Animalia|Mollusca|Gastropoda|Docoglossa|Lepetidae|Maoricrater','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3669283f-e533-41df-a628-2f29da66d9a6','','','22c61156-f654-5990-a47a-ff9082df831d','Hemionitis L.','L.',0,0,'9652ea0c-8828-5dbb-8d13-8ed9f5877b00','Hemionitis','9652ea0c-8828-5dbb-8d13-8ed9f5877b00','Hemionitis','9652ea0c-8828-5dbb-8d13-8ed9f5877b00','Hemionitis','3669283f-e533-41df-a628-2f29da66d9a6','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Hemionitis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3664e685-5a7e-497b-a9f9-63fd874cab74','','','363d3b44-c82b-5b0f-90af-241e341208a4','Otidea (Pers.) Bonord.','(Pers.) Bonord.',0,0,'9afbf52b-9288-5a3a-80e7-486197208eb3','Otidea','9afbf52b-9288-5a3a-80e7-486197208eb3','Otidea','9afbf52b-9288-5a3a-80e7-486197208eb3','Otidea','3664e685-5a7e-497b-a9f9-63fd874cab74','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Otidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3663ab34-87af-453b-aecc-bf788c25ffcb','','','426c371f-1b7d-5bfd-9b1c-bcdac423c123','Pterodroma cookii (G.R. Gray, 1843)','(G.R. Gray, 1843)',1843,0,'c5d0dda6-7c00-5375-934f-fd23d8fbd13b','Pterodroma cookii','c5d0dda6-7c00-5375-934f-fd23d8fbd13b','Pterodroma cookii','f5d0a504-09e3-5e2c-90ac-598f919621d9','Pterodroma cook','3663ab34-87af-453b-aecc-bf788c25ffcb','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3674736a-be50-4443-b8b2-100c800dcedc','','','b806ebd1-5d4b-5807-a5ee-52e2324e89cf','Boletopsis subsquamosa (L.) Kotl. & Pouzar','(L.) Kotl. & Pouzar',0,0,'4ae9679b-6fe6-535f-98bf-85e78b5f8d66','Boletopsis subsquamosa','4ae9679b-6fe6-535f-98bf-85e78b5f8d66','Boletopsis subsquamosa','61e9b561-8aec-5a15-93ff-c3fef75dfafa','Boletopsis subsquamos','3674736a-be50-4443-b8b2-100c800dcedc','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Bankeraceae|Boletopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36741e8f-c0a3-4064-a14b-57562e4f6050','','','9e7025e2-fb73-5a8f-8e9c-a448e515d442','Vorticella cratera Kent, 1881','Kent, 1881',1881,0,'6b325456-ba9a-5e2a-bd7c-4e1a1f33bb06','Vorticella cratera','6b325456-ba9a-5e2a-bd7c-4e1a1f33bb06','Vorticella cratera','edf0c812-085c-577a-ad2a-b94460344624','Vorticella crater','36741e8f-c0a3-4064-a14b-57562e4f6050','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vorticellidae|Vorticella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3674e478-4fc1-4eff-aec5-2ae9e79955c2','','','f773b7ae-2dcb-5951-8082-efce22bdb843','Cosmarium quadrifarium P.M. Lundell var. quadrifarium','',0,0,'a40eeff7-e05b-5f76-b30e-0eff3b4caa7c','Cosmarium quadrifarium quadrifarium','53ff9c9b-e686-5c81-bece-d240b9f10061','Cosmarium quadrifarium var. quadrifarium','54de8511-e682-57ad-9e80-ffdcb41437e0','Cosmarium quadrifari quadrifari','3674e478-4fc1-4eff-aec5-2ae9e79955c2','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3672dbff-b7bf-456a-a646-98292b447976','','','cbde5fda-dd63-59da-a2d3-a8fe87d28c39','Terminalis Medik.','Medik.',0,0,'6688aac5-2e47-5fde-be92-877d42d93cf2','Terminalis','6688aac5-2e47-5fde-be92-877d42d93cf2','Terminalis','6688aac5-2e47-5fde-be92-877d42d93cf2','Terminalis','9fefb675-3042-4f38-b3b6-da16d2095205','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Terminalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('366d44eb-329b-459d-bbbb-f933799432d6','','','46753d50-3040-53d5-a3a2-80165a56da1b','Hebe buchananii (Hook.f.) Cockayne & Allan','(Hook.f.) Cockayne & Allan',0,0,'d2de5d4d-3dac-5e05-b956-7a4fd41f1225','Hebe buchananii','d2de5d4d-3dac-5e05-b956-7a4fd41f1225','Hebe buchananii','d690b271-b665-559b-a1d2-e4e3bae3b77d','Hebe buchanan','b8e2d3df-968f-4eee-a9de-f4a72e5ec046','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3677a99e-cbbb-4a07-9e37-22ce63d1d93b','','','1f9e89a0-7f78-5567-ad20-ab166d15acea','Cyphella zealandica Cooke & W. Phillips','Cooke & W. Phillips',0,0,'6c78a3ca-7959-5fc3-9642-eacc0e9be35c','Cyphella zealandica','6c78a3ca-7959-5fc3-9642-eacc0e9be35c','Cyphella zealandica','c3711d97-28d4-54e2-b41b-0626b6b39dd2','Cyphella zealandic','3a540076-0bf0-41af-a5cc-a59b7c7e21cb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3676359b-3f83-4154-a0cb-bb839acfeec7','','','631c0c83-39e3-5339-9992-496b202f50ba','Tinginotum Kirkaldy, 1902','Kirkaldy, 1902',1902,0,'da8f8a79-6835-59cc-b97a-d40e542f1c33','Tinginotum','da8f8a79-6835-59cc-b97a-d40e542f1c33','Tinginotum','da8f8a79-6835-59cc-b97a-d40e542f1c33','Tinginotum','3676359b-3f83-4154-a0cb-bb839acfeec7','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Tinginotum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3677b988-3f6b-4fc8-9500-a915948ec523','','','9674eca9-24fc-5a5c-9945-f7659cfb8396','Isotricha intestinalis Stein, 1859','Stein, 1859',1859,0,'66c87b29-b2a8-5d05-8fbc-82526ee96c41','Isotricha intestinalis','66c87b29-b2a8-5d05-8fbc-82526ee96c41','Isotricha intestinalis','811bbbf5-afa2-5900-b24d-ff38c3a8ea9b','Isotricha intestinal','3677b988-3f6b-4fc8-9500-a915948ec523','Chromista|Ciliophora|Litostomatea|Vestibuliferida|Isotrichidae|Isotricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36761498-3595-4e7c-902e-ee1d4ff6e4ed','','','e8268b00-0c95-5b7a-ac52-4c966c81bd91','Distichoptilum gracile Verrill, 1882','Verrill, 1882',1882,0,'ba90acdc-b1ea-59af-bd06-17188e7c0c6d','Distichoptilum gracile','ba90acdc-b1ea-59af-bd06-17188e7c0c6d','Distichoptilum gracile','1b7d90f6-0bfa-5962-973e-a1604da43c9e','Distichoptilum gracil','36761498-3595-4e7c-902e-ee1d4ff6e4ed','Animalia|Cnidaria||Pennatulacea|Protoptilidae|Distichoptilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36764594-678a-4d0d-a10f-fb98ffc843a6','','','83757c9f-4988-57e0-9228-64e4ec8a5b06','Tindaria species (NZOI S153)','',0,0,'e3b98767-5f5b-5ab4-9082-a5a7d2c705c9','Tindaria','e3b98767-5f5b-5ab4-9082-a5a7d2c705c9','Tindaria','e3b98767-5f5b-5ab4-9082-a5a7d2c705c9','Tindaria','36764594-678a-4d0d-a10f-fb98ffc843a6','Animalia|Mollusca|Bivalvia|Nuculoida|Tindariidae|Tindaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('367e4422-b506-4fa6-95bb-1a2e47b754b5','','','9d217fda-177a-5e03-9fc6-c8c18a2782d2','Zoothamnium affinegranulatum Maskell, 1886','Maskell, 1886',1886,0,'23635394-0417-5818-a2a0-48683cda3e5d','Zoothamnium affinegranulatum','23635394-0417-5818-a2a0-48683cda3e5d','Zoothamnium affinegranulatum','3339c33f-dc90-50bc-abf7-fc530dcdc877','Zoothamnium affinegranulat','367e4422-b506-4fa6-95bb-1a2e47b754b5','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Zoothamniidae|Zoothamnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36805601-e440-4a9a-89e3-73cd6dd00071','','','58c77fa0-e58e-5a7f-a315-f4f7fc05b24f','Dendia maritima R.Br.bis','R.Br.bis',0,0,'504ca842-1c40-558e-80e2-efb467db68b6','Dendia maritima','504ca842-1c40-558e-80e2-efb467db68b6','Dendia maritima','c2d67589-8a33-5475-9eef-9dbb5ade481c','Dendia maritim','f6e27417-4fb7-4f23-81c4-e6b3428e0d77','Plantae||Bryopsida|Pottiales|Pottiaceae|Dendia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36818978-774c-488d-9d3d-e7878568c1f8','','','0df04be9-f54f-5a8a-b501-785f096c2025','Gryllacrididae','',0,0,'0df04be9-f54f-5a8a-b501-785f096c2025','Gryllacrididae','0df04be9-f54f-5a8a-b501-785f096c2025','Gryllacrididae','0df04be9-f54f-5a8a-b501-785f096c2025','Gryllacrididae','36818978-774c-488d-9d3d-e7878568c1f8','Animalia|Arthropoda|Insecta|Orthoptera|Gryllacrididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3684bc05-7f30-4992-94ca-1a9d2fce7124','','','f6be9a1f-b293-5024-93e0-715fc41d3cac','Vibilia chuni Behning & Woltereck, 1912','Behning & Woltereck, 1912',1912,0,'e44a7e26-78a3-5981-a5ca-cbe3659a32c1','Vibilia chuni','e44a7e26-78a3-5981-a5ca-cbe3659a32c1','Vibilia chuni','082c9217-d75e-517b-8b8e-abeab7b96b68','Vibilia chun','3684bc05-7f30-4992-94ca-1a9d2fce7124','Animalia|Arthropoda|Malacostraca|Amphipoda|Vibilidae|Vibilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3682989f-4e81-4a70-8bfa-62f2d9369db7','','','430eba47-c393-5234-94ae-c1cb01df181b','Warnstorfia exannulata (Schimp.) Loeske','(Schimp.) Loeske',0,0,'74d1e92a-e802-59f8-aeee-89f06caec2d4','Warnstorfia exannulata','74d1e92a-e802-59f8-aeee-89f06caec2d4','Warnstorfia exannulata','5a742bfd-e341-5c80-acc8-72c5fcc6b7f8','Warnstorfia exannulat','3682989f-4e81-4a70-8bfa-62f2d9369db7','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Warnstorfia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('368427af-2466-4227-afc6-c733068e705d','','','0364c635-b4e7-5e44-8820-7e0d777f46bf','Mucor minutus (Baijal & B.S. Mehrotra) Schipper','(Baijal & B.S. Mehrotra) Schipper',0,0,'fdcb693e-c8c3-5a89-9762-c69d36bcab4c','Mucor minutus','fdcb693e-c8c3-5a89-9762-c69d36bcab4c','Mucor minutus','2b2b1405-c3a7-5cf7-b986-11d5bddc464b','Mucor minut','368427af-2466-4227-afc6-c733068e705d','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('368a06ff-8d72-4c9f-80cd-74cfc158767a','','','097ce821-48cd-5452-abc9-dc7f575bd64f','Saccopharyngidae','',0,0,'097ce821-48cd-5452-abc9-dc7f575bd64f','Saccopharyngidae','097ce821-48cd-5452-abc9-dc7f575bd64f','Saccopharyngidae','097ce821-48cd-5452-abc9-dc7f575bd64f','Saccopharyngidae','368a06ff-8d72-4c9f-80cd-74cfc158767a','Animalia|Chordata|Actinopterygii|Saccopharyngiformes|Saccopharyngidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('37772afe-a328-4039-9ca8-35dc88392288','','','4b8da3af-edc3-50fe-a4b8-73f790741271','Quedius fuscatus Broun, 1893','Broun, 1893',1893,0,'ec8a42dd-70f7-5f01-a265-d8d90640b1e0','Quedius fuscatus','ec8a42dd-70f7-5f01-a265-d8d90640b1e0','Quedius fuscatus','4355c3f9-421f-566e-8e8d-679baea5cadc','Quedius fuscat','37772afe-a328-4039-9ca8-35dc88392288','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('368a002e-a538-4533-b7e0-8810707c84e1','','','f1377684-155b-532a-a38d-1246222d3b97','Naupactus leucoloma Boheman, 1840','Boheman, 1840',1840,0,'1a67c522-759d-55fd-b422-d80cc96e7799','Naupactus leucoloma','1a67c522-759d-55fd-b422-d80cc96e7799','Naupactus leucoloma','2f64e3e5-07fe-575a-8463-0ac76516a8e5','Naupactus leucolom','368a002e-a538-4533-b7e0-8810707c84e1','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Naupactus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('377659dd-1154-44f7-9e6f-93d5e4915711','','','d296e9f2-67ae-5ab4-af58-82b32a06899a','Leptotarsus greyanus (Alexander, 1922)','(Alexander, 1922)',1922,0,'d0d786e4-38de-5d26-a8da-34b36206938f','Leptotarsus greyanus','d0d786e4-38de-5d26-a8da-34b36206938f','Leptotarsus greyanus','f236a271-5194-543f-be66-b5d02042061c','Leptotarsus greyan','377659dd-1154-44f7-9e6f-93d5e4915711','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36870dca-7cd0-44af-9a2d-9e34dc126a46','','','e9e9282b-b5f6-5f51-86e2-370921da3a29','Cetraria canadensis (Räsänen) Räsänen','(Räsänen) Räsänen',0,0,'b0110622-b8a6-5b21-a281-b6ac989256f1','Cetraria canadensis','b0110622-b8a6-5b21-a281-b6ac989256f1','Cetraria canadensis','427314a8-bdb2-5b28-bedb-586689b62d6c','Cetraria canadens','36870dca-7cd0-44af-9a2d-9e34dc126a46','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Cetraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('377ccb96-8c2e-4bfc-b4dc-6416c2982361','','','b66f3a13-1cd1-599f-876f-62292d4de3c3','Opegrapha puiggarii Müll.Arg.','Müll.Arg.',0,0,'c0ac0512-9b99-5e1c-a186-0b50b245335b','Opegrapha puiggarii','c0ac0512-9b99-5e1c-a186-0b50b245335b','Opegrapha puiggarii','97fced4f-c123-5695-b6c9-c480d2cbaaf9','Opegrapha puiggar','6b92ba50-5946-44ee-a3ae-ebd776673dbe','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('377c22e2-00c7-42ec-889a-5ea459da1ada','','','b0f02276-8d5a-523c-9cb3-e5caadc99fdd','Patellaria carneorufa (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'3b395109-3f87-59f5-8ef7-3e641fda2dae','Patellaria carneorufa','3b395109-3f87-59f5-8ef7-3e641fda2dae','Patellaria carneorufa','c80287c0-d0c8-5875-b144-1221def94528','Patellaria carneoruf','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('377b6bf3-3b86-414a-9510-784dd0a693fc','','','9e1508ad-48bd-52ca-bd2d-c4d49278b876','Cibicides dispars (d’Orbigny, 1839)','(d’Orbigny, 1839)',1839,0,'15303bff-fef4-5d04-a373-605934ef8bfd','Cibicides dispars','15303bff-fef4-5d04-a373-605934ef8bfd','Cibicides dispars','15303bff-fef4-5d04-a373-605934ef8bfd','Cibicides dispars','377b6bf3-3b86-414a-9510-784dd0a693fc','Chromista|Foraminifera|Polythalamea|Rotaliida|Cibicidae|Cibicides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('377bfcb8-b73a-4597-9e0a-dcac2ae72491','','','b8fdb955-8cfa-5cf3-85c8-eaf8b7a76276','Anisotome filifolia (Hook.f.) Cockayne & Laing','(Hook.f.) Cockayne & Laing',0,0,'321c388a-2504-504e-90a8-4166f5f13244','Anisotome filifolia','321c388a-2504-504e-90a8-4166f5f13244','Anisotome filifolia','a1d8803c-ff7b-5b30-a395-e0af72c34417','Anisotome filifol','377bfcb8-b73a-4597-9e0a-dcac2ae72491','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3781d32a-97ab-4dc5-a19f-434b1ff3c32e','','','f215ee87-4c55-51b8-8db6-0035ca72cab2','Cosmarium lundellii Delponte var. lundellii','',0,0,'1c0569fd-a527-5006-bf40-647ff5cee930','Cosmarium lundellii lundellii','a6a975ce-a412-5475-8682-e2fe55e28d0f','Cosmarium lundellii var. lundellii','f81ced3b-b609-51e0-8edf-5f25108308dd','Cosmarium lundell lundell','3781d32a-97ab-4dc5-a19f-434b1ff3c32e','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('377f8e40-3cd0-4dde-bced-c4dc62a6430a','','','6b3faca1-ad8e-593b-8155-38f4742f09de','Serianotus (Serianotus) punctilatera','',0,0,'7bdc71e0-0acc-58ab-a912-a4eafcadaa74','Serianotus punctilatera','7bdc71e0-0acc-58ab-a912-a4eafcadaa74','Serianotus punctilatera','b194370e-71f1-5b6c-9c0a-983520b7fe9f','Serianotus punctilater','377f8e40-3cd0-4dde-bced-c4dc62a6430a','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Serianotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('377ce083-e998-47b6-a0a8-cde4cb10e777','','','32fb17d1-9ed2-55f5-8380-897db0c7d52c','Bosmina meridionalis Sars, 1904','Sars, 1904',1904,0,'35878416-d81b-58aa-b92a-38d56b732643','Bosmina meridionalis','35878416-d81b-58aa-b92a-38d56b732643','Bosmina meridionalis','a0b597c0-fc43-5dbd-9bcc-ccbcec1d59c1','Bosmina meridional','377ce083-e998-47b6-a0a8-cde4cb10e777','Animalia|Arthropoda|Branchiopoda|Diplostraca|Bosminidae|Bosmina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('378450dd-565d-41b2-80bc-ff6c34aa8614','','','8e136a35-2d01-5f07-b0e2-88f8b16160bb','Hippocrepis L.','L.',0,0,'9575a1ba-0392-5bec-8622-b6de38ff2a12','Hippocrepis','9575a1ba-0392-5bec-8622-b6de38ff2a12','Hippocrepis','9575a1ba-0392-5bec-8622-b6de38ff2a12','Hippocrepis','378450dd-565d-41b2-80bc-ff6c34aa8614','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Hippocrepis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('377d168f-3a64-4173-96d6-ebcf9bd90d93','','','4aec4851-e66a-50fc-b8d7-93b548892436','Crambus xanthogrammus Meyrick, 1882','Meyrick, 1882',1882,0,'de125d7c-42bb-51ae-90fb-0420415cbe31','Crambus xanthogrammus','de125d7c-42bb-51ae-90fb-0420415cbe31','Crambus xanthogrammus','f407f0ea-cf34-57f6-8818-8c80b82e7404','Crambus xanthogramm','2e473bad-2cca-42e2-8423-908e160463ea','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3781fa2a-24b7-4154-855e-d5ca7a2b3d71','','','dcb54e8b-a219-5f98-a5a7-4a75f517a6d8','Polypodium dealbatum G.Forst.','G.Forst.',0,0,'14ec5c26-1701-5499-8318-0769e6b2161f','Polypodium dealbatum','14ec5c26-1701-5499-8318-0769e6b2161f','Polypodium dealbatum','76a3d24a-767f-581f-859c-5866e1780884','Polypodium dealbat','9784daeb-0cbe-4d7a-9039-8b4cfc18aefb','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3784c5b0-abc9-462b-a996-744a4c205287','','','be911dee-a9e8-5383-a51d-849c60f8bac3','Anisomeridium subprostans (Nyl.) R.C.Harris','(Nyl.) R.C.Harris',0,0,'481d1974-dba1-5528-8ac7-8317c53b47d4','Anisomeridium subprostans','481d1974-dba1-5528-8ac7-8317c53b47d4','Anisomeridium subprostans','481d1974-dba1-5528-8ac7-8317c53b47d4','Anisomeridium subprostans','3784c5b0-abc9-462b-a996-744a4c205287','Fungi|Ascomycota|Dothideomycetes|Monoblastiales|Monoblastiaceae|Anisomeridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3785369d-7a8c-421e-aa05-87b601d98a47','','','ba3ed55b-aa27-5fa3-b18a-b5de5b860685','Aposphaeria lentisci (Mont. & Durieu) Pat.','(Mont. & Durieu) Pat.',0,0,'fd27e3c5-9697-5359-bf77-f970735285b5','Aposphaeria lentisci','fd27e3c5-9697-5359-bf77-f970735285b5','Aposphaeria lentisci','db31e3a4-fc20-5c43-8631-f55cbae8aba0','Aposphaeria lentisc','3785369d-7a8c-421e-aa05-87b601d98a47','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Aposphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3785d2fc-ff2d-4c81-8960-b7475ca95142','','','95805d25-01dc-526b-a36a-df77a1a92d83','Arctesthes titanica Patrick, Patrick & Hoare, 2019','Patrick, Patrick & Hoare, 2019',2019,0,'fc8ddb61-d65d-57b4-ba71-124920376fbe','Arctesthes titanica','fc8ddb61-d65d-57b4-ba71-124920376fbe','Arctesthes titanica','de30f3bd-3756-5db1-b7ac-86525cf5563e','Arctesthes titanic','3785d2fc-ff2d-4c81-8960-b7475ca95142','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Arctesthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37901664-2aa6-460d-824b-65672de57bc1','','','ba420cc8-546a-5a87-878e-37a1ad98ab12','Lecidea subfuscescens (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'c8d50a57-3987-5160-8717-49f5899b0116','Lecidea subfuscescens','c8d50a57-3987-5160-8717-49f5899b0116','Lecidea subfuscescens','c8d50a57-3987-5160-8717-49f5899b0116','Lecidea subfuscescens','37901664-2aa6-460d-824b-65672de57bc1','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('378d7e45-a6df-4aa7-b458-6de4fbd7fe84','','','c994823f-db73-563e-8f6f-b0c2e3fd4c03','Cribralaria austrinsulensis Gordon, 1989','Gordon, 1989',1989,0,'91295fa4-2222-5249-9c2d-76568d37864b','Cribralaria austrinsulensis','91295fa4-2222-5249-9c2d-76568d37864b','Cribralaria austrinsulensis','36b01be9-ff69-553e-a6ab-1ed627f8635d','Cribralaria austrinsulens','378d7e45-a6df-4aa7-b458-6de4fbd7fe84','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cribrilinidae|Cribralaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('378cf94b-1eb1-4ba0-b4dd-b0cb68fe1de6','','','f9589bc6-0037-55b7-bc82-79f9b9a2b009','Didymella graminicola Punith.','Punith.',0,0,'888b35cd-e0fe-52c0-abac-5dd5e2e9f10a','Didymella graminicola','888b35cd-e0fe-52c0-abac-5dd5e2e9f10a','Didymella graminicola','f31e8c38-b587-5c84-830a-4d2e23ca5e9f','Didymella graminicol','115dcd06-df6b-432c-9048-a1a957c84726','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37958111-2a8d-4592-a040-587fbe8384e0','','','8298e3c4-ff50-5f23-a927-430f306094d2','Allium oreophilum C.A.Mey.','C.A.Mey.',0,0,'25de1582-4d29-508a-a46b-42d150042897','Allium oreophilum','25de1582-4d29-508a-a46b-42d150042897','Allium oreophilum','08ce8289-c1ad-589e-b1d1-c7ebac98a034','Allium oreophil','37958111-2a8d-4592-a040-587fbe8384e0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37906c1b-c0fa-4a00-b72a-d86d85b3584b','','','8368b279-3e7e-57ce-a1fe-25f5f42e2fa4','Macrophoma oleae (DC.) Berl. & Voglino','(DC.) Berl. & Voglino',0,0,'197e135f-fd76-5e46-89f0-0d81dbdf62ef','Macrophoma oleae','197e135f-fd76-5e46-89f0-0d81dbdf62ef','Macrophoma oleae','ebed628d-d999-5406-a0dc-35a7092d1d8a','Macrophoma ole','d5f53cea-1cba-44a0-9337-eb982f4ebc26','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Macrophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('379217dd-649b-453e-bff7-fb83b221ae21','','','ef1d37da-a983-5ef5-82e4-8b22a75ad63f','Leiopelma','',0,0,'ef1d37da-a983-5ef5-82e4-8b22a75ad63f','Leiopelma','ef1d37da-a983-5ef5-82e4-8b22a75ad63f','Leiopelma','ef1d37da-a983-5ef5-82e4-8b22a75ad63f','Leiopelma','379217dd-649b-453e-bff7-fb83b221ae21','Animalia|Chordata|Amphibia|Anura|Leiopelmatidae|Leiopelma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3791e0c7-7855-4ec0-b254-eef821f77b74','','','f3265b76-77b5-58f2-9039-bba83b1b72b6','Dinotrema longworthi Berry, 2007','Berry, 2007',2007,0,'09facc31-c67f-5d96-95c3-b5676fdee33d','Dinotrema longworthi','09facc31-c67f-5d96-95c3-b5676fdee33d','Dinotrema longworthi','ab5034c5-e0fc-5826-83b6-606749fc5706','Dinotrema longworth','3791e0c7-7855-4ec0-b254-eef821f77b74','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Dinotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37949bd0-03af-4dae-a130-e61ccd24dd7b','','','37179b3d-c93a-5dd7-aec1-0d4a6b2d63a3','Flavoparmelia haysomii (C.W.Dodge) Hale','(C.W.Dodge) Hale',0,0,'0b66babf-5f75-5d06-8fd2-6b1cfce51d1e','Flavoparmelia haysomii','0b66babf-5f75-5d06-8fd2-6b1cfce51d1e','Flavoparmelia haysomii','08b0d8de-5312-5aa8-aee8-3466ae0ea2ce','Flavoparmelia haysom','37949bd0-03af-4dae-a130-e61ccd24dd7b','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Flavoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('379768e3-bd2c-47de-ba9a-3f3474331298','','','7d8842ec-e257-550b-a50d-4819912d6db3','Philoscia pubescens (Dana, 1853)','(Dana, 1853)',1853,0,'352665f8-b3df-5c51-9faa-5a0a7b2c35e5','Philoscia pubescens','352665f8-b3df-5c51-9faa-5a0a7b2c35e5','Philoscia pubescens','352665f8-b3df-5c51-9faa-5a0a7b2c35e5','Philoscia pubescens','379768e3-bd2c-47de-ba9a-3f3474331298','Animalia|Arthropoda|Malacostraca|Isopoda|Philosciidae|Philoscia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37961773-1ec1-4aba-a713-8239c36104d6','','','38961e09-5fe7-564c-a586-95534704e266','Sceloglaux albifacies albifacies (Gray)','(Gray)',0,0,'402bc0d0-c43c-56b9-973f-6d24768c8f3a','Sceloglaux albifacies albifacies','402bc0d0-c43c-56b9-973f-6d24768c8f3a','Sceloglaux albifacies albifacies','995e32d0-d916-5b60-8acc-60687c034ddf','Sceloglaux albifaci albifaci','37961773-1ec1-4aba-a713-8239c36104d6','Animalia|Chordata|Aves|Strigiformes|Strigidae|Sceloglaux','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('379b3110-a592-4b24-ad54-d23a22eb9996','','','5b4fc8cf-7886-503a-9ec8-416582209b5a','Dacnusa','',0,0,'5b4fc8cf-7886-503a-9ec8-416582209b5a','Dacnusa','5b4fc8cf-7886-503a-9ec8-416582209b5a','Dacnusa','5b4fc8cf-7886-503a-9ec8-416582209b5a','Dacnusa','379b3110-a592-4b24-ad54-d23a22eb9996','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Dacnusa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3799f51c-bb9f-4e9d-a377-aec5e2ba6efc','','','7460490f-1977-5dba-bd57-daa4b9149523','Thysanophora glaucoalbida (Desm.) M. Morelet','(Desm.) M. Morelet',0,0,'4ad54aae-8237-501f-b1ea-767ce4dea789','Thysanophora glaucoalbida','4ad54aae-8237-501f-b1ea-767ce4dea789','Thysanophora glaucoalbida','7e47c091-479a-5e65-afef-f919369e45ec','Thysanophora glaucoalbid','4642da3d-aae3-4276-8bda-9fdc78ccea6c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Thysanophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('379bfdc1-086d-4497-a840-e28af7855ec1','','','c22fa52b-c9d7-5a28-9f2f-6b6f64d65158','Pelagodroma marina dulciae Mathews','Mathews',0,0,'a2e99d03-6b7f-55e6-a9b6-83989b027818','Pelagodroma marina dulciae','a2e99d03-6b7f-55e6-a9b6-83989b027818','Pelagodroma marina dulciae','cb42a28a-aa3d-5164-9f34-3e0fbf7d538a','Pelagodroma marin dulci','379bfdc1-086d-4497-a840-e28af7855ec1','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Pelagodroma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('37a26caf-b6ef-41a8-8d6c-2808991e26f7','','','56be9cbd-e4ff-5dfd-b467-95803991f489','Carmichaelia uniflora var. suteri (Colenso) G.Simpson','(Colenso) G.Simpson',0,0,'1eca5ff3-9604-58b0-aa20-42846da6c05c','Carmichaelia uniflora suteri','3bd4c18c-6cbd-5022-a5da-e6531273a724','Carmichaelia uniflora var. suteri','9d790555-1784-501f-9b83-4a8ee48bdb94','Carmichaelia uniflor suter','1eda43f8-497f-4be6-b729-6043bf703d35','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('37a03cea-e6c0-4494-a4ce-7afb164505c6','','','b18ee20d-3cf1-506e-83b2-d5687ec5c26f','Damnamenia vernicosa (Hook.f.) Given','(Hook.f.) Given',0,0,'ed0bfdb6-cf50-5dab-8393-106585b8c21c','Damnamenia vernicosa','ed0bfdb6-cf50-5dab-8393-106585b8c21c','Damnamenia vernicosa','dc857d4c-911c-5a86-a460-785b05c042d7','Damnamenia uernicos','37a03cea-e6c0-4494-a4ce-7afb164505c6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Damnamenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37a10d0d-6732-4df9-92a8-7b8b6c431ca3','','','60d5014b-fb32-5560-ba62-acd48c1e333f','Cytaeis tetrastyla Eschscholtz, 1829','Eschscholtz, 1829',1829,0,'500ca2eb-f6b5-5b22-b4cd-dc5503664e03','Cytaeis tetrastyla','500ca2eb-f6b5-5b22-b4cd-dc5503664e03','Cytaeis tetrastyla','9341aca1-97a6-507d-abe8-81490f11a25a','Cytaeis tetrastyl','37a10d0d-6732-4df9-92a8-7b8b6c431ca3','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Cytaeidae|Cytaeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37a00a2f-fef6-44c8-bfa9-df9d6827e483','','','586a7718-8202-56b4-9103-d4d55b3a1344','Notoscolex suteri (Benham, 1904)','(Benham, 1904)',1904,0,'44072aac-e933-52c6-a0ef-b2b9eee2e32b','Notoscolex suteri','44072aac-e933-52c6-a0ef-b2b9eee2e32b','Notoscolex suteri','14f840fa-858e-52c1-a199-071f6b7b2bc3','Notoscolex suter','37a00a2f-fef6-44c8-bfa9-df9d6827e483','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Notoscolex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37abd8d9-0fef-4dc0-972d-3540b458f421','','','0aa4c89d-2289-5274-9a67-9a90c7d6f756','Halcurias','',0,0,'0aa4c89d-2289-5274-9a67-9a90c7d6f756','Halcurias','0aa4c89d-2289-5274-9a67-9a90c7d6f756','Halcurias','0aa4c89d-2289-5274-9a67-9a90c7d6f756','Halcurias','37abd8d9-0fef-4dc0-972d-3540b458f421','Animalia|Cnidaria||Actiniaria|Halcuriidae|Halcurias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('37a97c5b-0bce-4ce7-b2b2-bea8ba8068ee','','','8381a8fa-59cd-5242-addd-ddd90faa47eb','Horridipamera','',0,0,'8381a8fa-59cd-5242-addd-ddd90faa47eb','Horridipamera','8381a8fa-59cd-5242-addd-ddd90faa47eb','Horridipamera','8381a8fa-59cd-5242-addd-ddd90faa47eb','Horridipamera','37a97c5b-0bce-4ce7-b2b2-bea8ba8068ee','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Horridipamera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('37ad626f-74be-45d5-8e21-d8eab6cc8bff','','','4744e6e2-6633-56ab-8dc3-34b923b64f85','Anthostomella species','',0,0,'bcdb852a-a7fd-59e0-858b-18e7228e7b9a','Anthostomella','bcdb852a-a7fd-59e0-858b-18e7228e7b9a','Anthostomella','bcdb852a-a7fd-59e0-858b-18e7228e7b9a','Anthostomella','37ad626f-74be-45d5-8e21-d8eab6cc8bff','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Anthostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('37a84328-2bde-40b7-a689-f960d634dd63','','','7f96c7d9-02a3-5b27-a66a-4acfcb081fae','Crocus suworowianus K.Koch.','K.Koch.',0,0,'2e65e240-ebce-5436-80cc-959412d15e14','Crocus suworowianus','2e65e240-ebce-5436-80cc-959412d15e14','Crocus suworowianus','5c8e0981-0d2f-5067-a77d-675760005594','Crocus suworowian','37a84328-2bde-40b7-a689-f960d634dd63','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37b234e8-2298-41dd-8c3f-487826cfdf36','','','86460116-0b62-5848-89a3-dc642ac16550','Piptoporus maculatissimus (Lloyd) G. Cunn.','(Lloyd) G. Cunn.',0,0,'1555a80c-3a71-599e-a5c9-cb1c6a25e7d7','Piptoporus maculatissimus','1555a80c-3a71-599e-a5c9-cb1c6a25e7d7','Piptoporus maculatissimus','2962ec67-87db-529e-80c9-eddf8ff4d45b','Piptoporus maculatissim','3f128eba-e2e2-4110-971f-465667edd134','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Piptoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37b4c117-2bb2-4f23-b8ed-619b5212cede','','','011c2c91-5073-59b5-9509-bedd94c1b379','Macrobiotus','',0,0,'011c2c91-5073-59b5-9509-bedd94c1b379','Macrobiotus','011c2c91-5073-59b5-9509-bedd94c1b379','Macrobiotus','011c2c91-5073-59b5-9509-bedd94c1b379','Macrobiotus','37b4c117-2bb2-4f23-b8ed-619b5212cede','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Macrobiotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('37b4dd65-adfa-4cd9-844c-e34cddad0055','','','6549d309-b52c-522f-abb3-f3dfd9b07e7b','Rallus philippensis macquariensis Hutton','Hutton',0,0,'f347d843-3c72-54c4-91ae-eb3a02976fc0','Rallus philippensis macquariensis','f347d843-3c72-54c4-91ae-eb3a02976fc0','Rallus philippensis macquariensis','f9032f53-b7da-500c-9b55-6336e0e43926','Rallus philippens macquariens','37b4dd65-adfa-4cd9-844c-e34cddad0055','Animalia|Chordata|Aves|Gruiformes|Rallidae|Rallus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('35146c72-d4b6-4b4a-87e0-25f1470c5283','','','0e000e00-3575-5908-96e6-a7980da8146c','Brundinia Tottenham, 1949','Tottenham, 1949',1949,0,'e3044bc1-94c3-5a4f-93fb-1784df6bf681','Brundinia','e3044bc1-94c3-5a4f-93fb-1784df6bf681','Brundinia','e3044bc1-94c3-5a4f-93fb-1784df6bf681','Brundinia','35146c72-d4b6-4b4a-87e0-25f1470c5283','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Brundinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('351282f6-99f4-45c1-9936-aa33905dec5f','','','29c81934-0d58-50cc-a0bd-38f634d38426','Pollenia lativertex Dear, 1986','Dear, 1986',1986,0,'66135c0e-a0bc-5698-ae60-e33791063ebd','Pollenia lativertex','66135c0e-a0bc-5698-ae60-e33791063ebd','Pollenia lativertex','c8654ea6-afe3-572b-99c3-3debafd71495','Pollenia latiuertex','351282f6-99f4-45c1-9936-aa33905dec5f','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37b683ae-9b49-4410-ac48-bb293b21cef6','','','e0958776-6395-5567-a0c8-3d90b3c7e823','Chiodecton moniliatum Stirt.','Stirt.',0,0,'8e930527-568b-5e2d-a81d-a07deebf897b','Chiodecton moniliatum','8e930527-568b-5e2d-a81d-a07deebf897b','Chiodecton moniliatum','575bc92c-8311-58bf-80a6-1863c25c8c24','Chiodecton moniliat','b3d2e9f7-cdbb-4d5b-bb9a-a64869d2cbce','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Chiodecton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37b833e8-56bc-4210-9e91-fbb79b1973ce','','','536e8a91-857f-5e72-8cfc-707979c92020','Sphaeria ophioglossoides Ehrh.','Ehrh.',0,0,'16339efc-024d-5b88-9921-6057ffa37647','Sphaeria ophioglossoides','16339efc-024d-5b88-9921-6057ffa37647','Sphaeria ophioglossoides','d8625835-7f85-5a0f-888e-b80c1da6b573','Sphaeria ophioglossoid','643d4dff-ba90-4857-b96a-6ef733e4f0b3','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3519ff9c-aa68-476c-9191-771867d8dab3','','','d80774e4-57b5-50ba-a1e1-0cb9771afeb5','Pertusaria lophocarpa Körb.','Körb.',0,0,'f7337387-2ef6-54e5-91b1-afa8576f19c5','Pertusaria lophocarpa','f7337387-2ef6-54e5-91b1-afa8576f19c5','Pertusaria lophocarpa','29554a28-3aac-51e7-9817-50c68c10abcc','Pertusaria lophocarp','3519ff9c-aa68-476c-9191-771867d8dab3','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('351808be-c8ec-44b9-a7b9-ee4e7e6f2e64','','','a85fc70e-92c6-517c-95a4-283ea415f1a8','Carmichaelia grandiflora (Hook.f.) Hook.f. var. grandiflora','',0,0,'22340f16-0237-5b88-ac32-f2560f8b2669','Carmichaelia grandiflora grandiflora','f7413a53-e904-5703-a8a3-ce80062e4ac2','Carmichaelia grandiflora var. grandiflora','ea25fedb-c375-58ac-a70e-9efd9bd03c19','Carmichaelia grandiflor grandiflor','7d4bf7c1-d451-49e2-b740-06440a7863dd','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('351c6d20-5f0f-4cd6-90d6-2fa3d078a511','','','8845135d-3bbf-5414-87cb-76ae3a68f870','Globorotalia','',0,0,'8845135d-3bbf-5414-87cb-76ae3a68f870','Globorotalia','8845135d-3bbf-5414-87cb-76ae3a68f870','Globorotalia','8845135d-3bbf-5414-87cb-76ae3a68f870','Globorotalia','351c6d20-5f0f-4cd6-90d6-2fa3d078a511','Chromista|Foraminifera|Polythalamea|Globigerinida|Globorotaliidae|Globorotalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('35236261-b570-4bcd-ab8f-3496a35d28ee','','','b987a403-7ab6-5c10-a35e-8d4c1b58e350','Rhododendron arboreum Sm.','Sm.',0,0,'aeed512b-8c5b-5246-a174-a88f40c9fbe1','Rhododendron arboreum','aeed512b-8c5b-5246-a174-a88f40c9fbe1','Rhododendron arboreum','6484fcee-542e-504a-9412-a1ea1882ea23','Rhododendron arbore','35236261-b570-4bcd-ab8f-3496a35d28ee','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('351d1dc3-2e7f-43c4-837f-358d8caeaff1','','','6e4ec596-c98d-5d44-9ffd-044b95a5122f','Puyseguria cuneata Powell, 1927','Powell, 1927',1927,0,'13e21055-f908-5b0e-9d44-81b4ee62e2e0','Puyseguria cuneata','13e21055-f908-5b0e-9d44-81b4ee62e2e0','Puyseguria cuneata','62903a77-5e9e-58d0-b476-6708323edc93','Puyseguria cuneat','351d1dc3-2e7f-43c4-837f-358d8caeaff1','Animalia|Mollusca|Bivalvia|Veneroida|Neoleptonidae|Puyseguria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('352447e1-63f1-4a69-ba26-cb6efdfca493','','','45ef000e-7625-50c1-bf94-3d1d17b4abff','Geoglossum muelleri Berk.','Berk.',0,0,'48cf6100-d934-571c-a242-b526b95463c1','Geoglossum muelleri','48cf6100-d934-571c-a242-b526b95463c1','Geoglossum muelleri','7564e4e4-e585-517e-8718-7f294074b61d','Geoglossum mueller','352447e1-63f1-4a69-ba26-cb6efdfca493','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Geoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3525c650-311c-4d03-8b81-1cdf3ca3eb83','','','e7cd7162-9eeb-506b-a3c9-0bb49be0cd7c','Disculina Höhn.','Höhn.',0,0,'73c4d211-bdd9-5090-b1f8-948e0565e623','Disculina','73c4d211-bdd9-5090-b1f8-948e0565e623','Disculina','73c4d211-bdd9-5090-b1f8-948e0565e623','Disculina','b7b0c541-4ca9-408f-a241-d5f48073c7fa','Fungi|Ascomycota|Dothideomycetes|||Disculina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('35252445-18a9-4327-9289-aa3f7950bf29','','','8d9e71e1-524c-5f61-b451-127c3fc0a40a','Amplectopus Sharp, 1886','Sharp, 1886',1886,0,'93396c3f-3b5b-58c0-b643-a9bda897e38f','Amplectopus','93396c3f-3b5b-58c0-b643-a9bda897e38f','Amplectopus','93396c3f-3b5b-58c0-b643-a9bda897e38f','Amplectopus','35252445-18a9-4327-9289-aa3f7950bf29','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Amplectopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('352ae2f6-13b4-4a1e-948c-d1cbdc73fa59','','','f58809a9-7b6f-54fb-905e-984df65d6491','Fusarium moniliforme var. subglutinans Wollenw. & Reinking','Wollenw. & Reinking',0,0,'cce5773a-0e62-587c-831d-910cef0fd6f7','Fusarium moniliforme subglutinans','fe833ecb-a08a-5089-8d6c-1ddcacc103da','Fusarium moniliforme var. subglutinans','7a6c142c-21e9-5860-876e-1c5fc56f2878','Fusarium moniliform subglutinans','0ab417db-11ba-444a-a680-7c2f5ea626f8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3526f7bf-053b-4fe7-9e6d-fc7bed77d086','','','1ba47622-65d1-5388-b257-797f6c979576','Neastacilla tattersalli Lew Ton & Poore, 1986','Lew Ton & Poore, 1986',1986,0,'3e32576f-935b-5f6a-b049-acb91fbf9145','Neastacilla tattersalli','3e32576f-935b-5f6a-b049-acb91fbf9145','Neastacilla tattersalli','5c54456d-af02-526d-8a75-c5c9186a4094','Neastacilla tattersall','3526f7bf-053b-4fe7-9e6d-fc7bed77d086','Animalia|Arthropoda|Malacostraca|Isopoda|Arcturidae|Neastacilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('352e6053-f90a-4b5d-b977-3d827fa8564d','','','e14b5096-9c3b-5590-a09d-e6159626c0a8','Schoenus maschalinus Roem. & Schult.','Roem. & Schult.',0,0,'db6b6652-546a-5c6b-9691-3c44f3e7212e','Schoenus maschalinus','db6b6652-546a-5c6b-9691-3c44f3e7212e','Schoenus maschalinus','3a5b5029-ff05-51dd-bdc7-6462b8eab5c9','Schoenus maschalin','352e6053-f90a-4b5d-b977-3d827fa8564d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3533b7ad-e350-412f-87c4-e752bc708fd3','','','11db35da-2247-5f73-b1ac-faf906d92b52','Arthrobacter nitroguajacolicus Kotoučková et al., 2004','Kotoučková et al., 2004',2004,0,'ffbec6c2-4ab9-5664-9f2b-2d2810117bbd','Arthrobacter nitroguajacolicus','ffbec6c2-4ab9-5664-9f2b-2d2810117bbd','Arthrobacter nitroguajacolicus','471b341e-f56b-585e-b8f6-4fce2440637a','Arthrobacter nitroguaiacolic','0d73b341-845b-451b-bc78-b72b679b6469','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Arthrobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('3535c62e-707b-43f5-854c-28824c36a2f0','','','0009c124-ed60-510c-8c18-c1547cf3a6ca','Phaeosphaerella senniana Sacc.','Sacc.',0,0,'6a3f90d5-f3c8-5840-8b20-c5c8aa9cfc59','Phaeosphaerella senniana','6a3f90d5-f3c8-5840-8b20-c5c8aa9cfc59','Phaeosphaerella senniana','dc26fab4-a7f7-5405-a9da-665aaa2b1114','Phaeosphaerella sennian','1bfdebcc-be1e-4c0a-ad63-3def3a05c8bb','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Phaeosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('353acd48-522d-4edd-96fe-d510b5ff5d94','','','b6a7fc51-21b2-5b20-b181-29b292868aab','Periconiella broussonetiae McKenzie','McKenzie',0,0,'b4b5cb4c-72a4-590c-8769-16929185ed47','Periconiella broussonetiae','b4b5cb4c-72a4-590c-8769-16929185ed47','Periconiella broussonetiae','f2ac3001-c5d3-5ebe-8e0c-9ac8087c4b92','Periconiella broussoneti','353acd48-522d-4edd-96fe-d510b5ff5d94','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Periconiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('353e0cf4-af23-4121-b45d-09e41e1e985d','','','c4f02e77-bf05-54f6-9508-9025f5d4060f','Farrea','',0,0,'c4f02e77-bf05-54f6-9508-9025f5d4060f','Farrea','c4f02e77-bf05-54f6-9508-9025f5d4060f','Farrea','c4f02e77-bf05-54f6-9508-9025f5d4060f','Farrea','353e0cf4-af23-4121-b45d-09e41e1e985d','Animalia|Porifera|Hexactinellida|Hexactinosida|Farreidae|Farrea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('35446954-17c8-4bbd-83b2-0d527138e58d','','','63c71869-596a-5a95-89b4-b2cb8c2a427b','Neocosmospora martii (Appel & Wollenw.) Sand.-Den. & Crous','(Appel & Wollenw.) Sand.-Den. & Crous',0,0,'67fbcea8-98b4-52f9-9075-1adfba627d50','Neocosmospora martii','67fbcea8-98b4-52f9-9075-1adfba627d50','Neocosmospora martii','1fd36b2d-0ab8-5b9c-a1e8-56431ac654e3','Neocosmospora mart','35446954-17c8-4bbd-83b2-0d527138e58d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neocosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35422383-73f3-4ed6-afd1-8eff87868553','','','cdae3cf3-b17c-51f4-9e55-c4aa54557f36','Zeidae','',0,0,'cdae3cf3-b17c-51f4-9e55-c4aa54557f36','Zeidae','cdae3cf3-b17c-51f4-9e55-c4aa54557f36','Zeidae','cdae3cf3-b17c-51f4-9e55-c4aa54557f36','Zeidae','35422383-73f3-4ed6-afd1-8eff87868553','Animalia|Chordata|Actinopterygii|Zeiformes|Zeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('354cf780-fb1c-4967-b39c-16a4026ebd60','','','1c87b816-4ca1-52c3-92d2-29c8d21aea44','Pisinna praecidecosta (Ponder, 1965)','(Ponder, 1965)',1965,0,'54090801-2c7f-5b07-a563-5f77ccd6ef7c','Pisinna praecidecosta','54090801-2c7f-5b07-a563-5f77ccd6ef7c','Pisinna praecidecosta','cadf8324-6a94-5d41-9ab7-5b773aacb6eb','Pisinna praecidecost','354cf780-fb1c-4967-b39c-16a4026ebd60','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('354a88a7-f881-473d-92b4-63bf1212a1c3','','','42b3feb1-d51d-5385-946e-6ceb510f3e3e','Tyromyces oviformis (G. Cunn.) G. Cunn.','(G. Cunn.) G. Cunn.',0,0,'936d1df1-4613-572b-80e0-51b7aaaf7ee9','Tyromyces oviformis','936d1df1-4613-572b-80e0-51b7aaaf7ee9','Tyromyces oviformis','609261b7-1f99-50f7-ae64-49eee2cbabbb','Tyromyces ouiform','7ccd15b4-7cc4-40cf-8326-b0f593cddc39','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3549c095-6547-4ef4-9817-65b30e0685a9','','','2a22fabe-6c7c-5c7f-b10d-c86e3a385d05','Phytophthora asiatica M.Z. Rahman, H. Mukobata & K. Kageyama','M.Z. Rahman, H. Mukobata & K. Kageyama',0,0,'bddd76b0-6e90-52dc-b146-64011dc09165','Phytophthora asiatica','bddd76b0-6e90-52dc-b146-64011dc09165','Phytophthora asiatica','a41c88db-1a47-577f-8cbe-5b7dfbb8f7ab','Phytophthora asiatic','3549c095-6547-4ef4-9817-65b30e0685a9','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35557323-631f-47ce-add1-2a1355a06341','','','193b7a0b-bd3f-5dc8-a81f-412fc4f62b6e','Erymneus sharpi Pascoe, 1877','Pascoe, 1877',1877,0,'63bc1b39-5e68-5de3-ba7b-e3292cca5cec','Erymneus sharpi','63bc1b39-5e68-5de3-ba7b-e3292cca5cec','Erymneus sharpi','03c3b94a-68cb-54cc-8ce3-56df66303b2c','Erymneus sharp','35557323-631f-47ce-add1-2a1355a06341','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Erymneus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3552fb2e-6631-449c-a7cb-5e7c585b4b78','','','e3c6593d-95c7-5c91-9266-ab9a6eeb0677','Marsippospermum Desv.','Desv.',0,0,'581211ca-80c5-53e0-b692-93a9bb5ba018','Marsippospermum','581211ca-80c5-53e0-b692-93a9bb5ba018','Marsippospermum','581211ca-80c5-53e0-b692-93a9bb5ba018','Marsippospermum','3552fb2e-6631-449c-a7cb-5e7c585b4b78','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Marsippospermum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('35561f71-f7c3-4f95-8de2-b3e032269952','','','88fc3f36-9c2b-55d7-8334-1fc91206c3c6','Peltiphyllum peltatum ''Nanum''','',0,0,'96032283-8080-5611-b449-f245c3898b39','Peltiphyllum peltatum','96032283-8080-5611-b449-f245c3898b39','Peltiphyllum peltatum','23f11352-4dc5-5a18-9cd8-8e1d25a35b10','Peltiphyllum peltat','35561f71-f7c3-4f95-8de2-b3e032269952','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Saxifragaceae|Peltiphyllum','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('35536749-f89a-45fa-911f-d89bfeee8d42','','','07b94d9e-6ea5-550f-9056-b44d10f31027','Eurystomina terricola de Man, 1907','de Man, 1907',1907,0,'c6487ed7-0a3b-560f-ba77-38ba1c44354c','Eurystomina terricola','c6487ed7-0a3b-560f-ba77-38ba1c44354c','Eurystomina terricola','a7a2bf41-fb4d-5bd2-a71e-d76edbf1c1be','Eurystomina terricol','35536749-f89a-45fa-911f-d89bfeee8d42','Animalia|Nematoda|Adenophorea|Enoplida|Enchelididae|Eurystomina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('355a6845-d603-4ea0-a454-81ddd3b96f2f','','','76ce2d66-6381-55c7-b6da-34069a2a746f','Ciocalypta species 1 Kelly & Wilkinson, 2000','',0,0,'de7bbadb-ad63-532f-a52f-523b401a7d72','Ciocalypta','de7bbadb-ad63-532f-a52f-523b401a7d72','Ciocalypta','de7bbadb-ad63-532f-a52f-523b401a7d72','Ciocalypta','355a6845-d603-4ea0-a454-81ddd3b96f2f','Animalia|Porifera|Demospongiae|Halichondrida|Halichondriidae|Ciocalypta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('355ca0a9-bc09-45bf-a3ce-3ead0d410291','','','f4891160-265c-56b2-b360-a5b0f5285ae7','Helminthora australis J.Agardh ex Levring','J.Agardh ex Levring',0,0,'41aa0b61-b863-5b3c-a42d-05ca340ed7d5','Helminthora australis','41aa0b61-b863-5b3c-a42d-05ca340ed7d5','Helminthora australis','17ae2a3e-e4d5-574e-9771-9aea18505c05','Helminthora austral','355ca0a9-bc09-45bf-a3ce-3ead0d410291','Plantae|Rhodophyta|Florideophyceae|Nemaliales|Liagoraceae|Helminthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3558f308-9981-4fe7-9071-f651198adc80','','','56bdb546-bc56-565d-8bb6-2507cd10387c','Kalmia latifolia L.','L.',0,0,'9dba755e-a87e-5311-b53b-d6266ff3aaa5','Kalmia latifolia','9dba755e-a87e-5311-b53b-d6266ff3aaa5','Kalmia latifolia','833bfc59-19d0-5b5d-83a0-23072b0a4709','Kalmia latifol','3558f308-9981-4fe7-9071-f651198adc80','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Kalmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('372bc8f5-7b92-46be-a787-17f47b69e8a9','','','a6dbb51d-4c7b-5dda-8911-27914f34d1f4','Chondracanthus genypteri Thomson, 1890','Thomson, 1890',1890,0,'f64a3f7a-4ce9-522b-a076-0cf9a12339a1','Chondracanthus genypteri','f64a3f7a-4ce9-522b-a076-0cf9a12339a1','Chondracanthus genypteri','aadeaf56-10ee-5036-9579-e15f5c19e2f6','Chondracanthus genypter','372bc8f5-7b92-46be-a787-17f47b69e8a9','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Chondracanthidae|Chondracanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('355f8b03-dc06-4d3a-ad03-4b1ba304f113','','','53ad01d7-8ed7-5943-8efd-947020d53462','Kritaturus gennadus Cook, 1983','Cook, 1983',1983,0,'1f152a75-cc20-588c-86c8-0912aa9c326e','Kritaturus gennadus','1f152a75-cc20-588c-86c8-0912aa9c326e','Kritaturus gennadus','87baeae8-6f41-5d6b-aeb7-1269bb366cea','Kritaturus gennad','355f8b03-dc06-4d3a-ad03-4b1ba304f113','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Kritaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('372a4ab4-9cdf-4081-a4e7-f845fc943b67','','','c4a47183-b61b-522c-832c-4e724a3926c7','Cyphon huttoni Sharp, 1878','Sharp, 1878',1878,0,'e1870120-2ac8-5f50-915a-6afeeffef8bc','Cyphon huttoni','e1870120-2ac8-5f50-915a-6afeeffef8bc','Cyphon huttoni','cd79ba32-a3ad-5433-a62a-fa68a5ea86f9','Cyphon hutton','372a4ab4-9cdf-4081-a4e7-f845fc943b67','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('373491e7-2c3f-4c78-a07b-3380fb852baf','','','02875198-2f30-5e8b-84fd-f2057f2989aa','Naohideales R. Bauer, Begerow, J.P. Samp., M. Weiss & Oberw.','R. Bauer, Begerow, J.P. Samp., M. Weiss & Oberw.',0,0,'aace1226-2f04-5b60-844c-9e50ed0e8c7d','Naohideales','aace1226-2f04-5b60-844c-9e50ed0e8c7d','Naohideales','aace1226-2f04-5b60-844c-9e50ed0e8c7d','Naohideales','373491e7-2c3f-4c78-a07b-3380fb852baf','Fungi|Basidiomycota|Cystobasidiomycetes|Naohideales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('373db16e-c4ce-44f5-b075-31c7a447fb30','','','abc0d0f5-8b75-5125-b29d-dd080befc488','Aculops wahlenbergiae Manson, 1984','Manson, 1984',1984,0,'0d5fda71-9a46-59d3-8180-b34882f29406','Aculops wahlenbergiae','0d5fda71-9a46-59d3-8180-b34882f29406','Aculops wahlenbergiae','67e68954-b34a-591b-bdbd-2cfd9c238c57','Aculops wahlenbergi','373db16e-c4ce-44f5-b075-31c7a447fb30','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aculops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('373a3b45-11b5-4e75-84d4-a310e4961e8d','','','b4af0811-5013-53f2-98b9-d791f7038bb7','Coronula diadema (Linné, 1767)','(Linné, 1767)',1767,0,'99d38b95-f3d0-56b9-a8d2-2d42e705ac4a','Coronula diadema','99d38b95-f3d0-56b9-a8d2-2d42e705ac4a','Coronula diadema','97e6a7bb-8411-5011-93b2-6bd45c8b7bd2','Coronula diadem','373a3b45-11b5-4e75-84d4-a310e4961e8d','Animalia|Arthropoda|Maxilopoda|Sessilia|Coronulidae|Coronula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37393a01-25c3-4b47-81fa-c7d925c3b8b1','','','acbe967c-cda7-5672-a43b-5435ba183559','Haplosporida','',0,0,'acbe967c-cda7-5672-a43b-5435ba183559','Haplosporida','acbe967c-cda7-5672-a43b-5435ba183559','Haplosporida','acbe967c-cda7-5672-a43b-5435ba183559','Haplosporida','37393a01-25c3-4b47-81fa-c7d925c3b8b1','Chromista|Cercozoa|Ascetosporea|Haplosporida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('37411aad-d64f-42f9-837c-2472be623f95','','','7f63ee35-b7c0-56d3-b2e3-af9d3609676b','Polystichum hirsutulum (G.Forst.) Bernh.','(G.Forst.) Bernh.',0,0,'68bfa1fc-1d40-5464-ac87-a10bb119edce','Polystichum hirsutulum','68bfa1fc-1d40-5464-ac87-a10bb119edce','Polystichum hirsutulum','c201070e-e397-5dcc-a2a5-1e58c4e6df97','Polystichum hirsutul','1382721d-77ac-4117-b902-147a954b5e13','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('374131e4-2671-4a1b-8aad-b30460d1f399','','','7d9d09ad-2330-5a32-9711-34698541a21b','Leptotarsus subobsoletus (Alexander, 1926)','(Alexander, 1926)',1926,0,'d90a0292-209e-583d-822b-8e0d4cf0a509','Leptotarsus subobsoletus','d90a0292-209e-583d-822b-8e0d4cf0a509','Leptotarsus subobsoletus','b6a8b93c-a1cd-51cd-8325-073dca0b00c0','Leptotarsus subobsolet','374131e4-2671-4a1b-8aad-b30460d1f399','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3748b1a2-0640-4733-9cf8-29019628e50c','','','ccdb55fa-3ce7-5bf9-a38c-496eb986ca7d','Polyporus hyposclerus Berk. ex Cooke','Berk. ex Cooke',0,0,'036428bc-6116-54c7-a18a-9b6fab10c226','Polyporus hyposclerus','036428bc-6116-54c7-a18a-9b6fab10c226','Polyporus hyposclerus','09967952-bd6c-5087-a74c-69280e4d2af9','Polyporus hyposcler','4bd07f35-dced-4322-b4e4-c53801edf1d7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('374c0dbd-97c5-4511-a2eb-bfeb9f8b4a15','','','8494d73f-ab5e-56ba-8d6d-713841a6ee55','Phoronis psammophila Cori, 1889','Cori, 1889',1889,0,'987c004d-2d55-5837-bf75-868000f5d6ee','Phoronis psammophila','987c004d-2d55-5837-bf75-868000f5d6ee','Phoronis psammophila','6e39bb5d-08d7-569c-823a-29cc30c6afa2','Phoronis psammophil','374c0dbd-97c5-4511-a2eb-bfeb9f8b4a15','Animalia|Phoronida|||Phoronidae|Phoronis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37491c0b-02d0-4dd2-ba7f-d8db38f101a3','','','6fcd8a70-9f69-5df3-a472-cfee29763319','Eupenicillium pinetorum Stolk','Stolk',0,0,'f2dc8ab4-15af-53cd-90cd-beae7d5f53b1','Eupenicillium pinetorum','f2dc8ab4-15af-53cd-90cd-beae7d5f53b1','Eupenicillium pinetorum','d8f18d3f-4e11-5633-9bc7-d340074c6214','Eupenicillium pinetor','9253328f-d08b-4840-b883-7a0efc1aa567','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('374b9901-de67-47a2-b59a-b7a7d4b53ac3','','','76b6fbb7-6440-57e1-b35d-568ff45c4c93','Vidamus trochanteralis Broun, 1911','Broun, 1911',1911,0,'bb41761e-646a-59c8-82b5-37a7128e9966','Vidamus trochanteralis','bb41761e-646a-59c8-82b5-37a7128e9966','Vidamus trochanteralis','8be98581-7b77-5548-8dbd-18e6f23f75d7','Vidamus trochanteral','374b9901-de67-47a2-b59a-b7a7d4b53ac3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Vidamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('374dea02-f2d7-4d6d-9a57-553001bc8cc1','','','762913ad-e64a-570b-965f-5b9d1bc6585e','Veronica speciosa var. imperialis Bouch.','Bouch.',0,0,'a8a01400-c262-5b5b-af00-646fa653c128','Veronica speciosa imperialis','490c1e03-f30b-5271-a92b-0ba26e715968','Veronica speciosa var. imperialis','86bb5abc-e81e-5e89-930a-48afa72393d0','Veronica specios imperial','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('374de565-f207-4424-b344-7a344b0345d6','','','be071262-5b30-506c-a4e0-62c011207a58','Thymus L.','L.',0,0,'db50c0cf-aaf5-5b39-9fa9-b32dd11dcec2','Thymus','db50c0cf-aaf5-5b39-9fa9-b32dd11dcec2','Thymus','db50c0cf-aaf5-5b39-9fa9-b32dd11dcec2','Thymus','374de565-f207-4424-b344-7a344b0345d6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Thymus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('374ee6c5-24d0-4359-aa2e-d94279c9f465','','','977a26bd-3212-5d85-ad39-40ed776832e0','Luzula celata Edgar','Edgar',0,0,'ac6d8ea2-8521-59ff-9078-bb1d7f58a763','Luzula celata','ac6d8ea2-8521-59ff-9078-bb1d7f58a763','Luzula celata','043dde38-0e69-54d8-95ff-af120fbcbece','Luzula celat','374ee6c5-24d0-4359-aa2e-d94279c9f465','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37503776-9720-4202-8de7-e296befd252e','','','d7159830-dd5c-596e-9d58-289753fdd80f','Polyporus pubescens (Schumach.) Fr.','(Schumach.) Fr.',0,0,'206de596-4620-5fff-a53f-62222c68b501','Polyporus pubescens','206de596-4620-5fff-a53f-62222c68b501','Polyporus pubescens','206de596-4620-5fff-a53f-62222c68b501','Polyporus pubescens','69a0f031-f822-4194-86af-fdf6c5d11584','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37525583-8405-4b5b-85c0-2dffb5b8906e','','','11011cc5-9ecc-5892-af9c-72fe9722ae03','Polycoccum jamesii D.Hawksw.','D.Hawksw.',0,0,'f3a8e3d2-c3d8-5f78-bbe5-d5927088d6aa','Polycoccum jamesii','f3a8e3d2-c3d8-5f78-bbe5-d5927088d6aa','Polycoccum jamesii','8753b383-7bfd-5cb4-8cc0-20293b4c807a','Polycoccum iames','37525583-8405-4b5b-85c0-2dffb5b8906e','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Polycoccaceae|Polycoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('375165a9-bf89-4e49-8cff-84f64c2a548e','','','cd3024be-3e8a-513d-b37f-52ab420bda16','Agnomyax nana (Powell, 1958)','(Powell, 1958)',1958,0,'ff223a77-28a1-52b8-9403-b748f6e6b242','Agnomyax nana','ff223a77-28a1-52b8-9403-b748f6e6b242','Agnomyax nana','820652f2-1681-5ce6-bb38-e9f4c56ac049','Agnomyax nan','375165a9-bf89-4e49-8cff-84f64c2a548e','Animalia|Mollusca|Bivalvia|Veneroida|Tellinidae|Agnomyax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('375ef44b-4abf-4247-b1ef-0b92043ca80a','','','f5e58726-2afd-534c-ab75-589e7e0985a1','Radula lycopodioides Colenso','Colenso',0,0,'c9b2b522-90c5-5f6c-9bb4-ff949630b477','Radula lycopodioides','c9b2b522-90c5-5f6c-9bb4-ff949630b477','Radula lycopodioides','ccf56976-db8f-5e75-9ab6-50faa1b5f33e','Radula lycopodioid','2739b491-7471-4777-89bd-1dc6017d9f64','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3761b5a2-0a4d-4b8a-bcab-4e2941738dda','','','5f7b68f6-e2d1-5a64-ab99-4b65ada6e008','Stratiomyidae','',0,0,'5f7b68f6-e2d1-5a64-ab99-4b65ada6e008','Stratiomyidae','5f7b68f6-e2d1-5a64-ab99-4b65ada6e008','Stratiomyidae','5f7b68f6-e2d1-5a64-ab99-4b65ada6e008','Stratiomyidae','3761b5a2-0a4d-4b8a-bcab-4e2941738dda','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('375ba0a4-9a1b-426c-8d00-4441451ad86b','','','3dd22591-4d1c-54ab-9242-37d5775f958a','Selidosema lactiflua Meyrick, 1912c','Meyrick, 1912c',1912,0,'b343073b-2c43-5183-9942-ce96f068e1ec','Selidosema lactiflua','b343073b-2c43-5183-9942-ce96f068e1ec','Selidosema lactiflua','939a07cb-618b-5523-ac53-4c417084f527','Selidosema lactiflu','f6626ccd-9b8b-4f0e-a041-a69368dc47cc','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Selidosema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('37634ec0-bd6f-4c4d-a829-09ae79ac2139','','','18d0660f-e28a-5cf9-a1fe-bc2f5d8e2477','Coprosma linariifolia Hook.f.','Hook.f.',0,0,'a628923d-11ec-5bac-9a56-5f1d24336ce8','Coprosma linariifolia','a628923d-11ec-5bac-9a56-5f1d24336ce8','Coprosma linariifolia','87fb8c26-b569-53cb-b3f2-1770f9758c3c','Coprosma linariifol','37634ec0-bd6f-4c4d-a829-09ae79ac2139','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3763d39a-6bc0-4f47-b4ee-6b753dcaa9c6','','','b1c1cde6-5625-5ff2-bf95-947541f47fcb','Pilotrichella mollis (Hedw.) A.Jaeger','(Hedw.) A.Jaeger',0,0,'ade92b97-50fd-5ec5-8097-ae394cd7d350','Pilotrichella mollis','ade92b97-50fd-5ec5-8097-ae394cd7d350','Pilotrichella mollis','691e4f32-8540-5d81-bc41-664ece40d738','Pilotrichella moll','f5b1a9fa-e4cf-4fbd-8b94-ee4cc2866e7c','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Pilotrichella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3762d76c-d053-4318-ade0-9e2c561e5cd2','','','1ea1de52-b66f-59e9-96af-1e9c726130da','Eulechria Meyrick, 1883','Meyrick, 1883',1883,0,'ad4809df-4796-5374-9e59-1d4c1766e207','Eulechria','ad4809df-4796-5374-9e59-1d4c1766e207','Eulechria','ad4809df-4796-5374-9e59-1d4c1766e207','Eulechria','3762d76c-d053-4318-ade0-9e2c561e5cd2','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Eulechria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3766df96-7f5f-4a8b-ad8c-9226d8433fbb','','','fb3190af-bc52-546f-a7e1-fb5ef24db438','Stellaria gracilenta Hook.f.','Hook.f.',0,0,'81f137d5-990e-538a-b2b1-835ad9d7f8bb','Stellaria gracilenta','81f137d5-990e-538a-b2b1-835ad9d7f8bb','Stellaria gracilenta','c5385309-06de-5e77-9831-e466b081ceb7','Stellaria gracilent','3766df96-7f5f-4a8b-ad8c-9226d8433fbb','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Stellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3767762c-ad20-40cb-a91e-becc09376f18','','','2513e1e9-45bd-5168-a6ed-e5dfc6302ba9','Hymenotorrendiella brevisetosa (P.R. Johnst. & Gamundí) P.R. Johnst.','(P.R. Johnst. & Gamundí) P.R. Johnst.',0,0,'40eb827d-782c-5e4e-b99b-76e198ffac9e','Hymenotorrendiella brevisetosa','40eb827d-782c-5e4e-b99b-76e198ffac9e','Hymenotorrendiella brevisetosa','60765f43-34bc-5b41-915e-b3e889705efb','Hymenotorrendiella breuisetos','3767762c-ad20-40cb-a91e-becc09376f18','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenotorrendiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('376caac3-37b5-40b8-83b0-5cf10a865b8a','','','1134456d-5987-5b22-b0c2-cebe1b421f86','Crassula arborescens (Mill.) Willd.','(Mill.) Willd.',0,0,'fd89221d-32d1-59ed-9cd0-028c5e7404ac','Crassula arborescens','fd89221d-32d1-59ed-9cd0-028c5e7404ac','Crassula arborescens','fd89221d-32d1-59ed-9cd0-028c5e7404ac','Crassula arborescens','376caac3-37b5-40b8-83b0-5cf10a865b8a','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('376e0c5f-d1e7-4112-86d9-699ca868fac7','','','d5faf7b6-ec66-56b0-ae4e-a50949fcc949','Ophiocypris','',0,0,'d5faf7b6-ec66-56b0-ae4e-a50949fcc949','Ophiocypris','d5faf7b6-ec66-56b0-ae4e-a50949fcc949','Ophiocypris','d5faf7b6-ec66-56b0-ae4e-a50949fcc949','Ophiocypris','376e0c5f-d1e7-4112-86d9-699ca868fac7','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiocypris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('376a84d0-4496-4a9f-91f1-86ccb56aa78a','','','856fe24f-b53a-5245-b4d6-0daa99df6707','Sarcosiphon rodwayi (F.Muell.) Schltr.','(F.Muell.) Schltr.',0,0,'4582d096-aece-5ad8-9606-962a5a655386','Sarcosiphon rodwayi','4582d096-aece-5ad8-9606-962a5a655386','Sarcosiphon rodwayi','84ece9b7-1d04-5824-be17-dd60104803d3','Sarcosiphon rodway','19c8d18b-a811-4d26-b3f5-52a80c0aff79','Plantae|Tracheophyta|Magnoliopsida|Dioscoreales|Burmanniaceae|Sarcosiphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('376a4382-8f6c-4a34-b120-8fe590337270','','','aee07f3c-964e-5b27-aafc-74eae0fd408c','Eucalyptus perriniana F.Muell. ex Rodway','F.Muell. ex Rodway',0,0,'d37c60d9-3667-5e00-b2c5-89bb16907d51','Eucalyptus perriniana','d37c60d9-3667-5e00-b2c5-89bb16907d51','Eucalyptus perriniana','ecc4dfac-f4e0-5998-b3f5-379d768cece1','Eucalyptus perrinian','376a4382-8f6c-4a34-b120-8fe590337270','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('376b1206-673f-4eb7-8299-cb41c0364552','','','e051e473-58c6-562f-8f30-a545845c7664','Pedalopia arowhenua Emberson, 2017','Emberson, 2017',2017,0,'57e1d1f8-2585-5e76-8b7b-3f5ff4673ad5','Pedalopia arowhenua','57e1d1f8-2585-5e76-8b7b-3f5ff4673ad5','Pedalopia arowhenua','a8b026cd-c146-55c8-980d-72e0657d948d','Pedalopia arowhenu','376b1206-673f-4eb7-8299-cb41c0364552','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pedalopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3561bdd3-eca7-4b54-bf5b-718529c549a1','','','db2bf7a2-12bc-5dff-907e-be63cabffa64','Amarotypus Bates, 1872','Bates, 1872',1872,0,'2031b00a-a954-5d7b-9be7-1fa658bc3bb8','Amarotypus','2031b00a-a954-5d7b-9be7-1fa658bc3bb8','Amarotypus','2031b00a-a954-5d7b-9be7-1fa658bc3bb8','Amarotypus','3561bdd3-eca7-4b54-bf5b-718529c549a1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Amarotypus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('356273cc-9ffa-4f14-9b47-f8c0812fd16a','','','a1ed5f54-fc27-5bf6-aa80-71160031d93f','Furcraea selloa K.Koch','K.Koch',0,0,'7d4c1985-a181-5c95-a7c5-0ddab9d16bd1','Furcraea selloa','7d4c1985-a181-5c95-a7c5-0ddab9d16bd1','Furcraea selloa','28c1523c-8b66-5b37-88e7-f444cf9bdb90','Furcraea sello','356273cc-9ffa-4f14-9b47-f8c0812fd16a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Furcraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35621b07-9c9d-4d37-96b3-a0d82b0a4944','','','6c9ae93d-a42d-5fa9-85fc-49e8b4e3118c','Grypus Germar, 1817','Germar, 1817',1817,0,'587781d1-c04c-57bf-ac1f-1b5848a7cb6b','Grypus','587781d1-c04c-57bf-ac1f-1b5848a7cb6b','Grypus','587781d1-c04c-57bf-ac1f-1b5848a7cb6b','Grypus','35621b07-9c9d-4d37-96b3-a0d82b0a4944','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Grypus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3772a075-6e06-4462-a3d8-cbbe27c96baf','','','9e0241aa-2fcd-505c-aede-c3376ef3ae18','Arthroderma persicolor (Stockdale) Weitzman, McGinnis, A.A. Padhye & Ajello','(Stockdale) Weitzman, McGinnis, A.A. Padhye & Ajello',0,0,'fdc9b482-444b-5b6a-8246-ce91bdb2b93c','Arthroderma persicolor','fdc9b482-444b-5b6a-8246-ce91bdb2b93c','Arthroderma persicolor','fdc9b482-444b-5b6a-8246-ce91bdb2b93c','Arthroderma persicolor','3772a075-6e06-4462-a3d8-cbbe27c96baf','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Arthroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('356f0024-8645-46e4-977c-1ca7be9f34c9','','','78aeb3f2-52b2-568e-a51c-51fa67bf35b2','Scutare lanuginosa Hoy, 1962','Hoy, 1962',1962,0,'8bf45315-e971-5e1a-881b-c5bf83b06723','Scutare lanuginosa','8bf45315-e971-5e1a-881b-c5bf83b06723','Scutare lanuginosa','7b95a514-21de-52e2-bdac-e5230be33bec','Scutare lanuginos','356f0024-8645-46e4-977c-1ca7be9f34c9','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Scutare','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3565272b-5efb-4281-b785-3688bb1868ba','','','5208ffd6-2337-5cd2-9882-8d0b4f2ee2e6','Cyamops alessandrae Mathis & Sueyoshi, 2011','Mathis & Sueyoshi, 2011',2011,0,'72d67675-2c3d-5f06-be8f-7d329675c761','Cyamops alessandrae','72d67675-2c3d-5f06-be8f-7d329675c761','Cyamops alessandrae','6817115a-09e3-57f8-89a5-999ac1197fbb','Cyamops alessandr','3565272b-5efb-4281-b785-3688bb1868ba','Animalia|Arthropoda|Insecta|Diptera|Periscelididae|Cyamops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('356bac81-013d-48ee-8223-6c64692ae1f5','','','fb7a3e79-e2b5-5fda-b760-236430036a69','Eudonia octophora (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'96e25ebd-f7ca-5e4f-b4ac-31e899647fb8','Eudonia octophora','96e25ebd-f7ca-5e4f-b4ac-31e899647fb8','Eudonia octophora','ae917491-fecb-5578-b6ba-e27513f55bd9','Eudonia octophor','356bac81-013d-48ee-8223-6c64692ae1f5','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35721836-577a-48b3-81be-111766081353','','','6ee65d10-2329-5a56-95d5-be943d8bdb44','Angiopteris Hoffm.','Hoffm.',0,0,'e1c15348-3295-55dc-912f-d2c728187418','Angiopteris','e1c15348-3295-55dc-912f-d2c728187418','Angiopteris','e1c15348-3295-55dc-912f-d2c728187418','Angiopteris','35721836-577a-48b3-81be-111766081353','Plantae|Tracheophyta|Polypodiopsida|Marattiales|Marattiaceae|Angiopteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3578792d-6728-4905-9d1c-5cccfe44b527','','','8b6eadf1-8fc8-553a-8a34-5c358391e2e1','Passer Brisson','Brisson',0,0,'b0727173-a22a-5d78-b123-50d2ba1cec60','Passer','b0727173-a22a-5d78-b123-50d2ba1cec60','Passer','b0727173-a22a-5d78-b123-50d2ba1cec60','Passer','3578792d-6728-4905-9d1c-5cccfe44b527','Animalia|Chordata|Aves|Passeriformes|Passeridae|Passer','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3574d823-20ca-447b-acfb-c80d793e8b8c','','','855b151d-bdfa-5c4f-b962-cad841488675','Nerilla','',0,0,'855b151d-bdfa-5c4f-b962-cad841488675','Nerilla','855b151d-bdfa-5c4f-b962-cad841488675','Nerilla','855b151d-bdfa-5c4f-b962-cad841488675','Nerilla','3574d823-20ca-447b-acfb-c80d793e8b8c','Animalia|Annelida|Polychaeta||Nerillidae|Nerilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3579a367-660c-49de-afda-a7c9225f6a1b','','','6eb8fccc-0d18-54d8-b6fa-6697bceb3f72','Cidaria rudisata Walker, 1862','Walker, 1862',1862,0,'a280922f-db3a-5a4b-8e4e-3d5d30cfe4c8','Cidaria rudisata','a280922f-db3a-5a4b-8e4e-3d5d30cfe4c8','Cidaria rudisata','261a128d-3b99-5ade-8bbb-9fff4820eea5','Cidaria rudisat','0dbca188-f8f6-401d-b2b3-7e6ca3bb3f96','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3572a903-1ea1-4651-a1f4-cce13f3d3634','','','cce6831f-c5bb-59a6-8bd0-0789b1cc8de8','Fatsia japonica (Thunb.) Decne. & Planch.','(Thunb.) Decne. & Planch.',0,0,'3a3a76d5-b0be-5aae-aaf0-f0d657c3ac95','Fatsia japonica','3a3a76d5-b0be-5aae-aaf0-f0d657c3ac95','Fatsia japonica','7cb21761-b359-5a05-bb81-fac0db61c531','Fatsia iaponic','3572a903-1ea1-4651-a1f4-cce13f3d3634','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Fatsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('357ed51c-e04c-489e-8511-3b798fd52a84','','','4e0fb95a-93c6-54fb-8ddc-0b155bfc29b7','Sporobolomyces dracophylli Hamam. & Nakase','Hamam. & Nakase',0,0,'9ddf0ad8-2407-58a0-afa8-527e3b1e28a9','Sporobolomyces dracophylli','9ddf0ad8-2407-58a0-afa8-527e3b1e28a9','Sporobolomyces dracophylli','f98503c0-a93f-594c-b2ea-8cfaca87b2ec','Sporobolomyces dracophyll','ba95c657-4cb0-4f64-9470-8b9b408dd99b','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Sporobolomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3580b280-1801-4760-bd01-b0b1c14483cb','','','e62c35f8-d26f-5e39-af8f-a46569e2ba1e','Medon mandibularis (Broun, 1880)','(Broun, 1880)',1880,0,'331c064f-1e80-5132-be53-95bcc300e24c','Medon mandibularis','331c064f-1e80-5132-be53-95bcc300e24c','Medon mandibularis','8087453d-030f-5cb9-b9df-9ce7313d8925','Medon mandibular','3580b280-1801-4760-bd01-b0b1c14483cb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Medon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('357e3003-50ae-41f7-bce5-795ee0beea90','','','3ee55c88-27b7-5a3a-92b6-c6089528aeef','Pseudoparonellides','',0,0,'3ee55c88-27b7-5a3a-92b6-c6089528aeef','Pseudoparonellides','3ee55c88-27b7-5a3a-92b6-c6089528aeef','Pseudoparonellides','3ee55c88-27b7-5a3a-92b6-c6089528aeef','Pseudoparonellides','357e3003-50ae-41f7-bce5-795ee0beea90','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Pseudoparonellides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('357cd81b-4510-474a-84aa-adee718f6ffd','','','f7fdcd0f-2c28-55ca-a73c-f42d50ff9475','Oopterus mohiensis Larochelle & Larivière, 2017','Larochelle & Larivière, 2017',2017,0,'dfa4f623-5bb2-5bb6-9186-1338de38fe28','Oopterus mohiensis','dfa4f623-5bb2-5bb6-9186-1338de38fe28','Oopterus mohiensis','9cc9e7e7-092e-5e03-806f-db5c2eeb9f78','Oopterus mohiens','357cd81b-4510-474a-84aa-adee718f6ffd','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('357cacb1-9943-462a-88ae-e81590bec2c3','','','1963c28a-655c-5215-8d7a-3bdd91161444','Coxelus robustus Broun, 1880','Broun, 1880',1880,0,'e88156eb-51a9-5cb6-8325-925fd1843dcc','Coxelus robustus','e88156eb-51a9-5cb6-8325-925fd1843dcc','Coxelus robustus','460ff68b-0c89-5f2e-ab7d-19fa66b9f96e','Coxelus robust','357cacb1-9943-462a-88ae-e81590bec2c3','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3583ebd4-e3d4-4e0c-9a4f-0dfe467a1a19','','','86c4508a-51e2-581c-a302-940ad4869dad','Dimerosporium echinatum Ellis & Everh.','Ellis & Everh.',0,0,'9cf3eb7b-c61e-57ab-8684-4eb085d0085e','Dimerosporium echinatum','9cf3eb7b-c61e-57ab-8684-4eb085d0085e','Dimerosporium echinatum','183906ba-f213-5135-8e07-2f6058f2f5eb','Dimerosporium echinat','ec9cf197-9d94-48ac-abaa-11fbb3574328','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Dimerosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35840abe-09b5-45a2-abc8-9cd6e64c1bbf','','','42d3bb61-7e33-5924-ad9a-267e12addc42','Triphyllus integritus Broun, 1893','Broun, 1893',1893,0,'3372b35a-4af8-50e3-8d40-e1adffe1a53b','Triphyllus integritus','3372b35a-4af8-50e3-8d40-e1adffe1a53b','Triphyllus integritus','b53d2c79-889c-5b46-9c92-a7b9d02f4764','Triphyllus integrit','35840abe-09b5-45a2-abc8-9cd6e64c1bbf','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Triphyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3581c158-f33c-4634-8454-d23d19554336','','','e55b3945-1f40-58c2-8228-b0c4061c7ba2','Gloeosporium pedemontanum Pupillo','Pupillo',0,0,'e9e905e2-fc10-5b5e-a8b7-28a30df1e8be','Gloeosporium pedemontanum','e9e905e2-fc10-5b5e-a8b7-28a30df1e8be','Gloeosporium pedemontanum','25f6d8ec-7f13-5986-b45f-146f68287892','Gloeosporium pedemontan','8392d8c8-a78d-4498-869b-983ad5f1ece0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3585e7a2-44fa-46af-81da-a7c400b16c97','','','f579f0ef-f5b8-5f05-bda6-dfd9985584d5','Cryptometrion Gryzenh. & M.J. Wingf.','Gryzenh. & M.J. Wingf.',0,0,'23f61435-344f-5251-86ff-d98e72777fc0','Cryptometrion','23f61435-344f-5251-86ff-d98e72777fc0','Cryptometrion','23f61435-344f-5251-86ff-d98e72777fc0','Cryptometrion','3585e7a2-44fa-46af-81da-a7c400b16c97','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cryphonectriaceae|Cryptometrion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('358901c1-4949-4fd6-a65d-e0f14b73979c','','','beea26e7-9751-5f75-9421-9092a17dc118','Clavaria piperata Kauffman','Kauffman',0,0,'97fc5a70-a418-5da0-b2cf-2315d5fe2533','Clavaria piperata','97fc5a70-a418-5da0-b2cf-2315d5fe2533','Clavaria piperata','dbb443e8-42f0-5a2c-b927-c60880177ead','Clavaria piperat','2608a677-0f6f-4dcc-afda-6ade0dfb00ae','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35916289-5873-4766-bc56-30be7337eb98','','','1fa55bbd-3b65-5481-ba7b-a4aecf9816de','Mecodema pavidum Townsend, 1965','Townsend, 1965',1965,0,'f2b1c5e0-7247-54cb-9e20-84a83fbcf08e','Mecodema pavidum','f2b1c5e0-7247-54cb-9e20-84a83fbcf08e','Mecodema pavidum','36979b29-f7e6-5fe3-8948-931016df944d','Mecodema pauid','35916289-5873-4766-bc56-30be7337eb98','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('358c7bcf-8f54-4ce5-a280-973bddda92e1','','','9ee46a08-014d-5504-8be6-2cc2eee36d80','Brachysira lehmanniae Lange-Bertalot & Moser','Lange-Bertalot & Moser',0,0,'ac7d6404-6137-5614-86fd-17609209b85a','Brachysira lehmanniae','ac7d6404-6137-5614-86fd-17609209b85a','Brachysira lehmanniae','5bbb54a3-1f0c-52b3-ace3-19a27bee238f','Brachysira lehmanni','358c7bcf-8f54-4ce5-a280-973bddda92e1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Brachysira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('358a47da-d141-41e1-9b36-f82cd3be0031','','','73c13263-a674-5371-a111-02570606f3e8','Acremonium berkeleyanum (P. Karst.) W. Gams','(P. Karst.) W. Gams',0,0,'8c283a49-b328-5acb-8434-1205423b5139','Acremonium berkeleyanum','8c283a49-b328-5acb-8434-1205423b5139','Acremonium berkeleyanum','16fcb981-ac02-5737-834a-6389dc71708c','Acremonium berkeleyan','d8972664-36da-4405-a9bd-1d82cda8fd31','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3596b06e-31ef-473e-9ebe-2af2dca276c6','','','bbf80eb8-0602-510c-bfd5-0d90d49b9d20','Pseudomonas lactucae Sawada, Fujikawa and Satou, 2021','Sawada, Fujikawa and Satou, 2021',2021,0,'b53c6b91-c80a-5521-aad9-f6e54bf759c8','Pseudomonas lactucae','b53c6b91-c80a-5521-aad9-f6e54bf759c8','Pseudomonas lactucae','2ffb1b24-6e25-562d-bf93-07c76dcfdc16','Pseudomonas lactuc','3596b06e-31ef-473e-9ebe-2af2dca276c6','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('3593f4e0-f8c3-4ae5-957e-caff2ea3e476','','','a925e828-5fcb-5ec2-8716-2d9e9ce43f07','Senecio hauwai Sykes','Sykes',0,0,'beed936b-8431-5706-9456-f535a4fc23d6','Senecio hauwai','beed936b-8431-5706-9456-f535a4fc23d6','Senecio hauwai','806abb74-b339-5c0c-b6d0-24f71e7a3a72','Senecio hauwa','3593f4e0-f8c3-4ae5-957e-caff2ea3e476','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('359b252c-c5b8-479a-8d1c-2b2bc9bab853','','','830c3646-7f71-5dfc-8ce6-4fa395dfd7ed','Staurastrum sonthalianum W.B.Turner','W.B.Turner',0,0,'c21bb049-3b02-5cd3-a381-4388859e808e','Staurastrum sonthalianum','c21bb049-3b02-5cd3-a381-4388859e808e','Staurastrum sonthalianum','d0c1374d-31bb-5281-846a-1ea2be3be842','Staurastrum sonthalian','359b252c-c5b8-479a-8d1c-2b2bc9bab853','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('359bf791-d9a6-4eed-9494-7a49271cf43e','','','3a4d6fc4-b1d0-5a3b-9a0b-104a6c01ade0','Cosmarium annulatum (Nägeli) de Bary','(Nägeli) de Bary',0,0,'4c0af6db-b741-5d10-a56c-24fa897d6f2d','Cosmarium annulatum','4c0af6db-b741-5d10-a56c-24fa897d6f2d','Cosmarium annulatum','6cd0b8d7-5de1-5867-be16-40febd16d233','Cosmarium annulat','359bf791-d9a6-4eed-9494-7a49271cf43e','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('359c26b1-2538-42c6-951e-30281a02cbc6','','','de464b2e-4a1a-5a57-83c0-e1241b61a840','Lophocolea bispinosa (Hook.f. & Taylor) Taylor ex Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Taylor ex Gottsche, Lindenb. & Nees',0,0,'7018db0e-6248-521d-8b41-11ba955d99f4','Lophocolea bispinosa','7018db0e-6248-521d-8b41-11ba955d99f4','Lophocolea bispinosa','81718465-0581-530c-acf6-526659b0c71b','Lophocolea bispinos','9f4c2f6a-bcaa-4bb4-aa5e-c39463082095','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('359bd81d-1f9f-4aa8-9f30-e282247bb3a6','','','0860e7c1-40c2-5279-ab49-44ab1403ef11','Triodia billardierei Spreng.','Spreng.',0,0,'f0be2637-873c-5a61-8d9d-9dacad0aa5bb','Triodia billardierei','f0be2637-873c-5a61-8d9d-9dacad0aa5bb','Triodia billardierei','aeea08c7-3bcf-5014-80b3-b2a8fc5ef3d2','Triodia billardiere','ce0e80c4-bd71-488c-b2f4-9f6138c111b3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Triodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35990676-9b92-439b-882a-d905f2a3b683','','','339af058-7bc0-593b-a6f9-c45939a6295b','Haplotaxis gordioides Hartmann, 1821','Hartmann, 1821',1821,0,'f1aa5c06-ffdf-5ad9-94ef-24bb2e194a1f','Haplotaxis gordioides','f1aa5c06-ffdf-5ad9-94ef-24bb2e194a1f','Haplotaxis gordioides','fb960ea9-edef-5fbe-be9e-8e0910496606','Haplotaxis gordioid','35990676-9b92-439b-882a-d905f2a3b683','Animalia|Annelida|Clitellata|Haplotaxida|Haplotaxidae|Haplotaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35a22e22-5dd2-45d9-acad-614fdd0d3691','','','afb3c6f1-8ad9-52e4-a72c-b8be767d33e3','Chelipoda didhami Plant, 2007','Plant, 2007',2007,0,'ed30acac-8bb4-54ad-8a89-4c404109a39c','Chelipoda didhami','ed30acac-8bb4-54ad-8a89-4c404109a39c','Chelipoda didhami','708fff19-d8ae-56d5-86af-d0ab3c5a1226','Chelipoda didham','35a22e22-5dd2-45d9-acad-614fdd0d3691','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35a56092-553a-40b2-8689-1701054226c4','','','3d859848-8f2c-5e92-9805-7874ade89724','Attheya armata (T. West) Crawford','(T. West) Crawford',0,0,'fa2b9fb1-134f-5ac2-8820-db690221ab43','Attheya armata','fa2b9fb1-134f-5ac2-8820-db690221ab43','Attheya armata','c895daf0-e3ae-594e-9663-ae7b219c2671','Attheya armat','35a56092-553a-40b2-8689-1701054226c4','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Attheyaceae|Attheya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35a26651-f5ca-4908-95b1-6c32ac651b64','','','da1bd7dc-7c4f-509b-a232-ece18425e1f4','Plegadiphilus threskiornis Bedford, 1939','Bedford, 1939',1939,0,'56fea4fb-c9be-561f-8b74-5e36dc427f71','Plegadiphilus threskiornis','56fea4fb-c9be-561f-8b74-5e36dc427f71','Plegadiphilus threskiornis','fe4fc1db-3e81-57d5-9a35-b8137140c170','Plegadiphilus threskiorn','35a26651-f5ca-4908-95b1-6c32ac651b64','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Plegadiphilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35a3152c-049d-485a-aec1-d4e7ce9a51a9','','','b6818d96-31a3-5722-9fc4-296567ebbf3a','Neurospora lineolata Frederick & Uecker','Frederick & Uecker',0,0,'48ccb38f-6f4b-55ce-a1b8-c54123e04643','Neurospora lineolata','48ccb38f-6f4b-55ce-a1b8-c54123e04643','Neurospora lineolata','33f331cf-ebce-551b-b664-4369756ead39','Neurospora lineolat','35a3152c-049d-485a-aec1-d4e7ce9a51a9','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Neurospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35a80e3e-aece-422b-9d49-50476eb8de17','','','483be738-5dfc-54db-a296-4eba2dbf0ffd','Salix sect. Vetrix Dumort.','Dumort.',0,0,'36a3455b-fbce-577b-b9bb-8be3c466e64f','Vetrix','d6a19905-b052-5315-9d1b-2c9f34aa9b8f','Salix sect. Vetrix','36a3455b-fbce-577b-b9bb-8be3c466e64f','Vetrix','3afad653-3c4d-4767-9d59-83b15ec8dbf6','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('35aaebc3-dccf-4442-bdd4-a230e1b5322e','','','e564260a-e0b7-5314-974e-6ef957bf9c09','Munopsididae','',0,0,'e564260a-e0b7-5314-974e-6ef957bf9c09','Munopsididae','e564260a-e0b7-5314-974e-6ef957bf9c09','Munopsididae','e564260a-e0b7-5314-974e-6ef957bf9c09','Munopsididae','35aaebc3-dccf-4442-bdd4-a230e1b5322e','Animalia|Arthropoda|Malacostraca|Isopoda|Munopsididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('35a88af1-57c0-49b3-a5f9-851855fd4377','','','c0883d94-d134-5500-a169-d8741288af78','Torymidae','',0,0,'c0883d94-d134-5500-a169-d8741288af78','Torymidae','c0883d94-d134-5500-a169-d8741288af78','Torymidae','c0883d94-d134-5500-a169-d8741288af78','Torymidae','35a88af1-57c0-49b3-a5f9-851855fd4377','Animalia|Arthropoda|Insecta|Hymenoptera|Torymidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('35aabb36-2cbe-4365-9662-71ee13c2bbbf','','','150d19ea-b765-5ca1-84df-839dae7663eb','Trefusialaimus Riemann, 1974','Riemann, 1974',1974,0,'0a0f95b1-2202-5382-9fe7-4500e4aac090','Trefusialaimus','0a0f95b1-2202-5382-9fe7-4500e4aac090','Trefusialaimus','0a0f95b1-2202-5382-9fe7-4500e4aac090','Trefusialaimus','35aabb36-2cbe-4365-9662-71ee13c2bbbf','Animalia|Nematoda|Adenophorea|Enoplida|Trefusiidae|Trefusialaimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('35ac7915-d7a8-48c0-b701-fb7e1d2da697','','','9afe7d54-7de1-58ff-b3eb-8fe3950d9c03','Sericothrips staphylinus Haliday, 1836','Haliday, 1836',1836,0,'f34dfaa8-32d0-5420-a85f-6e53c4c94bd6','Sericothrips staphylinus','f34dfaa8-32d0-5420-a85f-6e53c4c94bd6','Sericothrips staphylinus','e1299103-d604-5e6d-a6af-af6899d47984','Sericothrips staphylin','35ac7915-d7a8-48c0-b701-fb7e1d2da697','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Sericothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35acd4ad-e75a-4ca6-95ce-6e1115c639bc','','','0da88086-d8ef-5546-96fa-5435e5bd8f5d','Entomobrya egmontia Salmon, 1941','Salmon, 1941',1941,0,'26cd02d3-3a93-595e-ae5f-e5cd2c9864bf','Entomobrya egmontia','26cd02d3-3a93-595e-ae5f-e5cd2c9864bf','Entomobrya egmontia','60bb82b6-0086-5e25-80bd-0a1eccd89e9e','Entomobrya egmont','35acd4ad-e75a-4ca6-95ce-6e1115c639bc','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35b415ed-01b5-455b-a0dc-62e6d6d93103','','','ec201f7f-e095-56ac-8bce-76e37d5469e6','Cortinarius cartilagineus (G. Cunn.) Peintner & M.M. Moser','(G. Cunn.) Peintner & M.M. Moser',0,0,'78bc5f33-4595-5908-9620-378d8ccfd72e','Cortinarius cartilagineus','78bc5f33-4595-5908-9620-378d8ccfd72e','Cortinarius cartilagineus','b85b4d74-0abe-5474-9767-8c14cc5d0506','Cortinarius cartilagine','35b415ed-01b5-455b-a0dc-62e6d6d93103','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35ba1f3f-4b02-444b-9aed-09fbdb41ac29','','','78ebe92e-97e4-577d-8289-69be4aafbd58','Lamproderma arcyrionema Rostaf.','Rostaf.',0,0,'25f8aa80-304d-5af9-add3-4a8ec7610e01','Lamproderma arcyrionema','25f8aa80-304d-5af9-add3-4a8ec7610e01','Lamproderma arcyrionema','ae0269d0-a4e8-5c4b-8cf7-d0af77b41cf7','Lamproderma arcyrionem','1456faf8-bc80-455c-ba1a-313cdee923af','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Lamprodermataceae|Lamproderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35bb6ae8-cf04-495f-a9ce-06b78ff1f2b4','','','56451b7a-cbdf-5395-a78f-ffbf1ebad299','Maoridrilus mauiensis Benham, 1904','Benham, 1904',1904,0,'5aeb8aa4-0edf-5f11-b176-63cd8d4b6a33','Maoridrilus mauiensis','5aeb8aa4-0edf-5f11-b176-63cd8d4b6a33','Maoridrilus mauiensis','a9531a63-938a-5309-bbb7-d72f48e094b4','Maoridrilus mauiens','35bb6ae8-cf04-495f-a9ce-06b78ff1f2b4','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Maoridrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35b48e53-1deb-43b1-9d86-392755462af8','','','51d82340-0192-5929-b875-4ee30f9dc47b','Salix opaca Andersson ex Herder','Andersson ex Herder',0,0,'d0107cba-81d2-5a36-91f4-35bc61379f5a','Salix opaca','d0107cba-81d2-5a36-91f4-35bc61379f5a','Salix opaca','17aed031-1121-50c2-a9c8-75dea1dff287','Salix opac','3da96603-9c12-454c-9ee0-1d810cc46dc2','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('35bca1f4-96dc-43b6-a309-b9a9975dbed0','','','4d6f4530-6634-5f3a-9b44-85ea85f382fc','Microthyrium lunariae Fuckel','Fuckel',0,0,'f20f8877-2828-51bc-b9dd-d4f0bf1b7bc4','Microthyrium lunariae','f20f8877-2828-51bc-b9dd-d4f0bf1b7bc4','Microthyrium lunariae','04d8cf7a-e338-5f59-b535-08bc73831412','Microthyrium lunari','343cd548-f5e2-47a9-843e-f5c5b97b563c','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Microthyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35bf5932-e00e-4610-9226-13e091a9cc88','','','cd0541c5-c320-50a1-8d18-df74f62ac6d9','Staurodesmus spencerianus (Mask.) Teiling','(Mask.) Teiling',0,0,'7f8ad4ff-9903-5f53-a5ee-d5d0cbb8fa2d','Staurodesmus spencerianus','7f8ad4ff-9903-5f53-a5ee-d5d0cbb8fa2d','Staurodesmus spencerianus','e75d430a-2550-54b8-8651-1e9d75690593','Staurodesmus spencerian','35bf5932-e00e-4610-9226-13e091a9cc88','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35bec092-aba9-47b1-be21-d8e70cababf5','','','35b703cc-1456-576a-a835-2ae1fb721c64','Karamea lobata','',0,0,'35b703cc-1456-576a-a835-2ae1fb721c64','Karamea lobata','35b703cc-1456-576a-a835-2ae1fb721c64','Karamea lobata','b00f9821-e55d-504d-ae4d-b16525eb216d','Karamea lobat','35bec092-aba9-47b1-be21-d8e70cababf5','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Karamea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35c131c6-ee11-48a5-9317-ed14d35e6403','','','3154af88-5c8a-5d6d-9af4-da653faf9659','Coccotrema porinopsis (Nyl.) Imshaug ex Yoshim.','(Nyl.) Imshaug ex Yoshim.',0,0,'d578a96f-0408-5b70-b814-da9bbddbee64','Coccotrema porinopsis','d578a96f-0408-5b70-b814-da9bbddbee64','Coccotrema porinopsis','d15e08bd-d954-5a1d-b771-5f6af5234bdf','Coccotrema porinops','35c131c6-ee11-48a5-9317-ed14d35e6403','Fungi||Ascomycetes|Pertusariales|Coccotremataceae|Coccotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('35c665d4-ca81-4036-8fb9-4af12c3c110f','','','4fca2cf4-7f7c-5f30-aede-246f9e806176','Haematomma A.Massal.','A.Massal.',0,0,'be01acd8-0514-5c4b-aa51-90c304cbd086','Haematomma','be01acd8-0514-5c4b-aa51-90c304cbd086','Haematomma','be01acd8-0514-5c4b-aa51-90c304cbd086','Haematomma','35c665d4-ca81-4036-8fb9-4af12c3c110f','Fungi||Ascomycetes|Lecanorales|Haematommataceae|Haematomma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('35c1d917-7745-4b7c-b70d-3e353ab98549','','','ddc4e998-9cfe-57d5-a9df-e2699326b400','Notoraja sapphira Séret & Last, 2009 Séret & Last 2009, 2009','Séret & Last, 2009',2009,0,'82e552be-5400-53b6-8400-9a30b9cb9dce','Notoraja sapphira','82e552be-5400-53b6-8400-9a30b9cb9dce','Notoraja sapphira','ce1fb335-a287-53ad-993b-f2aaca147f3f','Notoraja sapphir','35c1d917-7745-4b7c-b70d-3e353ab98549','|||||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('35c42f75-f989-47b2-8300-f311c13605e9','','','d99af755-50c3-59fe-a66a-6ef37b4df819','Anisomeridium biforme (Borrer) R.C.Harris','(Borrer) R.C.Harris',0,0,'2fe25f3d-fa6e-55fe-9e02-e328db7bfcf6','Anisomeridium biforme','2fe25f3d-fa6e-55fe-9e02-e328db7bfcf6','Anisomeridium biforme','1d56fb41-5ac1-5390-acd0-ad466630ac13','Anisomeridium biform','35c42f75-f989-47b2-8300-f311c13605e9','Fungi|Ascomycota|Dothideomycetes|Monoblastiales|Monoblastiaceae|Anisomeridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35cf5347-49dc-4002-b09c-0f6f7ce7ce44','','','9dd044f0-03ca-57fb-8483-ffcfaa151456','Pseudognaphalium ephemerum de Lange','de Lange',0,0,'293e3e0a-dbf8-5072-9020-62a007888dc5','Pseudognaphalium ephemerum','293e3e0a-dbf8-5072-9020-62a007888dc5','Pseudognaphalium ephemerum','28464b2b-56b7-53fe-9974-f85f21b5b05e','Pseudognaphalium ephemer','35cf5347-49dc-4002-b09c-0f6f7ce7ce44','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pseudognaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35cc6ae3-de21-4d6c-aa51-b5577ed8f073','','','819fc379-e0a1-5110-9bbe-30ccfc78a486','Cardamine depressa var. stellata (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'c3925f19-9478-5a20-85d3-bebbe29854a7','Cardamine depressa stellata','5de32a40-0374-54dc-a7ae-e063d9f74998','Cardamine depressa var. stellata','7b657ece-70bf-55bd-92e7-f40aaba882f7','Cardamine depress stellat','35cc6ae3-de21-4d6c-aa51-b5577ed8f073','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('35cb891a-bf21-4549-9700-fbdc1d0853b1','','','31aa84f8-cfbb-5420-b8a4-2b1ba0f1a7d0','Didymosphaeria minutella Penz. & Sacc.','Penz. & Sacc.',0,0,'28dfffa1-ef31-56a2-bcd4-5a7e24e01a18','Didymosphaeria minutella','28dfffa1-ef31-56a2-bcd4-5a7e24e01a18','Didymosphaeria minutella','7f462ee6-5e19-5507-8eb5-82d82a820d47','Didymosphaeria minutell','3844b722-b85c-48c4-b708-7eda0e4f31f4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Didymosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35d79b0f-d195-4de2-b1eb-06b08871f0d6','','','bf3b61af-b658-5549-91a0-30f538b1b776','Halobatinae Eschscholtz, 1822','Eschscholtz, 1822',1822,0,'0d01e93b-8801-55b8-b762-89ea9a446219','Halobatinae','0d01e93b-8801-55b8-b762-89ea9a446219','Halobatinae','0d01e93b-8801-55b8-b762-89ea9a446219','Halobatinae','35d79b0f-d195-4de2-b1eb-06b08871f0d6','Animalia|Arthropoda|Insecta|Hemiptera|Gerridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('35d46058-7e3e-41f4-b556-0086c0e7aec2','','','99200178-c638-5911-97ef-9bda9d719d99','Hymenaster species McKnight, 2006','',0,0,'f072984c-9168-5234-8ef5-468ca5643532','Hymenaster','f072984c-9168-5234-8ef5-468ca5643532','Hymenaster','f072984c-9168-5234-8ef5-468ca5643532','Hymenaster','35d46058-7e3e-41f4-b556-0086c0e7aec2','Animalia|Echinodermata|Asteroidea|Elatida|Pterasteridae|Hymenaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('35d860df-2ef5-4ac1-87b0-78b5545c287a','','','d983b647-46b3-580b-8b66-618a99e6a897','Pinnularia divergentissima (Grunow) Cleve','(Grunow) Cleve',0,0,'575d3c1b-7806-5e40-a3f3-dfaab8fcfdb4','Pinnularia divergentissima','575d3c1b-7806-5e40-a3f3-dfaab8fcfdb4','Pinnularia divergentissima','64349194-6eb5-5a33-849b-e13c94411c30','Pinnularia diuergentissim','35d860df-2ef5-4ac1-87b0-78b5545c287a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35d83c17-4fbe-4c3b-bc4d-d39c62375a1e','','','afc1a586-eba5-57ff-8d79-fe52717b3629','Thaxterogaster coneae (R. Heim) E. Horak & M.M. Moser','(R. Heim) E. Horak & M.M. Moser',0,0,'5ecd1d36-1483-5242-9fe7-5524a333402e','Thaxterogaster coneae','5ecd1d36-1483-5242-9fe7-5524a333402e','Thaxterogaster coneae','3c4eab48-d4f9-54a8-82e7-bb2348af09a6','Thaxterogaster cone','35d83c17-4fbe-4c3b-bc4d-d39c62375a1e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35dcfea4-346e-4511-8d4a-26a4790ff4ce','','','75055843-4f43-5d19-a16d-dee483aa2a5a','Conchoecia discorphora Müller, 1906','Müller, 1906',1906,0,'00e74a5b-22cf-56aa-b093-ff803f9c2a9d','Conchoecia discorphora','00e74a5b-22cf-56aa-b093-ff803f9c2a9d','Conchoecia discorphora','1be95972-a73d-5a84-a113-78e278cfaa46','Conchoecia discorphor','35dcfea4-346e-4511-8d4a-26a4790ff4ce','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35de9eb6-a244-4974-8d99-59b8c2279a44','','','cc0bc092-ae02-542d-a752-4e053e44d8ef','Helicotylenchus minzi Sher, 1966','Sher, 1966',1966,0,'c6c53f1f-93f7-5ccc-9ce8-f6c005b3fbee','Helicotylenchus minzi','c6c53f1f-93f7-5ccc-9ce8-f6c005b3fbee','Helicotylenchus minzi','c4d32eac-3bcc-5aae-a88f-c0abaae04069','Helicotylenchus minz','35de9eb6-a244-4974-8d99-59b8c2279a44','Animalia|Nematoda|Secernentea|Tylenchida|Hoplolaimidae|Helicotylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35df49ee-f0e1-464f-aefa-aea48cfd41f0','','','063e4d54-8d11-5553-8cf4-21fa78bade22','Aspidiscidae','',0,0,'063e4d54-8d11-5553-8cf4-21fa78bade22','Aspidiscidae','063e4d54-8d11-5553-8cf4-21fa78bade22','Aspidiscidae','063e4d54-8d11-5553-8cf4-21fa78bade22','Aspidiscidae','35df49ee-f0e1-464f-aefa-aea48cfd41f0','Chromista|Ciliophora|Spirotrichea|Euplotida|Aspidiscidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('35dff622-dc2a-45af-bf1d-c1be410e0dfc','','','b308f084-d39d-5b29-ae45-639a1c7f0cb3','Veronica zygantha Garn.-Jones','Garn.-Jones',0,0,'68546ef1-f6f7-5509-84bf-33bd6fe8eea0','Veronica zygantha','68546ef1-f6f7-5509-84bf-33bd6fe8eea0','Veronica zygantha','1f83f243-1e34-5ab7-8a4b-bdfcf6f795b9','Veronica zyganth','35dff622-dc2a-45af-bf1d-c1be410e0dfc','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35e29e22-3056-493e-bc2b-1a0d15664392','','','efe2e674-4558-5360-81ca-62f3c637b9c4','Capartogramma crucicula (Grunow) Ross','(Grunow) Ross',0,0,'2ffb82b0-35a2-53df-8ed3-9c34e3adf70a','Capartogramma crucicula','2ffb82b0-35a2-53df-8ed3-9c34e3adf70a','Capartogramma crucicula','9618945e-9e33-5446-a589-58b90b7c3683','Capartogramma crucicul','35e29e22-3056-493e-bc2b-1a0d15664392','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Capartogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35e2a9c6-3aea-4f75-8071-a20638e40d5e','','','53bce473-8eac-53f3-b79f-7ff55b8d87a6','Gummiglobus joyceae Trappe, Castellano & Amar.','Trappe, Castellano & Amar.',0,0,'8a1dca2f-ba88-5114-bb76-ee1fa9331676','Gummiglobus joyceae','8a1dca2f-ba88-5114-bb76-ee1fa9331676','Gummiglobus joyceae','3442135d-feb7-5f7b-923a-68e91276472b','Gummiglobus ioyce','35e2a9c6-3aea-4f75-8071-a20638e40d5e','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Mesophelliaceae|Gummiglobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35e22f47-98d5-4e46-8997-b2dae8a3a90f','','','c44bd342-741f-5f1e-aa5b-066518587f25','Mycosphaerella manihotis Ghesq. & Henrard','Ghesq. & Henrard',0,0,'069e3beb-2c3a-5861-857e-d4a03d53150b','Mycosphaerella manihotis','069e3beb-2c3a-5861-857e-d4a03d53150b','Mycosphaerella manihotis','1d4d283c-408c-5eed-91c7-e1247351a46b','Mycosphaerella manihot','084d9196-4870-457e-8b10-dc8804381b43','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35ea4d1e-2369-417e-a06f-75c4bd689e9c','','','f80b5cbd-10de-5186-b54c-fe8a1340ebfd','Peniophora vesiculosa G. Cunn.','G. Cunn.',0,0,'10f3a6c5-2ca1-52cb-8ab4-fb0bddab6cbb','Peniophora vesiculosa','10f3a6c5-2ca1-52cb-8ab4-fb0bddab6cbb','Peniophora vesiculosa','0b227a27-2bb1-5c24-bd5e-3f9b7444670e','Peniophora uesiculos','bf3a63c4-012a-41be-a76c-4217dcf01bd9','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35eaa96a-1169-406e-9f21-a88297dceba0','','','2d3e9e77-4041-5faf-b5da-0548159efc85','Camptotheca acuminata Decne.','Decne.',0,0,'68aeb16d-8d00-5816-b49a-c6d9d7b0f61b','Camptotheca acuminata','68aeb16d-8d00-5816-b49a-c6d9d7b0f61b','Camptotheca acuminata','f6669007-bd10-5205-a9c5-c750decbb609','Camptotheca acuminat','35eaa96a-1169-406e-9f21-a88297dceba0','Plantae|Tracheophyta|Magnoliopsida|Cornales|Nyssaceae|Camptotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35f34075-709c-4e9a-acc5-0016a1d53962','','','5404bd16-9e7e-55ac-9e26-8bfdc597e812','Migas lomasi Wilton, 1968','Wilton, 1968',1968,0,'a6cddb06-bd31-5615-97f0-52ade7d413f0','Migas lomasi','a6cddb06-bd31-5615-97f0-52ade7d413f0','Migas lomasi','ce6a6ef8-b2ea-5e6f-b278-37cee794161e','Migas lomas','35f34075-709c-4e9a-acc5-0016a1d53962','Animalia|Arthropoda|Arachnida|Araneae|Migidae|Migas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35f5a421-eaa0-45d3-9f0d-1219d721fa0e','','','1f986a1f-cbd3-5d01-af7a-b1b0b7ef5e4a','Aecidium superficiale P. Karst. & Roum.','P. Karst. & Roum.',0,0,'d6f51e8f-60ea-56cf-bc04-df444a80f575','Aecidium superficiale','d6f51e8f-60ea-56cf-bc04-df444a80f575','Aecidium superficiale','75c5d150-4606-5c45-bc44-98838fabb477','Aecidium superficial','f677eb64-9a7b-4786-b2cb-b0277935314a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35f13be6-c92f-4fd5-9d07-96c00413c841','','','db7688cc-9f98-58ce-9064-df783b7eec0a','Planothidium','',0,0,'db7688cc-9f98-58ce-9064-df783b7eec0a','Planothidium','db7688cc-9f98-58ce-9064-df783b7eec0a','Planothidium','db7688cc-9f98-58ce-9064-df783b7eec0a','Planothidium','35f13be6-c92f-4fd5-9d07-96c00413c841','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Planothidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('35efed44-4564-4da3-961e-8d02e1d3dda1','','','56a38029-837d-58c2-84c6-34463e9b462d','Keissleriella culmifida (P. Karst.) S.K. Bose','(P. Karst.) S.K. Bose',0,0,'012c83e4-2779-5419-9262-30a6dba930ad','Keissleriella culmifida','012c83e4-2779-5419-9262-30a6dba930ad','Keissleriella culmifida','2d6d39c0-ea10-57c3-b378-86279b64b7bc','Keissleriella culmifid','35efed44-4564-4da3-961e-8d02e1d3dda1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lentitheciaceae|Keissleriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35f9bdb2-8685-4678-a6b6-2092186ad77d','','','a31fed67-f0f9-55f5-b8a9-b57c2ac2a801','Aspicilia subsorediza (Lynge) R.Sant.','(Lynge) R.Sant.',0,0,'7dad82d7-c18e-57e8-bed3-41b17ccce605','Aspicilia subsorediza','7dad82d7-c18e-57e8-bed3-41b17ccce605','Aspicilia subsorediza','3c482b13-617d-5e05-a71a-a83903c79a06','Aspicilia subsorediz','0c515c75-39cd-4997-b276-d00fba9559c8','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Megasporaceae|Aspicilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35f0052a-bb34-4beb-b572-e2ca6048e243','','','abbbdf1f-b3b4-5aa8-950f-ab0c611df705','Nephromium lyallii (C.Bab.) Nyl.','(C.Bab.) Nyl.',0,0,'69123b3f-0fed-5a35-b63b-64aae5ac4508','Nephromium lyallii','69123b3f-0fed-5a35-b63b-64aae5ac4508','Nephromium lyallii','691c5feb-28c7-5dc1-b4c0-52629895eedf','Nephromium lyall','b54d1945-fddd-421d-af2d-9b8d07523f80','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Nephromataceae|Nephromium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35f834d9-9018-4f00-abad-af3ed15529ff','','','85b7f9de-e075-5938-b716-081ef6004ea4','Euglena torta curta Playfair','Playfair',0,0,'16d3fc89-1a09-5928-93ed-d877e821505a','Euglena torta curta','16d3fc89-1a09-5928-93ed-d877e821505a','Euglena torta curta','ffa49997-d9b4-5121-bfb2-da89b4d137e4','Euglena tort curt','35f834d9-9018-4f00-abad-af3ed15529ff','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Euglena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('35f772db-d5b5-4dba-9298-aa5a3a495637','','','800305c0-895b-5ec4-b467-fa75bf819d01','Cortinomyces Bougher & Castellano','Bougher & Castellano',0,0,'f50f45c3-8a1d-5652-b209-3472daa38b98','Cortinomyces','f50f45c3-8a1d-5652-b209-3472daa38b98','Cortinomyces','f50f45c3-8a1d-5652-b209-3472daa38b98','Cortinomyces','34bdeea5-c5de-4dd2-a5de-816a07076b6f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('35f6b83c-5e07-4b6f-be08-fdfd65943d9e','','','b0f29716-45f5-59ad-b299-62af8368931d','Notoreas edwardsi Patrick & Hoare, 2010','Patrick & Hoare, 2010',2010,0,'8e914903-e496-5691-8840-fba9b40cd3ca','Notoreas edwardsi','8e914903-e496-5691-8840-fba9b40cd3ca','Notoreas edwardsi','de0aa5c5-f39a-53e4-99d3-d57533ef9150','Notoreas edwards','35f6b83c-5e07-4b6f-be08-fdfd65943d9e','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Notoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3603ba54-54ac-42d7-9330-e665bb779066','','','3448e07a-889f-59db-be14-4237fd6e446a','Phytophthora rubi (W.F. Wilcox & J.M. Duncan) Man in ’t Veld','(W.F. Wilcox & J.M. Duncan) Man in ’t Veld',0,0,'d04c9009-9757-5f5d-86c5-7debc8dc287f','Phytophthora rubi','d04c9009-9757-5f5d-86c5-7debc8dc287f','Phytophthora rubi','bddc5580-008f-5765-b360-253c4c0035f6','Phytophthora rub','3603ba54-54ac-42d7-9330-e665bb779066','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('3609e1c0-979f-4569-8998-2bb26a023c8e','','','6c6152f4-c879-51d1-a72b-9f1db0625c28','Lecane luna (Müller, 1776)','(Müller, 1776)',1776,0,'67b0883e-3db6-5634-ac97-66f3447f6999','Lecane luna','67b0883e-3db6-5634-ac97-66f3447f6999','Lecane luna','67458271-3f03-5d87-9456-126002a039ee','Lecane lun','3609e1c0-979f-4569-8998-2bb26a023c8e','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36070f44-fe42-4610-bd14-681afb01c1e5','','','118e6c50-1cd2-5bae-8e6b-b859d841b5ae','Myriophyllum aquaticum (Vell.) Verdc.','(Vell.) Verdc.',0,0,'0ba0009b-b93c-53f8-9ebf-db0009374c99','Myriophyllum aquaticum','0ba0009b-b93c-53f8-9ebf-db0009374c99','Myriophyllum aquaticum','795aa8de-52aa-5a30-974a-2e4503aaccb3','Myriophyllum aquatic','36070f44-fe42-4610-bd14-681afb01c1e5','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Myriophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('360bf03a-1e4b-4c40-86ea-b6d822d369d7','','','5751a94e-06aa-5737-af7f-3ee096337ac3','Encyonema jordanii (Grunow) Mills','(Grunow) Mills',0,0,'8dddcc76-840e-5607-9858-46089639c028','Encyonema jordanii','8dddcc76-840e-5607-9858-46089639c028','Encyonema jordanii','09147763-7d53-5da6-8631-bb0c4a14a211','Encyonema iordan','360bf03a-1e4b-4c40-86ea-b6d822d369d7','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Encyonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('360a8972-9cf2-47f8-8a8b-80ac643a82c3','','','6697091a-5d7b-588a-bcec-75a761a8106c','Uredo paederiae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'cd23fec8-f598-550b-9a6d-214ce742afdf','Uredo paederiae','cd23fec8-f598-550b-9a6d-214ce742afdf','Uredo paederiae','3b65195d-0f7e-5cf7-9d61-6abb71350f79','Uredo paederi','360a8972-9cf2-47f8-8a8b-80ac643a82c3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('360d7899-09fe-4279-8afa-4e29bd09df25','','','9b26b24d-fd97-5baf-bb22-5bcc38985861','Stereum albobadium (Schwein.) Fr.','(Schwein.) Fr.',0,0,'75730d4d-571b-559b-b4ce-56895393e70d','Stereum albobadium','75730d4d-571b-559b-b4ce-56895393e70d','Stereum albobadium','29ada9f6-5ef4-5f81-a83a-6ce121bf0b65','Stereum albobadi','308ad4cc-ce18-41c6-a525-e3bb09f4a030','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('360e0f50-2849-4c78-96aa-9f65fd22f98e','','','83b11787-5a60-52a6-b2b2-147793698c96','Streptococcus sanguis White and Niven 1946','White and Niven 1946',1946,0,'b634b2dd-86b3-580e-8c96-c669486f8c25','Streptococcus sanguis','b634b2dd-86b3-580e-8c96-c669486f8c25','Streptococcus sanguis','4ca45310-6701-5850-ab13-e113f4a46534','Streptococcus sangu','360e0f50-2849-4c78-96aa-9f65fd22f98e','Bacteria|Bacillota|Bacilli|Lactobacillales|Streptococcaceae|Streptococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('36127fa1-9821-4a34-b4a8-ed252fcbcb53','','','ab330a94-6dda-54ca-a02f-9bc042eb5143','Nymphaea lutea L.','L.',0,0,'e3616c5b-b49c-5000-ac7d-5dd085fb551c','Nymphaea lutea','e3616c5b-b49c-5000-ac7d-5dd085fb551c','Nymphaea lutea','8fc9c86a-14ef-5817-947c-f5819f16a408','Nymphaea lute','f61d1668-b5db-45e0-abdb-e4088f45d902','Plantae|Tracheophyta|Magnoliopsida|Nymphaeales|Nymphaeaceae|Nymphaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3614abd0-8f8c-4dbf-89ac-295283cdf83a','','','6f302499-8905-5dd2-ada4-e019390bf9d7','Ramaria zippelii (Lév.) Corner f. zippelii','',0,0,'66ed6d72-9855-5aa8-8c66-cfc4662e7a14','Ramaria zippelii zippelii','05ba1a8b-3f4a-5573-8bb6-3458d56c5cb2','Ramaria zippelii f. zippelii','e8d966c9-f903-52ba-8569-70d4105df211','Ramaria zippel zippel','4890c546-2cbb-4646-be17-c5d8a1d0720c','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',2);
INSERT INTO core VALUES('3618b771-9bbc-4364-baf3-494018ee8a69','','','5f1000df-129e-542c-a0e1-3c463144b1c1','Etheirodon fimbriatum (Pers.) Banker','(Pers.) Banker',0,0,'f97cab56-55e6-5243-ab41-4077c9368a70','Etheirodon fimbriatum','f97cab56-55e6-5243-ab41-4077c9368a70','Etheirodon fimbriatum','8f0e2349-5774-5052-b02f-4920790892e0','Etheirodon fimbriat','3618b771-9bbc-4364-baf3-494018ee8a69','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Etheirodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36179e05-2ef8-4a7c-b5ca-7cc0e2f2eaf7','','','da5a0f50-3691-5fd0-8171-07feaf592979','Holomitrium perichaetiale var. robustum Broth. & Watts','Broth. & Watts',0,0,'d258283b-78b9-53bc-8761-817ff11b8671','Holomitrium perichaetiale robustum','6b89b868-b5f3-5aae-8c6f-67827918d1d0','Holomitrium perichaetiale var. robustum','9eefc5b2-7131-5e54-9c18-cce3ebc60720','Holomitrium perichaetial robust','36179e05-2ef8-4a7c-b5ca-7cc0e2f2eaf7','Plantae||Bryopsida|Dicranales|Dicranaceae|Holomitrium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('361aec1e-a90c-4cdd-ae64-f224a259d3a1','','','c35edc1c-3ade-5b2e-8649-9e681856fb0f','Capua Stephens, 1834','Stephens, 1834',1834,0,'560059a2-51b6-5d45-bce0-fa096906ac75','Capua','560059a2-51b6-5d45-bce0-fa096906ac75','Capua','560059a2-51b6-5d45-bce0-fa096906ac75','Capua','361aec1e-a90c-4cdd-ae64-f224a259d3a1','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Capua','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('361f9768-915b-40d4-92a8-63c663db81df','','','7ee11aff-f026-500f-9e21-0c7f28e5a075','Geum parviflorum authors New Zealand authors','',0,0,'85740102-4097-52ec-9e3c-3835f2ff14d9','Geum parviflorum authors authors','85740102-4097-52ec-9e3c-3835f2ff14d9','Geum parviflorum authors authors','28236379-3605-56a8-859e-f8df306b33f7','Geum paruiflor authors authors','63a9c339-1979-4c13-827c-f262e1321f55','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Geum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('361b9bf1-df25-4c94-a246-b28d9e39136f','','','61de4ae0-2e2d-55dd-97f8-c5c283d6484a','Mactromyidae','',0,0,'61de4ae0-2e2d-55dd-97f8-c5c283d6484a','Mactromyidae','61de4ae0-2e2d-55dd-97f8-c5c283d6484a','Mactromyidae','61de4ae0-2e2d-55dd-97f8-c5c283d6484a','Mactromyidae','361b9bf1-df25-4c94-a246-b28d9e39136f','Animalia|Mollusca|Bivalvia|Veneroida|Mactromyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('361c7fd1-6c11-45c5-9086-b0ec98e5137c','','','90b599f3-3629-589c-a9c3-5e0a2fe0b8ae','Xanthomonas campestris pv. vasculorum (Cobb 1894) Dye, 1978','(Cobb 1894) Dye, 1978',1894,0,'8433bc0c-b562-5217-90fd-c2e57ec7aa11','Xanthomonas campestris vasculorum','a2f02eb5-e536-5f21-9103-5c3f09b8b6ce','Xanthomonas campestris pv. vasculorum','844eb857-70f9-50ce-88a0-bd03ce33e8d1','Xanthomonas campestr uasculor','7d7a010a-2c52-47ca-9d68-3b1c6419e076','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('361d22f1-bb7b-413c-930f-c2f38e9653ec','','','3d761a9d-42db-5270-9b4e-dfa791b0b01d','Ceratozetes bicornis Hammer, 1967','Hammer, 1967',1967,0,'bead50bd-7f8f-55be-bdad-1a1e5a07ee80','Ceratozetes bicornis','bead50bd-7f8f-55be-bdad-1a1e5a07ee80','Ceratozetes bicornis','d1fabe09-2b28-583e-970f-0fbe27f156f5','Ceratozetes bicorn','361d22f1-bb7b-413c-930f-c2f38e9653ec','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Ceratozetidae|Ceratozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('361bd3b4-760f-4eec-865c-dc050746cccf','','','87af1306-27ab-5225-a425-53782ad758fd','Gyalecta truncigena (Ach.) Hepp','(Ach.) Hepp',0,0,'152983b1-8446-56b4-a9d6-d67d3542eed2','Gyalecta truncigena','152983b1-8446-56b4-a9d6-d67d3542eed2','Gyalecta truncigena','1c8a109d-6aa3-5ab0-aa27-216904f43868','Gyalecta truncigen','361bd3b4-760f-4eec-865c-dc050746cccf','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Gyalecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36264bb8-d3eb-47d0-ade1-13a8c9ead739','','','4f5a4502-e5b8-5cc9-b77f-0d075ca3ff43','Hypnum austrostramineum Müll.Hal.','Müll.Hal.',0,0,'9458210e-d2b6-53cd-9c7f-517d71463e25','Hypnum austrostramineum','9458210e-d2b6-53cd-9c7f-517d71463e25','Hypnum austrostramineum','b883c0fc-02c4-5cfe-ae83-9f96b72e9c9a','Hypnum austrostramine','93bd1bd4-2a8a-4339-a6bb-9937b9d29cd2','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3627dae1-6a47-4ed7-894e-23b15ef9ee06','','','e00bcec2-4b1b-5b8d-ba01-35561aa8766d','Malvina helosciomyzae Early & Horning, 1978','Early & Horning, 1978',1978,0,'a4f6936d-1008-5eb7-b94c-bf71936c56f5','Malvina helosciomyzae','a4f6936d-1008-5eb7-b94c-bf71936c56f5','Malvina helosciomyzae','9daa31ac-9486-5cc0-9b2d-c5a2383b975e','Malvina helosciomyz','3627dae1-6a47-4ed7-894e-23b15ef9ee06','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Malvina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('362f1ca7-0ecf-4da7-a079-331d84ee4e70','','','1991040c-30fe-5b02-abd8-3195bbf0cbb0','Isothecium colensoi Hook.f. & Wilson','Hook.f. & Wilson',0,0,'51d74f76-147b-55f2-b4fa-5a3768db5009','Isothecium colensoi','51d74f76-147b-55f2-b4fa-5a3768db5009','Isothecium colensoi','fe2637db-4c73-58fc-b53e-15abbe5ad356','Isothecium colenso','98402390-59d1-4e2c-b93f-c867652fd5e7','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Isothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('362e2635-0613-4589-a366-1f873b5aac23','','','81967764-5a0b-5f12-a9f6-8ed512f8ffed','Pythium torulosum Coker & P. Patt.','Coker & P. Patt.',0,0,'18830fea-f674-59d7-8cc7-831b1dbc2ea2','Pythium torulosum','18830fea-f674-59d7-8cc7-831b1dbc2ea2','Pythium torulosum','6bfe265e-8e06-58ad-8ec0-ebc56c0f0947','Pythium torulos','362e2635-0613-4589-a366-1f873b5aac23','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('362c493e-eb5b-45e5-a591-93302f9ecf43','','','1b9cb6f0-ede9-5006-bde6-c559deed3a57','Pinus roxburghii Sarg.','Sarg.',0,0,'5f525524-744a-5b42-afb5-3d8b9e1a9a6b','Pinus roxburghii','5f525524-744a-5b42-afb5-3d8b9e1a9a6b','Pinus roxburghii','6c674d37-64ac-5186-b869-da2049780377','Pinus roxburgh','362c493e-eb5b-45e5-a591-93302f9ecf43','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36311697-932d-4d5f-a044-815ef23e98e2','','','8afc1abb-e0f5-555e-9c57-b1dde36a6362','Geum urbanum var. strictum Hook.f.','Hook.f.',0,0,'d35c1ef4-8732-5cfb-83fa-136b1cf49dc7','Geum urbanum strictum','40e8d458-956f-5a79-aa66-5ada3563a971','Geum urbanum var. strictum','a9810f2a-6427-5c2e-b2ac-8c707edf6f6d','Geum urban strict','e73bfd1c-83f3-4e55-ba31-a16f3a231a16','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Geum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('36321901-e00b-4297-a745-819130ad5106','','','6dd26dcd-ff11-56d0-9bfd-470f54800b60','Ceriodaphnia dubia Richard, 1895','Richard, 1895',1895,0,'fd5e0d90-375d-5c86-8686-b374fdbf8723','Ceriodaphnia dubia','fd5e0d90-375d-5c86-8686-b374fdbf8723','Ceriodaphnia dubia','67a09bb2-a9da-5a51-9bc0-683c18ff85d2','Ceriodaphnia dub','36321901-e00b-4297-a745-819130ad5106','Animalia|Arthropoda|Branchiopoda|Diplostraca|Daphniidae|Ceriodaphnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('363573f4-48cb-4b16-9f5e-7ac809f11382','','','af6882f9-89ca-5f1c-9ba6-33a31956e65d','Liripora species 1 B226','',0,0,'19de220c-eaee-5ca6-a7bd-0d336566956e','Liripora','19de220c-eaee-5ca6-a7bd-0d336566956e','Liripora','19de220c-eaee-5ca6-a7bd-0d336566956e','Liripora','363573f4-48cb-4b16-9f5e-7ac809f11382','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Diastoporidae|Liripora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('36306589-4454-438f-9958-ee2bf8132e1e','','','29405caf-a7d9-5f38-a094-704a6316d799','Dictyolus muscigenus (Bull.) Quél.','(Bull.) Quél.',0,0,'633c52c5-f669-522d-bf6d-ff7b92c67d77','Dictyolus muscigenus','633c52c5-f669-522d-bf6d-ff7b92c67d77','Dictyolus muscigenus','ea674ea1-4d30-511d-8ed4-5a696005395f','Dictyolus muscigen','18ec9681-56e0-49f2-a9f2-8836995712a6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lichenomphaliaceae|Dictyolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3634d7e6-56d8-4641-8ee1-a13bd87e800d','','','0f476045-f6ea-53dc-a10a-05d4d48ec4ba','Mustelus lenticulatus Phillipps, 1932','Phillipps, 1932',1932,0,'6e3618c5-f1e2-5937-9c89-03011be6dd24','Mustelus lenticulatus','6e3618c5-f1e2-5937-9c89-03011be6dd24','Mustelus lenticulatus','8ba62afa-8460-5b00-9853-99a68e795c68','Mustelus lenticulat','3634d7e6-56d8-4641-8ee1-a13bd87e800d','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Triakidae|Mustelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('363d9fa4-5c52-4917-90cf-021b0fdd41aa','','','f9f3aa98-3208-5c8e-b764-a92e1aa50a1a','Dimeria R.Br.','R.Br.',0,0,'aa8d6ce2-6ce4-5322-89e7-710bdbfa36a0','Dimeria','aa8d6ce2-6ce4-5322-89e7-710bdbfa36a0','Dimeria','aa8d6ce2-6ce4-5322-89e7-710bdbfa36a0','Dimeria','363d9fa4-5c52-4917-90cf-021b0fdd41aa','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Dimeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('363a75dd-f975-481c-b476-0c3bdfdc4736','','','cf6bfaa1-fd9b-5ec2-b9d9-96f25cff3c3f','Thelephora sanguinolenta Alb. & Schwein.','Alb. & Schwein.',0,0,'2e214ac9-dcee-5ab7-b516-9782c45c9606','Thelephora sanguinolenta','2e214ac9-dcee-5ab7-b516-9782c45c9606','Thelephora sanguinolenta','1c3eb8db-cad9-54ee-8383-6d734c7affb4','Thelephora sanguinolent','4ef387a8-3b3a-40cd-a2a3-080e42d39a31','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('363e6055-ce43-4bc5-a870-e1b685774804','','','dce441ec-f23e-56f8-92c7-273615f946ed','Hildenbrandiophycidae','',0,0,'dce441ec-f23e-56f8-92c7-273615f946ed','Hildenbrandiophycidae','dce441ec-f23e-56f8-92c7-273615f946ed','Hildenbrandiophycidae','dce441ec-f23e-56f8-92c7-273615f946ed','Hildenbrandiophycidae','363e6055-ce43-4bc5-a870-e1b685774804','Plantae|Rhodophyta|Florideophyceae|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('36d73e71-209e-4065-bc0d-4e176200b74c','','','315d41ab-db12-5651-87b5-a4fc18893b7d','Zygoribatula magna Ramsay, 1966','Ramsay, 1966',1966,0,'ec323828-8da2-5b9a-9abc-1d4cb1ac84fb','Zygoribatula magna','ec323828-8da2-5b9a-9abc-1d4cb1ac84fb','Zygoribatula magna','f507dc2b-2088-5f9f-9628-5ab397298664','Zygoribatula magn','36d73e71-209e-4065-bc0d-4e176200b74c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribatulidae|Zygoribatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('363cd5f3-e4d3-475e-b9c4-de054a78d30e','','','3d734349-863a-5ffa-8437-67659903d067','Zoroaster','',0,0,'3d734349-863a-5ffa-8437-67659903d067','Zoroaster','3d734349-863a-5ffa-8437-67659903d067','Zoroaster','3d734349-863a-5ffa-8437-67659903d067','Zoroaster','363cd5f3-e4d3-475e-b9c4-de054a78d30e','Animalia|Echinodermata|Asteroidea|Forcipulatida|Zoroasteridae|Zoroaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('363f8802-7180-45d9-8057-758851c0af18','','','70d57675-e591-5799-942f-186ab667de5f','Erysiphe penicillata (Wallr.) Fr.','(Wallr.) Fr.',0,0,'64f801b3-3a28-5594-91f7-cba9a2ad7ab9','Erysiphe penicillata','64f801b3-3a28-5594-91f7-cba9a2ad7ab9','Erysiphe penicillata','7fa1f710-6436-52bf-82ba-98d59bb88cb3','Erysiphe penicillat','363f8802-7180-45d9-8057-758851c0af18','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36d87167-ef54-4133-930d-5febc5d88e3f','','','199eb832-57ff-5cc5-b580-584b093ae927','Cymbella kolbei Hustedt','Hustedt',0,0,'ff5a0825-ac4f-5b1d-add9-858b2c8575ed','Cymbella kolbei','ff5a0825-ac4f-5b1d-add9-858b2c8575ed','Cymbella kolbei','87b7e9cd-76d5-5ac7-9ab5-754b0b9ca3db','Cymbella kolbe','36d87167-ef54-4133-930d-5febc5d88e3f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36dc23ba-aea5-449f-816d-20b6c2ccb641','','','700cf4bc-eb97-58b9-93c8-922f2b2f5d34','Euplectus patruelis Broun, 1884','Broun, 1884',1884,0,'21045b2c-0b73-5700-ab4a-38d66a29f6bd','Euplectus patruelis','21045b2c-0b73-5700-ab4a-38d66a29f6bd','Euplectus patruelis','e90d8bf0-b77b-5b49-8b8b-5b4069ca820a','Euplectus patruel','88b14a1d-b139-48dd-b9f2-284b6a97320a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('363f2d9d-27e9-434c-9559-f607ac7c7622','','','4331d04b-8d75-50de-921b-44a2e7136567','Colletosporium aterrimum Corda','Corda',0,0,'2867c404-e234-5d3f-9828-a77ccc0857ec','Colletosporium aterrimum','2867c404-e234-5d3f-9828-a77ccc0857ec','Colletosporium aterrimum','a7260e7c-6b03-51bd-a1bf-e59ab209ee32','Colletosporium aterrim','7343a73d-deb8-491b-9061-0d1772caf9d7','Fungi|Ascomycota||||Colletosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36dc86e7-7e89-4b77-94ac-cd7f75998e62','','','76ae5f81-e3cd-5ce7-8500-18c555ba7793','Tetragraptus quadribrachiatus (J. Hall, 1858)','(J. Hall, 1858)',1858,0,'df651807-7750-5105-b61f-941bfb5ee875','Tetragraptus quadribrachiatus','df651807-7750-5105-b61f-941bfb5ee875','Tetragraptus quadribrachiatus','06711887-3e31-571b-aabb-cedffc63afcf','Tetragraptus quadribrachiat','36dc86e7-7e89-4b77-94ac-cd7f75998e62','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Tetragraptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36e43f62-c1a0-4ef0-a646-f23b72845827','','','e05a4e54-58da-5cc7-9b0f-4e373ff11485','Xylohypha palmicola S. Hughes & Sugiy.','S. Hughes & Sugiy.',0,0,'d85e4c50-e400-545f-b794-9a7aca54ce31','Xylohypha palmicola','d85e4c50-e400-545f-b794-9a7aca54ce31','Xylohypha palmicola','398ff491-aa6b-5409-9279-47c069396b57','Xylohypha palmicol','36e43f62-c1a0-4ef0-a646-f23b72845827','Fungi|Ascomycota||||Xylohypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36e6083a-d99a-404f-bd37-7a565fc73b16','','','0cce8f5c-9562-519b-86fe-77f9bbd2b408','Shelfordina orchidae (Asahina, 1985)','(Asahina, 1985)',1985,0,'9accfb52-2d58-5fe5-8c59-d130b69116e0','Shelfordina orchidae','9accfb52-2d58-5fe5-8c59-d130b69116e0','Shelfordina orchidae','8d3d0b09-e91d-51af-9374-e71a09cd933f','Shelfordina orchid','36e6083a-d99a-404f-bd37-7a565fc73b16','Animalia|Arthropoda|Insecta|Blattodea|Blattellidae|Shelfordina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36e7bc69-56ed-4608-8b61-e32322a4a37f','','','f76ef296-b723-5cf6-95ee-dedeb656a231','Solemyoida','',0,0,'f76ef296-b723-5cf6-95ee-dedeb656a231','Solemyoida','f76ef296-b723-5cf6-95ee-dedeb656a231','Solemyoida','f76ef296-b723-5cf6-95ee-dedeb656a231','Solemyoida','36e7bc69-56ed-4608-8b61-e32322a4a37f','Animalia|Mollusca|Bivalvia|Solemyoida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('36e8c0ca-3172-471f-8c67-d1d8a51506ca','','','38be306f-4057-5092-92a5-bfc663c2d0d7','Clasmatocolea amplectens (Mitt.) J.J.Engel','(Mitt.) J.J.Engel',0,0,'07836b40-581b-570b-bde6-7fe1151e871b','Clasmatocolea amplectens','07836b40-581b-570b-bde6-7fe1151e871b','Clasmatocolea amplectens','07836b40-581b-570b-bde6-7fe1151e871b','Clasmatocolea amplectens','475089c2-5ad6-437f-9247-59c8cc7eb23a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Clasmatocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36f2aee3-6289-421e-94de-53a23c32fcc5','','','e40ccf61-c74a-5f45-9e31-a9d3047b4c84','Rotadiscus takakaensis (Climo, 1981)','(Climo, 1981)',1981,0,'0effab45-4f0e-50d6-97d6-c02abd4cc834','Rotadiscus takakaensis','0effab45-4f0e-50d6-97d6-c02abd4cc834','Rotadiscus takakaensis','5d7cbba6-648c-5dec-8348-3e7071c46e31','Rotadiscus takakaens','36f2aee3-6289-421e-94de-53a23c32fcc5','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Rotadiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36f25cd5-3e90-4913-b572-5e806291866f','','','ea73936f-c3d4-55cf-bec1-dc109573af39','Acanthocystis pulchra Dürrschmidt, 1985','Dürrschmidt, 1985',1985,0,'03d4bf00-b844-576c-be5a-b659b3aa8fba','Acanthocystis pulchra','03d4bf00-b844-576c-be5a-b659b3aa8fba','Acanthocystis pulchra','950d7ed5-3c53-5921-91b9-9702c803468f','Acanthocystis pulchr','36f25cd5-3e90-4913-b572-5e806291866f','Chromista|Heliozoa|Centrohelea|Centrohelida|Acanthophryidae|Acanthocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36f3a27a-9dfc-43a7-9632-873cfc79ac31','','','01977a38-2508-5181-af0d-83723866ccbc','Coccocarpia cronia (Tuck.) Vain.','(Tuck.) Vain.',0,0,'fed8e4ea-8ee2-5ed4-af1e-e07ff480af30','Coccocarpia cronia','fed8e4ea-8ee2-5ed4-af1e-e07ff480af30','Coccocarpia cronia','1552e413-6334-55a9-88bf-6960cdd11bcc','Coccocarpia cron','d89fc978-fdb2-4ade-b32b-30b83ce2dc69','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Coccocarpiaceae|Coccocarpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36eed8e5-02cc-4119-9403-b8f853ac9235','','','980acb5c-3597-50f3-9387-3d7ca09d7072','Catoptes dorsalis (Broun, 1917)','(Broun, 1917)',1917,0,'6d8a865b-2caf-5f62-9baf-e498c2619ccd','Catoptes dorsalis','6d8a865b-2caf-5f62-9baf-e498c2619ccd','Catoptes dorsalis','0d64b773-374f-5582-9806-c6a12b79bd6b','Catoptes dorsal','36eed8e5-02cc-4119-9403-b8f853ac9235','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36fb8eaf-c3b6-4e59-b74c-188a9f701105','','','c2397bff-837e-5b4b-bbbf-fe97f3217f62','Dothidea zealandiae Cooke','Cooke',0,0,'5309e5c4-be5d-5e71-8089-ec10de25e942','Dothidea zealandiae','5309e5c4-be5d-5e71-8089-ec10de25e942','Dothidea zealandiae','047d5278-8498-5487-89f0-ca5236293034','Dothidea zealandi','36fb8eaf-c3b6-4e59-b74c-188a9f701105','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36f6ddc9-a39d-4545-87d3-353d183d7660','','','7dcb6843-a6ec-5830-b830-d09b542ec5ec','Crivellia Shoemaker and Inderbitzin 2006','Shoemaker and Inderbitzin 2006',2006,0,'a662b4ef-bef6-5d60-a3c7-99533b138cbd','Crivellia','a662b4ef-bef6-5d60-a3c7-99533b138cbd','Crivellia','a662b4ef-bef6-5d60-a3c7-99533b138cbd','Crivellia','7a968377-8881-42fd-863d-9a710a003134','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Crivellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('36f88ccf-90f2-4bf0-b554-3bca2b9ad5aa','','','e85687fd-7450-539f-beb3-9eca9af71d6f','Usnea nidifica Taylor','Taylor',0,0,'61036917-5dcc-568e-87ea-eaa20c130be4','Usnea nidifica','61036917-5dcc-568e-87ea-eaa20c130be4','Usnea nidifica','75ddee50-83fa-5fbf-8c11-f13c6ac5eb82','Usnea nidific','36f88ccf-90f2-4bf0-b554-3bca2b9ad5aa','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36fb49b6-1431-4221-aada-f8639c55a4e6','','','59d34c9a-95f6-58bb-8e8d-5d5bb27be484','Microdiplodia rhamnincola Petr.','Petr.',0,0,'b1aa8d09-bf1e-5b50-aa73-c881ba260a33','Microdiplodia rhamnincola','b1aa8d09-bf1e-5b50-aa73-c881ba260a33','Microdiplodia rhamnincola','e8af7198-e520-5ba7-aedc-58acefe93e87','Microdiplodia rhamnincol','36fb49b6-1431-4221-aada-f8639c55a4e6','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Microdiplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36fc9d1d-1902-4e13-af88-91a718d78723','','','bbb76bc0-4332-51c8-8587-e8f178d5f15c','Stagonospora fragariae Briard & Har.','Briard & Har.',0,0,'ee2871b0-c186-5ae9-8a03-b78d15c42f3d','Stagonospora fragariae','ee2871b0-c186-5ae9-8a03-b78d15c42f3d','Stagonospora fragariae','7ecadca2-8147-510a-af54-639043c50847','Stagonospora fragari','36fc9d1d-1902-4e13-af88-91a718d78723','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('370105f2-ebe5-4d09-a6aa-cf2eb6674622','','','41fd4346-2373-5273-bcfa-2a77d427c2e1','Reduvioidea','',0,0,'41fd4346-2373-5273-bcfa-2a77d427c2e1','Reduvioidea','41fd4346-2373-5273-bcfa-2a77d427c2e1','Reduvioidea','41fd4346-2373-5273-bcfa-2a77d427c2e1','Reduvioidea','370105f2-ebe5-4d09-a6aa-cf2eb6674622','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('37019ef8-f041-4a0b-aa75-cfe0887f4b9e','','','84c640af-e2d6-576a-996d-9ec0b0e343b4','Valsa cinctula Cooke & Peck','Cooke & Peck',0,0,'b07a7217-87ac-545d-8c12-93747a526fa1','Valsa cinctula','b07a7217-87ac-545d-8c12-93747a526fa1','Valsa cinctula','4f0c0759-7d03-5a49-b362-3a86194b507c','Valsa cinctul','d176d228-46db-41bd-b8c0-dfdf5292b212','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Valsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('370bd8b2-a44e-4b28-a5c5-80dee4fda152','','','619a462d-0a06-5a03-b8fb-28331f6c72c3','Plumularia spirocladia Totton, 1930','Totton, 1930',1930,0,'31c67a4d-7f11-5729-adbd-8cb7fff64c0c','Plumularia spirocladia','31c67a4d-7f11-5729-adbd-8cb7fff64c0c','Plumularia spirocladia','dc86db53-509b-50c8-b4b0-8ea81dd8de49','Plumularia spiroclad','370bd8b2-a44e-4b28-a5c5-80dee4fda152','Animalia|Cnidaria|Hydrozoa|Leptothecata|Plumulariidae|Plumularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('370c44ce-f197-4683-a339-83268eeadc63','','','fda8eff7-d2e7-5b0d-b27c-f0bd99cbaacc','Paraleptamphopus species G. D. Fenwick','',0,0,'40ee981e-6c38-5f4d-bf21-06587e29d2f7','Paraleptamphopus','40ee981e-6c38-5f4d-bf21-06587e29d2f7','Paraleptamphopus','40ee981e-6c38-5f4d-bf21-06587e29d2f7','Paraleptamphopus','370c44ce-f197-4683-a339-83268eeadc63','Animalia|Arthropoda|Malacostraca|Amphipoda|Paracalliopiidae|Paraleptamphopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('370ee50c-53f4-44ee-abdf-d8c58a5e4b00','','','e298e773-55a7-55ab-83ff-83cb3b6599e9','Ipomoea plebeia','',0,0,'e298e773-55a7-55ab-83ff-83cb3b6599e9','Ipomoea plebeia','e298e773-55a7-55ab-83ff-83cb3b6599e9','Ipomoea plebeia','5c0d72ba-a888-5fb2-ad91-01d9dd339cb4','Ipomoea plebe','370ee50c-53f4-44ee-abdf-d8c58a5e4b00','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Ipomoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37100f50-08b0-4f38-9be2-252d36d99f0b','','','c620c826-dc45-5892-b027-774e6e4158a8','Carex strictissima (Kük.) K.A.Ford','(Kük.) K.A.Ford',0,0,'e66ee7a7-3826-5985-9641-82a86a46daed','Carex strictissima','e66ee7a7-3826-5985-9641-82a86a46daed','Carex strictissima','37b074b2-0e7a-5d8c-87e9-805a393a0ae9','Carex strictissim','37100f50-08b0-4f38-9be2-252d36d99f0b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3710535e-951f-492a-97a1-24abde75b1ef','','','fcc9f996-57f0-59e1-90ac-ea0b868d1425','Lepidozia microphylla (Hook.) Lindenb.','(Hook.) Lindenb.',0,0,'2e01b3bc-c44f-5966-836a-2090e72bd2d0','Lepidozia microphylla','2e01b3bc-c44f-5966-836a-2090e72bd2d0','Lepidozia microphylla','e7e34f46-a36d-5bf6-b6f3-c3530b780494','Lepidozia microphyll','3710535e-951f-492a-97a1-24abde75b1ef','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3713a881-d8b1-4ef2-a56e-b180f941e6f5','','','82806284-5522-583d-b81f-95df811991e4','Macropyxis thiedei Jellinek & Swanson, 2003','Jellinek & Swanson, 2003',2003,0,'5af851df-8775-5508-a250-00c7ba894d45','Macropyxis thiedei','5af851df-8775-5508-a250-00c7ba894d45','Macropyxis thiedei','0f3438c3-ebf3-5470-9a07-00e07a48e1a3','Macropyxis thiede','3713a881-d8b1-4ef2-a56e-b180f941e6f5','Animalia|Arthropoda|Ostracoda|Podocopida|Macrocyprididae|''Macropyxis''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3717bcf6-4d8f-4274-89c5-bb19f141ba04','','','786f4657-d9de-537c-ba6b-f80af0845650','Euproteodes galatheae Viette, 1954','Viette, 1954',1954,0,'24a39a12-7c10-5623-b15c-d213be576337','Euproteodes galatheae','24a39a12-7c10-5623-b15c-d213be576337','Euproteodes galatheae','a6793af1-f7ad-5980-bcfe-11fc805f6f66','Euproteodes galathe','69884fb3-a895-4cce-893a-c25cc53679e9','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Euproteodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('371a0023-9549-4d0a-a98a-74f1d728e50e','','','c6cca237-9c15-558e-ba5d-c8d4cce27000','Cylicostephanus','',0,0,'c6cca237-9c15-558e-ba5d-c8d4cce27000','Cylicostephanus','c6cca237-9c15-558e-ba5d-c8d4cce27000','Cylicostephanus','c6cca237-9c15-558e-ba5d-c8d4cce27000','Cylicostephanus','371a0023-9549-4d0a-a98a-74f1d728e50e','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|Cylicostephanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3718af75-7f92-40ef-8d2e-742046f17072','','','6e3fe79a-fe50-58eb-9f48-10c7dd6e724a','Margarella antipoda antipoda (Hombron & Jacquinot, 1854)','(Hombron & Jacquinot, 1854)',1854,0,'eff50d3c-d847-5ad3-aeeb-9192a29b9f12','Margarella antipoda antipoda','eff50d3c-d847-5ad3-aeeb-9192a29b9f12','Margarella antipoda antipoda','63c6b2e1-b14a-5c80-b8ab-6b8882f7eb52','Margarella antipod antipod','3718af75-7f92-40ef-8d2e-742046f17072','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Margarella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('371d0543-049d-4621-9663-5748762a1988','','','40267fc8-dff0-59f1-a90c-83daa250e301','Zygaenidae Latreille, 1809','Latreille, 1809',1809,0,'793cdb4a-171a-5015-95b0-8199adb31edd','Zygaenidae','793cdb4a-171a-5015-95b0-8199adb31edd','Zygaenidae','793cdb4a-171a-5015-95b0-8199adb31edd','Zygaenidae','371d0543-049d-4621-9663-5748762a1988','Animalia|Arthropoda|Insecta|Lepidoptera|Zygaenidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('37187058-8cf5-4296-893b-d87bbd1567b9','','','edfb3129-2fbd-549d-8885-9d0984054dbf','Phyllachora venezuelensis Syd.','Syd.',0,0,'21a1fc5f-ea34-5d05-8455-e40dad64a66a','Phyllachora venezuelensis','21a1fc5f-ea34-5d05-8455-e40dad64a66a','Phyllachora venezuelensis','a4a8d143-507a-563b-93a4-bd709f04890a','Phyllachora uenezuelens','85ff67a7-5213-45be-a268-c609f88fba1f','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37220116-28f8-49a2-8ff2-75cfacd4b74b','','','e455e56e-2518-56f3-ae99-168f0f71da59','Petroneis Mann','Mann',0,0,'102ceea6-e9db-56ea-a952-2cf723663f1d','Petroneis','102ceea6-e9db-56ea-a952-2cf723663f1d','Petroneis','102ceea6-e9db-56ea-a952-2cf723663f1d','Petroneis','37220116-28f8-49a2-8ff2-75cfacd4b74b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Petroneis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('372531c4-04d1-4ce8-85fb-c4d5607c8b49','','','2a446767-47a6-598f-9ae6-128ac83d839e','Molopsida convexa (Broun, 1917)','(Broun, 1917)',1917,0,'27b0eb4f-ea95-5fb1-90fe-98b0b740a4b3','Molopsida convexa','27b0eb4f-ea95-5fb1-90fe-98b0b740a4b3','Molopsida convexa','9869015f-35ff-5647-9b6e-c385ba01cd8a','Molopsida conuex','372531c4-04d1-4ce8-85fb-c4d5607c8b49','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37294e45-e7eb-48d7-9e41-058d126c8337','','','eb06e648-82e7-56ff-8d9e-25764ef8af55','Aphanothece nidulans var. thermalis Hansg.','Hansg.',0,0,'4f7214e4-86c5-5d74-a025-ac8c95d62077','Aphanothece nidulans thermalis','55ff8439-8a5e-52dc-b9f8-a1bcb93241cd','Aphanothece nidulans var. thermalis','92e33112-bb86-580a-bb4b-2027ea520bf4','Aphanothece nidulans thermal','37294e45-e7eb-48d7-9e41-058d126c8337','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Synechococcaceae|Aphanothece','','kingdom|phylum|class|order|family|genus','variety','0','1','0','ICBN',1);
INSERT INTO core VALUES('27d44dc4-ad6c-4ae1-9d90-5667cac72065','','','3e70ddcc-1ffc-524c-9a83-4d3332ca96db','Endogone pisiformis Link','Link',0,0,'d72a05e8-6314-5a78-96ce-5f35f13e16ac','Endogone pisiformis','d72a05e8-6314-5a78-96ce-5f35f13e16ac','Endogone pisiformis','a20a242e-d0a5-5cfb-bc21-e0107a17100d','Endogone pisiform','27d44dc4-ad6c-4ae1-9d90-5667cac72065','Fungi|Mucoromycota|Endogonomycetes|Endogonales|Endogonaceae|Endogone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27d2c2d3-1bba-4b91-bc8a-d897396c6eed','','','e62f7640-1383-5cdb-bf10-a2425558f055','Novodinia','',0,0,'e62f7640-1383-5cdb-bf10-a2425558f055','Novodinia','e62f7640-1383-5cdb-bf10-a2425558f055','Novodinia','e62f7640-1383-5cdb-bf10-a2425558f055','Novodinia','27d2c2d3-1bba-4b91-bc8a-d897396c6eed','Animalia|Echinodermata|Asteroidea|Brisingida|Novodiniidae|Novodinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3728f6ba-a46b-420c-9c08-f6d000eccac9','','','9b352051-eb0e-5d46-94b7-30d159835715','Protelus luteus Cameron, 1911','Cameron, 1911',1911,0,'c41e4155-16a1-52b2-b3d1-b42a9071c34f','Protelus luteus','c41e4155-16a1-52b2-b3d1-b42a9071c34f','Protelus luteus','5bf3d011-f10c-5ecc-b996-389298602bba','Protelus lute','cb754927-308b-46d8-8de2-b85541d1a56f','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Protelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27de6115-c5db-4db4-af41-1ce97fd414a5','','','d51393a7-34c8-5178-9712-97e4e0712ee3','Laevidentalina aphelis Loeblich & Tappan, 1987','Loeblich & Tappan, 1987',1987,0,'6ba16c50-b5a9-515e-bd21-4fe2c3107db0','Laevidentalina aphelis','6ba16c50-b5a9-515e-bd21-4fe2c3107db0','Laevidentalina aphelis','cdd367f4-4d2c-56f3-9fb6-e1fcad549072','Laevidentalina aphel','27de6115-c5db-4db4-af41-1ce97fd414a5','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Laevidentalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27db4ba8-97e6-44ea-9fc7-2dd1f6c82830','','','aab8f1c9-a8ea-5f9f-b9af-6df58846540e','Psolus neozelanicus Mortensen, 1925','Mortensen, 1925',1925,0,'8ebe9af6-168d-558e-ae44-f5318522e4d5','Psolus neozelanicus','8ebe9af6-168d-558e-ae44-f5318522e4d5','Psolus neozelanicus','e35048ae-2378-5f1f-896e-537bcabac14c','Psolus neozelanic','27db4ba8-97e6-44ea-9fc7-2dd1f6c82830','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Psolidae|Psolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27dcbb9a-f2d9-415a-b269-79ee5459429d','','','4fe9a273-f533-5fe4-af4d-ed12833608e9','Sporidesmium mucosum var. pluriseptatum P. Karst. & Har.','P. Karst. & Har.',0,0,'59f9dde0-f88f-5fe3-8aeb-a4f763446adc','Sporidesmium mucosum pluriseptatum','5a50fcb4-0157-5609-8a24-2b9feaf9729f','Sporidesmium mucosum var. pluriseptatum','eaccb509-e89b-5f68-a770-935f9994f04e','Sporidesmium mucos pluriseptat','b4c0785b-a220-467a-8908-aeead5635ef3','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('27d910e0-0fe1-4fc7-861e-659869755008','','','6eebd3ef-3e62-59b0-99c0-709fd6fc0159','Phormidium favosum Gomont ex Gomont','Gomont ex Gomont',0,0,'afc32705-8370-5af5-92b6-6d7ffb8af5cd','Phormidium favosum','afc32705-8370-5af5-92b6-6d7ffb8af5cd','Phormidium favosum','546de689-8c5d-50b0-8ba7-1c3c39869ec4','Phormidium fauos','27d910e0-0fe1-4fc7-861e-659869755008','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('27e41be0-2bbb-4c9b-8891-29039363a2ef','','','b3c66c29-a04d-515d-8dee-21bcf64a3bdd','Tetragnatha nigricans Dalmas, 1917','Dalmas, 1917',1917,0,'71468817-d7ab-5aa2-855d-c51a02bc5c96','Tetragnatha nigricans','71468817-d7ab-5aa2-855d-c51a02bc5c96','Tetragnatha nigricans','71468817-d7ab-5aa2-855d-c51a02bc5c96','Tetragnatha nigricans','27e41be0-2bbb-4c9b-8891-29039363a2ef','Animalia|Arthropoda|Arachnida|Araneae|Tetragnathidae|Tetragnatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27e24ce0-1ba8-4539-83ff-57a56e8fcb47','','','c193b3e9-fda5-54a0-a59f-65bc6624e69f','Metophthalmus minor (Broun, 1893)','(Broun, 1893)',1893,0,'07823390-e281-50ef-a56f-c170c44d0364','Metophthalmus minor','07823390-e281-50ef-a56f-c170c44d0364','Metophthalmus minor','07823390-e281-50ef-a56f-c170c44d0364','Metophthalmus minor','27e24ce0-1ba8-4539-83ff-57a56e8fcb47','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Metophthalmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27eb2afb-0cca-473a-949d-03125ad8a1ac','','','68107c3c-2214-5b19-9e2b-616371314e4d','Phlebodium (R.Br.) J.Sm.','(R.Br.) J.Sm.',0,0,'2ecb2dcd-b32d-5f18-b0f7-6ce9df7c73c4','Phlebodium','2ecb2dcd-b32d-5f18-b0f7-6ce9df7c73c4','Phlebodium','2ecb2dcd-b32d-5f18-b0f7-6ce9df7c73c4','Phlebodium','27eb2afb-0cca-473a-949d-03125ad8a1ac','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Phlebodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('27e992c0-b151-42a5-8726-6f8ebfa4e0d6','','','8a377e44-dd7c-57f3-b246-8d9dcb7e1089','Sagola foveiventris Broun, 1921','Broun, 1921',1921,0,'db1f64cc-3d19-5e4a-a0fd-ac5a16fcc83f','Sagola foveiventris','db1f64cc-3d19-5e4a-a0fd-ac5a16fcc83f','Sagola foveiventris','9934c0c3-ca03-5b55-968c-7a75b9348271','Sagola foueiuentr','7a0943a1-884b-46b5-b07c-dec5caa8e29d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27e91ded-9291-447d-882a-0abd4a1da22d','','','3e512bb4-764d-5976-be64-a35af57c8255','Mycetophila griseofusca','',0,0,'3e512bb4-764d-5976-be64-a35af57c8255','Mycetophila griseofusca','3e512bb4-764d-5976-be64-a35af57c8255','Mycetophila griseofusca','ecf275ff-ed07-50e3-bdd8-a331287ae521','Mycetophila griseofusc','27e91ded-9291-447d-882a-0abd4a1da22d','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27ea9101-7b0a-41d7-8348-7df7109f5e93','','','055b1eb8-ba0d-5ff6-a05d-5b88ebfe881d','Puccinia moliniae Tul.','Tul.',0,0,'0a6bc9e9-f89b-5951-a575-51e1994d900c','Puccinia moliniae','0a6bc9e9-f89b-5951-a575-51e1994d900c','Puccinia moliniae','fc3dec0e-e132-5e4e-b4dc-b5d301cd8eec','Puccinia molini','27ea9101-7b0a-41d7-8348-7df7109f5e93','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27e8bbd5-3106-43ea-a2f4-79af428514be','','','b6019a2a-09ef-5bc3-8111-4fcdb85927b3','Diplophyllum verrucosum R.M.Schust.','R.M.Schust.',0,0,'25ea87f3-1f93-52c3-a527-8291ed42e1ae','Diplophyllum verrucosum','25ea87f3-1f93-52c3-a527-8291ed42e1ae','Diplophyllum verrucosum','f684ece0-32e8-58e7-8212-ed1721e5c9e2','Diplophyllum uerrucos','27e8bbd5-3106-43ea-a2f4-79af428514be','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Scapaniaceae|Diplophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27ea2b3e-82a7-4b14-93ef-d1b0713c8167','','','7c616d5b-9245-5a3e-8aa6-936c7365181b','Arundinaria japonica Siebold & Zucc. ex Steud.','Siebold & Zucc. ex Steud.',0,0,'45ecce47-a279-5b56-9ce2-e8bf026c4c69','Arundinaria japonica','45ecce47-a279-5b56-9ce2-e8bf026c4c69','Arundinaria japonica','2b9d6e73-97da-5090-abac-1973d5d1c74a','Arundinaria iaponic','a80e5262-9e08-4997-b968-d09e564898af','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Arundinaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('27e8f2b2-846d-4a32-9171-d5646670bf88','','','c6838a78-0551-5d61-899d-24c47d67014e','Ophelina breviata (Ehlers, 1913)','(Ehlers, 1913)',1913,0,'f5681b5f-d4fb-58de-bf61-0a48e04e3c0f','Ophelina breviata','f5681b5f-d4fb-58de-bf61-0a48e04e3c0f','Ophelina breviata','66e62409-a08f-5ced-b741-ce66794b18c9','Ophelina breuiat','27e8f2b2-846d-4a32-9171-d5646670bf88','Animalia|Annelida|Polychaeta|Scolecida|Opheliidae|Ophelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27eee6f2-c765-461d-94d8-8c80f8cad91a','','','3eb7a7fb-a217-5900-a981-86cabf51a9b8','Polyporus perennis (L.) Fr.','(L.) Fr.',0,0,'b7fced3c-dd38-5a05-ad7d-b46a3c2ff59c','Polyporus perennis','b7fced3c-dd38-5a05-ad7d-b46a3c2ff59c','Polyporus perennis','728a6568-a577-576a-a847-936012f081db','Polyporus perenn','17b3aa57-df1d-457d-aaa5-a7d7d4dd0ed8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27ed436e-e50e-4476-850d-a0fd1c6e7be9','','','94cdc6eb-9f15-5925-adb5-bc634193b335','Pachnodium canum H.P. Upadhyay & W.B. Kendr.','H.P. Upadhyay & W.B. Kendr.',0,0,'ecafb93b-eab9-554c-8dbb-51e2918ddcd2','Pachnodium canum','ecafb93b-eab9-554c-8dbb-51e2918ddcd2','Pachnodium canum','39fe62ce-ae7e-53d7-bd2e-e12d52fbd925','Pachnodium can','ec2c429d-3711-4b04-8fab-415ce78d3f46','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Pachnodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27fb6198-ae33-4ec0-9370-184f21a47c9b','','','a70c9a4e-838c-5ed8-bcaa-4e8f481e02d6','Xanthomonas axonopodis Starr and Garces, 1950','Starr and Garces, 1950',1950,0,'fca4cd79-cad4-5508-9c5a-e507a961e400','Xanthomonas axonopodis','fca4cd79-cad4-5508-9c5a-e507a961e400','Xanthomonas axonopodis','9f47d0f5-a864-5c52-b6e1-019b1659c8e3','Xanthomonas axonopod','27fb6198-ae33-4ec0-9370-184f21a47c9b','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('27f5975a-4b81-4fea-af92-9e53ce8151c4','','','ca1cfc3d-8560-573c-bb18-51548308d241','Cyperus alternifolius L.','L.',0,0,'f9d7f73c-ffea-5369-80f4-db56fe7ac89b','Cyperus alternifolius','f9d7f73c-ffea-5369-80f4-db56fe7ac89b','Cyperus alternifolius','7351b93f-8887-5ee4-be22-aed835c3a2bc','Cyperus alternifol','27f5975a-4b81-4fea-af92-9e53ce8151c4','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cyperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27f6c33f-13d2-4d8f-9a4b-ecb673643ae5','','','b2e18130-105e-5901-a244-3c3274b0fb39','Tetranthera tangao R.Cunn. ex A.Cunn.','R.Cunn. ex A.Cunn.',0,0,'5ac8242c-ca4c-536c-a453-4a5db56a603b','Tetranthera tangao','5ac8242c-ca4c-536c-a453-4a5db56a603b','Tetranthera tangao','60bd19d3-690b-5a93-8aab-51503546824e','Tetranthera tanga','9a7218ff-342c-4b88-ae55-6c2d5e09da7e','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Tetranthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('27faa4df-96f1-4661-b4cc-ff3ca0f06f19','','','167f7a57-ad3c-524c-9325-562404b4851a','Phytophthora uliginosa T. Jung & E.M. Hansen','T. Jung & E.M. Hansen',0,0,'382336eb-4d85-5c27-aae8-2e145f9f8125','Phytophthora uliginosa','382336eb-4d85-5c27-aae8-2e145f9f8125','Phytophthora uliginosa','aca9046f-850e-5ffc-9a15-bd911d6806f6','Phytophthora uliginos','27faa4df-96f1-4661-b4cc-ff3ca0f06f19','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27fc571d-ab2f-4fcd-969a-2db8d1756095','','','4b42938a-c154-53e2-9dfe-766af01c2c9f','Spermosporina magnusiana (Sacc.) U. Braun','(Sacc.) U. Braun',0,0,'81e8a7d0-362d-5be0-bed1-26b446fe71bb','Spermosporina magnusiana','81e8a7d0-362d-5be0-bed1-26b446fe71bb','Spermosporina magnusiana','37b42008-6ffe-5bd5-808f-25b8e4780aa3','Spermosporina magnusian','de596bc8-8571-4b7e-a020-2cf27c8a6ec0','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Spermosporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27fc432d-a93c-4e07-9587-5a4f44b7f047','','','5a32a189-2cff-55bf-9be5-7fbf5a91933a','Cellana flava (Hutton, 1873)','(Hutton, 1873)',1873,0,'95054787-7eba-5d50-92d4-2297a3722671','Cellana flava','95054787-7eba-5d50-92d4-2297a3722671','Cellana flava','5fe15105-6a20-52f7-b03d-3a0f99f50198','Cellana flau','27fc432d-a93c-4e07-9587-5a4f44b7f047','Animalia|Mollusca|Gastropoda|Docoglossa|Nacellidae|Cellana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27fd04b5-f118-4ab8-afcb-e7b6e6d1affc','','','97d2545c-c11d-59b0-8c06-b083d402b0f6','Carex ternaria G.Forst.','G.Forst.',0,0,'aa628029-8e03-53c4-864d-7c743998afad','Carex ternaria','aa628029-8e03-53c4-864d-7c743998afad','Carex ternaria','f706861c-7ddd-5c4e-9877-1fc5ed95c211','Carex ternar','','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2800152c-f0e6-44cf-bf40-76f540e42088','','','c117eb93-a7d3-5f86-9db1-dace3b3844a7','Dactylella cionopaga Drechsler','Drechsler',0,0,'4637a7fc-b3b8-5b94-a45f-f475b322757b','Dactylella cionopaga','4637a7fc-b3b8-5b94-a45f-f475b322757b','Dactylella cionopaga','62f5c74d-4857-5a81-89c5-3a6a40075bab','Dactylella cionopag','2800152c-f0e6-44cf-bf40-76f540e42088','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Dactylella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2805d50b-7867-440c-a0af-cc1e5ac623b0','','','df5c72a4-63c3-583b-a23a-88aa3eeb9a5b','Aponomma sphenodonti Dumbleton, 1943','Dumbleton, 1943',1943,0,'80b90642-0aa7-543c-a1ab-f3b893d9579e','Aponomma sphenodonti','80b90642-0aa7-543c-a1ab-f3b893d9579e','Aponomma sphenodonti','0b3c3308-64b6-5c96-bc43-d12025592103','Aponomma sphenodont','2805d50b-7867-440c-a0af-cc1e5ac623b0','Animalia|Arthropoda|Arachnida|Ixodida|Ixodidae|Aponomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('280aceb6-6240-4181-8de8-1cf066004c9c','','','857ae180-3d92-598d-a5d6-88c284bee215','Sarocladium bactrocephalum (W. Gams) Summerb.','(W. Gams) Summerb.',0,0,'6e2614cd-d3b0-554a-91f2-c46c59acdc6a','Sarocladium bactrocephalum','6e2614cd-d3b0-554a-91f2-c46c59acdc6a','Sarocladium bactrocephalum','0848bdee-e3ea-5db5-ac39-f728c3a65d11','Sarocladium bactrocephal','280aceb6-6240-4181-8de8-1cf066004c9c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Sarocladiaceae|Sarocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('280e8df2-e1e2-4644-a8c1-17de0e3778dd','','','3f62851b-2309-59fe-a52e-b5016dd03a01','Hepatozoon lygosomarum (Doré, 1919)','(Doré, 1919)',1919,0,'c4d4d93e-95af-5030-ab7f-a1ce57f3d705','Hepatozoon lygosomarum','c4d4d93e-95af-5030-ab7f-a1ce57f3d705','Hepatozoon lygosomarum','856a4617-79e8-5e79-9ba9-905b0d04dac7','Hepatozoon lygosomar','280e8df2-e1e2-4644-a8c1-17de0e3778dd','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Haemogregarinidae|Hepatozoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('280c5830-f56e-4682-888e-8bff3e3c803e','','','0368fb53-d358-5eb7-936c-ace52b51fd66','Sequoia sempervirens (D.Don) Endl.','(D.Don) Endl.',0,0,'41b968c6-db79-5be5-b17c-a6128c745ca0','Sequoia sempervirens','41b968c6-db79-5be5-b17c-a6128c745ca0','Sequoia sempervirens','474074b0-32f3-5f63-b88c-62e8eeb4fa0d','Sequoia semperuirens','280c5830-f56e-4682-888e-8bff3e3c803e','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Sequoia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28097857-b112-4db5-ae9b-5c653fa81102','','','d6b9e5f6-0f52-55c8-aeb4-8b3949d5991e','Cannorhiza connexa Haeckel, 1880','Haeckel, 1880',1880,0,'acd3d5c0-ab2c-54ac-9d0f-e910e0eba993','Cannorhiza connexa','acd3d5c0-ab2c-54ac-9d0f-e910e0eba993','Cannorhiza connexa','6dc7d1a1-83f3-59c4-9bff-d3bf385134c6','Cannorhiza connex','28097857-b112-4db5-ae9b-5c653fa81102','Animalia|Cnidaria|Scyphozoa|Rhizostomeae|''Archirhizidae''|Cannorhiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('280c26d1-5e13-4d5a-9f83-8de91aa00d54','','','bec1048e-9df1-576a-a047-4a6e92b95ba1','Festuca coxii (Petrie) Hack.','(Petrie) Hack.',0,0,'4cb69fe5-f5e5-5c64-b814-8149fd26b0ec','Festuca coxii','4cb69fe5-f5e5-5c64-b814-8149fd26b0ec','Festuca coxii','f7153958-92f2-5ec5-857c-97d2b2119ee7','Festuca cox','280c26d1-5e13-4d5a-9f83-8de91aa00d54','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2811435b-a4c2-4a90-88f9-c8bbb381e317','','','42db26e5-4d38-56e3-bb03-c2b7b21a91c0','Leptomithrax longimanus Miers, 1876','Miers, 1876',1876,0,'8d3e1c8c-c14a-5992-9b56-9c3e6537a8b6','Leptomithrax longimanus','8d3e1c8c-c14a-5992-9b56-9c3e6537a8b6','Leptomithrax longimanus','0b042d98-1782-5ca0-bc70-cbb8565af5d5','Leptomithrax longiman','2811435b-a4c2-4a90-88f9-c8bbb381e317','Animalia|Arthropoda|Malacostraca|Decapoda|Majidae|Leptomithrax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2814fab2-314d-4d7a-ae6a-35517be9f616','','','2a85936f-616a-5776-a30e-f1bcc320611d','Inocybe scabella (Alb. & Schwein.) Kalchbr.','(Alb. & Schwein.) Kalchbr.',0,0,'92945915-73c9-507d-845c-b3ee95bbfad9','Inocybe scabella','92945915-73c9-507d-845c-b3ee95bbfad9','Inocybe scabella','cffdf6be-2730-5ee1-a7f1-e103a5b3dc89','Inocybe scabell','d3f93da2-d6e7-41f7-bc28-813401574fed','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28131779-78b9-4589-a0ed-7f26b6ff45a4','','','8891ffec-c8bb-5769-92dc-da97f44f194e','Tupidanthus pueckleri K.Koch & Fint.','K.Koch & Fint.',0,0,'be75828a-eda6-540d-9357-9b5f532dd7ac','Tupidanthus pueckleri','be75828a-eda6-540d-9357-9b5f532dd7ac','Tupidanthus pueckleri','dc798166-6513-5a32-8e60-bba481d738f3','Tupidanthus pueckler','824d89f8-041c-489f-aea2-9ecd8078534c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Tupidanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('281c6a38-afc7-450d-ba13-a46a7af37424','','','c57fce15-4a4e-56e2-b531-a2d26c3808e8','Dicranodromia spinulata Guinot, 1995','Guinot, 1995',1995,0,'b3b030bd-e165-52a3-a077-ae4116077d8b','Dicranodromia spinulata','b3b030bd-e165-52a3-a077-ae4116077d8b','Dicranodromia spinulata','e3fcc80d-a61c-5e8e-b30a-440da9383c75','Dicranodromia spinulat','281c6a38-afc7-450d-ba13-a46a7af37424','Animalia|Arthropoda|Malacostraca|Decapoda|Homolodromidae|Dicranodromia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('281d0a17-de4d-49bb-8364-46af73953e70','','','f0856d61-b202-50d0-a6ba-d467f0178769','Mesorhizobium shangrilense Lu et al., 2009','Lu et al., 2009',2009,0,'13a93578-9b76-5ba3-a2be-230416390485','Mesorhizobium shangrilense','13a93578-9b76-5ba3-a2be-230416390485','Mesorhizobium shangrilense','12354582-bd11-59fd-a368-0cc7b1ca6033','Mesorhizobium shangrilens','281d0a17-de4d-49bb-8364-46af73953e70','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('25473d1c-391a-4037-80a3-c3459c5aa58e','','','277fba43-5fcc-525e-a2e8-8daf11e86d63','Hymenophyllum subtilissimum Kunze','Kunze',0,0,'e681572d-3bc3-5e25-8186-c7e257867ab5','Hymenophyllum subtilissimum','e681572d-3bc3-5e25-8186-c7e257867ab5','Hymenophyllum subtilissimum','21f68bc5-2278-558d-bfda-e8f61015f8c2','Hymenophyllum subtilissim','25473d1c-391a-4037-80a3-c3459c5aa58e','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('281f0b4d-d972-43fa-9c3f-d3ef50695173','','','5ed5e7b9-60dd-559d-a35a-1a1782e645d5','Staurastrum rosei Playfair','Playfair',0,0,'35926793-6d1c-5a37-b538-1575526c8bed','Staurastrum rosei','35926793-6d1c-5a37-b538-1575526c8bed','Staurastrum rosei','de4d0f21-b75f-5ea3-9a25-6c8bc94b3930','Staurastrum rose','281f0b4d-d972-43fa-9c3f-d3ef50695173','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25468800-5f68-4cd5-b18c-fca5a1be50d4','','','d75d11b5-14f7-526f-82c1-ed1c7e20661c','Asparagus retrofractus L.','L.',0,0,'60ea7aa8-639d-5d2d-9570-544cbf6eb133','Asparagus retrofractus','60ea7aa8-639d-5d2d-9570-544cbf6eb133','Asparagus retrofractus','4fcc5989-9491-5f15-8fbc-42c43a968786','Asparagus retrofract','25468800-5f68-4cd5-b18c-fca5a1be50d4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Asparagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('254a4225-ff04-4f19-a966-0f5672f4a59c','','','8a503f08-9703-5caa-8c0d-edab52cd5b1d','Paracycloneura inopinata Jaschhof & Kallweit, 2009','Jaschhof & Kallweit, 2009',2009,0,'9e3f65aa-12a9-55ff-8b40-7a5cafd66704','Paracycloneura inopinata','9e3f65aa-12a9-55ff-8b40-7a5cafd66704','Paracycloneura inopinata','16ba6814-28cc-54fa-a70a-963a90c3da0d','Paracycloneura inopinat','254a4225-ff04-4f19-a966-0f5672f4a59c','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Paracycloneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25481f38-ad08-493b-9a7b-95678d802ea5','','','d6a3413e-95ba-5128-b06c-43a5d47a8de4','Pseudotsuga douglasii (Sabine ex D.Don) Carrière','(Sabine ex D.Don) Carrière',0,0,'3c93d2d4-cb0e-5007-af70-edc16d3dd677','Pseudotsuga douglasii','3c93d2d4-cb0e-5007-af70-edc16d3dd677','Pseudotsuga douglasii','05e24d99-61aa-5e8f-979e-0a6bf452a78b','Pseudotsuga douglas','26cce971-1339-4543-b9f9-29da79dcf0c0','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pseudotsuga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('25497a93-527d-42d6-ba2a-f69c8ffd2ecd','','','d3b6ec4b-d334-5466-a6be-666eea6ef436','Diplazon','',0,0,'d3b6ec4b-d334-5466-a6be-666eea6ef436','Diplazon','d3b6ec4b-d334-5466-a6be-666eea6ef436','Diplazon','d3b6ec4b-d334-5466-a6be-666eea6ef436','Diplazon','25497a93-527d-42d6-ba2a-f69c8ffd2ecd','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Diplazon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('25562e7d-7656-4093-9cb8-79d98edf9b28','','','d2f3fc10-a14b-5b11-9cc6-133d253baddd','Sporotrichum pannorum Link','Link',0,0,'fa6da831-dc5c-5e91-9a37-c22675af7b69','Sporotrichum pannorum','fa6da831-dc5c-5e91-9a37-c22675af7b69','Sporotrichum pannorum','7604748b-974c-5391-ba04-ca943d4cb3a6','Sporotrichum pannor','e5d5ddc6-d957-4189-8415-665326c26291','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Sporotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('255251fb-f444-4745-8c7c-a43b07e4912a','','','b81fc5fb-fa3e-533b-881b-7fd5e7e9af83','Hierodoris','',0,0,'b81fc5fb-fa3e-533b-881b-7fd5e7e9af83','Hierodoris','b81fc5fb-fa3e-533b-881b-7fd5e7e9af83','Hierodoris','b81fc5fb-fa3e-533b-881b-7fd5e7e9af83','Hierodoris','255251fb-f444-4745-8c7c-a43b07e4912a','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Hierodoris s.l.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2551a068-7827-404b-8a8d-a31bca351394','','','dedafe46-9212-59e6-90cf-320c0b43528d','Nephelolejeunea fragilis (R.M.Schust.) L.Söderstr. & A.Hagborg','(R.M.Schust.) L.Söderstr. & A.Hagborg',0,0,'e36b793a-4bfd-580d-a87f-181ef428bc71','Nephelolejeunea fragilis','e36b793a-4bfd-580d-a87f-181ef428bc71','Nephelolejeunea fragilis','f4cfb250-cf0f-544f-b1a8-f37e705e47f2','Nephelolejeunea fragil','6b17e650-e258-433f-9bbb-934dec7bb155','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Nephelolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25574c8a-f342-4d0a-87a2-61da723db847','','','6a04d71d-4d86-5d3d-aba5-f20cee86b07f','Rhododendron rosmarinifolium S.Vidal','S.Vidal',0,0,'e67d2b9e-afc7-557f-b143-5e2b10ebf857','Rhododendron rosmarinifolium','e67d2b9e-afc7-557f-b143-5e2b10ebf857','Rhododendron rosmarinifolium','42755a2f-55b7-5c8d-ab5a-c76c53bf147b','Rhododendron rosmarinifoli','644f96f1-96b7-4164-8b99-26c5cf383812','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('255c772c-dcd5-4d65-b6f9-ccb5cdea0356','','','4041ff83-8eda-5d8e-95f9-86cd9d838fd4','Pterodroma inexpectata (J.R. Forster, 1844)','(J.R. Forster, 1844)',1844,0,'2c4026cc-4481-52f3-b885-94606313d669','Pterodroma inexpectata','2c4026cc-4481-52f3-b885-94606313d669','Pterodroma inexpectata','544c1bfd-d3a0-5ffd-a9be-1091a6ec4c76','Pterodroma inexpectat','255c772c-dcd5-4d65-b6f9-ccb5cdea0356','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2557992f-2d35-4a7b-b9a3-d415eba24f2b','','','a7bcf085-a980-5881-adc8-26031411a478','Agaricus dilepis Berk. & Broome','Berk. & Broome',0,0,'921a2a7c-2a19-5317-b09b-2ac9daf8d20c','Agaricus dilepis','921a2a7c-2a19-5317-b09b-2ac9daf8d20c','Agaricus dilepis','07bb7fdd-d489-57f4-b297-2143084f0e35','Agaricus dilep','22d72913-d22f-46b7-a499-5d085e76ec08','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('255dba78-4708-45d9-b62b-d0b09b7eeda8','','','fbf81821-3c17-59d8-bfee-2f0455aa0ab6','Meliola serjaniae F. Stevens','F. Stevens',0,0,'a4284444-8384-5d2c-82e4-3a2af172d9c1','Meliola serjaniae','a4284444-8384-5d2c-82e4-3a2af172d9c1','Meliola serjaniae','d929cc5a-30b7-5ba2-803d-0651a8e3ac35','Meliola seriani','255dba78-4708-45d9-b62b-d0b09b7eeda8','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('255f8526-4647-4fa9-88ac-7134bef36ea6','','','15694422-5c64-5420-b95b-37448521606a','Staurastrum coarctatum var. solitarium E.A.Flint','E.A.Flint',0,0,'660ba348-e1dd-517f-9459-1ccd6305e12d','Staurastrum coarctatum solitarium','847ee911-744a-561d-a1a4-a9f6c96adce0','Staurastrum coarctatum var. solitarium','44c531cd-349a-5926-beed-4c86d5b679f9','Staurastrum coarctat solitari','255f8526-4647-4fa9-88ac-7134bef36ea6','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('256390d1-85f4-44ab-9f84-5df9d243766e','','','eb005db0-84ee-50f9-84f4-81aecb3e62d8','Nicholsonograptus fasciculatus (Nicholson, 1869)','(Nicholson, 1869)',1869,0,'856c0daa-1e97-5c24-bedf-3038f89dd702','Nicholsonograptus fasciculatus','856c0daa-1e97-5c24-bedf-3038f89dd702','Nicholsonograptus fasciculatus','f4d5455f-49de-560c-845c-938dd54fc808','Nicholsonograptus fasciculat','256390d1-85f4-44ab-9f84-5df9d243766e','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sinograptidae|Nicholsonograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2569e52c-4e7f-49a5-bac8-0591c90cee7d','','','aa5fa4da-cbdf-53e6-ac79-fd0fc2466593','Chlorops multisulcatus Malloch, 1931','Malloch, 1931',1931,0,'de74a4ee-0379-5027-971c-fb4ee2902ea3','Chlorops multisulcatus','de74a4ee-0379-5027-971c-fb4ee2902ea3','Chlorops multisulcatus','9b313dbe-f578-5580-959d-089523f4478d','Chlorops multisulcat','2569e52c-4e7f-49a5-bac8-0591c90cee7d','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Chlorops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('256c1bfd-547d-4fe1-a832-67ec94bef9f5','','','a921d65d-194d-5b1c-b646-6978154054ca','Neorchesia','',0,0,'a921d65d-194d-5b1c-b646-6978154054ca','Neorchesia','a921d65d-194d-5b1c-b646-6978154054ca','Neorchesia','a921d65d-194d-5b1c-b646-6978154054ca','Neorchesia','256c1bfd-547d-4fe1-a832-67ec94bef9f5','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Neorchesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('256d9b20-a370-489f-af7e-ab3cbcdb8518','','','320b660e-d4ce-57cc-a4e5-21f9d9b7d480','Pseudophloeocharis','',0,0,'320b660e-d4ce-57cc-a4e5-21f9d9b7d480','Pseudophloeocharis','320b660e-d4ce-57cc-a4e5-21f9d9b7d480','Pseudophloeocharis','320b660e-d4ce-57cc-a4e5-21f9d9b7d480','Pseudophloeocharis','256d9b20-a370-489f-af7e-ab3cbcdb8518','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudophloeocharis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('25690379-ec5f-4541-8195-52be832784ba','','','74745720-fb03-5a9f-b437-dfb716e798d8','Sophronitis acuensis Fowlie','Fowlie',0,0,'f44297e6-e7a0-565d-8d2e-9939179edddd','Sophronitis acuensis','f44297e6-e7a0-565d-8d2e-9939179edddd','Sophronitis acuensis','aea96c0f-78a2-50e0-ac0a-b175fa695c16','Sophronitis acuens','a00a4e77-3d12-4da7-9f47-4ce3badaca16','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Sophronitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25659081-a2b0-493e-b342-d55bce927530','','','9e4856e0-1fea-5280-9696-634d36731685','Stereum pergameneum Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'08e841e3-6b8c-5557-8668-c1aeea446914','Stereum pergameneum','08e841e3-6b8c-5557-8668-c1aeea446914','Stereum pergameneum','66e958bf-fef0-58f9-b52d-c62b36acf898','Stereum pergamene','9d0102f0-c3e6-40a1-8382-59a7d188a0cd','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('256fc030-d6e4-4f3a-9d20-31d3a8c4fc7d','','','b1d788de-8cfe-5305-856a-45905b12b726','Epicoccum nigrum Link','Link',0,0,'a873d987-223e-5394-99f9-51db8675a7e7','Epicoccum nigrum','a873d987-223e-5394-99f9-51db8675a7e7','Epicoccum nigrum','9f51f75d-de6a-5cd6-8911-62fb1b1a8093','Epicoccum nigr','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2573b510-ab1b-4bfd-96f9-84ed28240a54','','','5e806ea5-5a9b-59c1-a958-baa5f502bec7','Leilaster','',0,0,'5e806ea5-5a9b-59c1-a958-baa5f502bec7','Leilaster','5e806ea5-5a9b-59c1-a958-baa5f502bec7','Leilaster','5e806ea5-5a9b-59c1-a958-baa5f502bec7','Leilaster','2573b510-ab1b-4bfd-96f9-84ed28240a54','Animalia|Echinodermata|Asteroidea|Valvatida|Leilasteridae|Leilaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('256eb181-92de-4140-89ac-71fd3025057a','','','4fd4dc87-a0f9-56fc-b872-b34b97d81c06','Lepraria neozelandica Barcenas-Peña, Grewe & Lumbsch','Barcenas-Peña, Grewe & Lumbsch',0,0,'883f93bd-4029-54da-94e6-b7ea417e8966','Lepraria neozelandica','883f93bd-4029-54da-94e6-b7ea417e8966','Lepraria neozelandica','779c7c78-e61e-546c-bbbf-c560bab26c52','Lepraria neozelandic','256eb181-92de-4140-89ac-71fd3025057a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Lepraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('256ef35d-92c4-4788-b714-3dc07127780b','','','a21daa81-3b49-5d0a-b961-c2a311841253','Plagiochila wattsii Steph. ex Rodway','Steph. ex Rodway',0,0,'7e3cf5ab-1a99-50a6-841b-4484d58c22f4','Plagiochila wattsii','7e3cf5ab-1a99-50a6-841b-4484d58c22f4','Plagiochila wattsii','cc3efd22-ad16-59a0-9320-a5d24a5aaf89','Plagiochila watts','1c1765f9-29e0-4306-82a1-4d00dc9d5367','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2578d36f-f9d3-4b38-9494-2cceeb07dcdc','','','9c4b5a9a-22ca-5c5f-a229-c96224ec826b','Plicaturella panuoides (Fr.) Rauschert','(Fr.) Rauschert',0,0,'3b024f7d-5d3c-58ed-9e69-391a5c3efca2','Plicaturella panuoides','3b024f7d-5d3c-58ed-9e69-391a5c3efca2','Plicaturella panuoides','dc5590be-f5b7-5bed-a6e6-58f06eb702c3','Plicaturella panuoid','8e902ea3-37df-48b1-987b-db7a81f84ec3','Fungi|Basidiomycota|Agaricomycetes|Boletales|Tapinellaceae|Plicaturella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25786bb0-aaec-4403-b8a3-5a5328aa4563','','','8085339e-8a33-5b6a-b461-0d2a2e604351','Torulopsis dattila (Kluyver) Lodder','(Kluyver) Lodder',0,0,'da9a6aed-1cde-56c5-8da3-bb6aeab7f4b2','Torulopsis dattila','da9a6aed-1cde-56c5-8da3-bb6aeab7f4b2','Torulopsis dattila','bc2c36ef-3372-58bc-a85f-936ffd7e8936','Torulopsis dattil','ee9785e1-b127-4b67-bb2e-ee2bf60dcf55','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales||Torulopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('257a8abd-94a5-4892-bc0b-c6f262a557c3','','','dc1f7426-7c73-54d9-ac84-5c2dd620f17b','Muyocopronales Mapook, Boonmee & K.D. Hyde','Mapook, Boonmee & K.D. Hyde',0,0,'4c5d928a-6539-55ab-be48-14a2bb16cf70','Muyocopronales','4c5d928a-6539-55ab-be48-14a2bb16cf70','Muyocopronales','4c5d928a-6539-55ab-be48-14a2bb16cf70','Muyocopronales','257a8abd-94a5-4892-bc0b-c6f262a557c3','Fungi|Ascomycota|Dothideomycetes|Muyocopronales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('258374a2-5b9b-40ac-8498-0e19420cd986','','','7cf1b8c5-8d8b-594b-956d-7bd1b5898272','Puccinia virgata Ellis & Everh.','Ellis & Everh.',0,0,'adee4d1c-5046-542a-bbdc-ea01d8737bef','Puccinia virgata','adee4d1c-5046-542a-bbdc-ea01d8737bef','Puccinia virgata','e38f0a39-39c1-55a7-9515-7bc35c3b8655','Puccinia uirgat','258374a2-5b9b-40ac-8498-0e19420cd986','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25841d72-6170-4e13-bf0d-5598cc75252f','','','7fb62846-a5cb-5fa3-b166-a883b5d90ebb','Helicotylenchus vulgaris Yuen, 1964','Yuen, 1964',1964,0,'6b8b6ca3-9a83-5a9a-a0a2-03a8ab8e06d9','Helicotylenchus vulgaris','6b8b6ca3-9a83-5a9a-a0a2-03a8ab8e06d9','Helicotylenchus vulgaris','7b40a419-be4f-5f62-8535-03ed1d2828a9','Helicotylenchus uulgar','25841d72-6170-4e13-bf0d-5598cc75252f','Animalia|Nematoda|Secernentea|Tylenchida|Hoplolaimidae|Helicotylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('257d6ac9-a6f5-4710-91a9-ba48d5f1b9b5','','','3e8890db-f065-518d-a42f-548d4228233c','Metaspathius apterus Brues, 1922','Brues, 1922',1922,0,'db78e6ac-9f39-5700-b3cf-cae29cc8d4b1','Metaspathius apterus','db78e6ac-9f39-5700-b3cf-cae29cc8d4b1','Metaspathius apterus','3a60e7fa-5b91-5760-b48e-782c53094844','Metaspathius apter','257d6ac9-a6f5-4710-91a9-ba48d5f1b9b5','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Metaspathius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25897d4e-5586-4220-b623-6782dc635cb4','','','ecc8de61-17f1-5631-90f3-7bbdb8a5fc48','Ceratomyxa insolita Meglitsch, 1960','Meglitsch, 1960',1960,0,'ca261d63-755d-592f-afe3-31f2ed3fa7ab','Ceratomyxa insolita','ca261d63-755d-592f-afe3-31f2ed3fa7ab','Ceratomyxa insolita','d34a89b1-26ba-5907-9be2-61a3c3127e95','Ceratomyxa insolit','25897d4e-5586-4220-b623-6782dc635cb4','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2589f71c-72fb-49ed-b892-b662aed85775','','','3e09c908-11cd-5a63-8edb-688431bfa8ed','Eimeria granulosa Christensen, 1938','Christensen, 1938',1938,0,'7c62b350-4727-5fac-a677-0b5c4fb0aa58','Eimeria granulosa','7c62b350-4727-5fac-a677-0b5c4fb0aa58','Eimeria granulosa','2a6ac391-c6a8-5119-8391-397dcf53d35d','Eimeria granulos','2589f71c-72fb-49ed-b892-b662aed85775','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('258a38cb-a29e-492b-939b-a581d0e7a080','','','126012bd-fe5a-5a19-8782-250c1bc8e8fd','Harpidae','',0,0,'126012bd-fe5a-5a19-8782-250c1bc8e8fd','Harpidae','126012bd-fe5a-5a19-8782-250c1bc8e8fd','Harpidae','126012bd-fe5a-5a19-8782-250c1bc8e8fd','Harpidae','258a38cb-a29e-492b-939b-a581d0e7a080','Animalia|Mollusca|Gastropoda|Neogastropoda|Harpidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('258a5924-162b-4a6d-8f61-ad74046c52bd','','','4ea6a6ff-6896-5108-a4af-afc8ea41347b','Echmepteryx hamiltoni (Tillyard, 1923)','(Tillyard, 1923)',1923,0,'8c4d4700-fe24-54cc-b376-6056651c0d2e','Echmepteryx hamiltoni','8c4d4700-fe24-54cc-b376-6056651c0d2e','Echmepteryx hamiltoni','09b9dbda-5c90-587a-b1f5-410728b38101','Echmepteryx hamilton','258a5924-162b-4a6d-8f61-ad74046c52bd','Animalia|Arthropoda|Insecta|Psocoptera|Lepidopsocidae|Echmepteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('278b9a7d-708b-4975-b62f-7586dcfda2dc','','','d98347df-52ee-5ca9-9bd4-0d968e3ecfed','Enchylium (Ach.) Gray','(Ach.) Gray',0,0,'de33ba11-5adf-5fd3-8e46-7ef8d1d7bb1c','Enchylium','de33ba11-5adf-5fd3-8e46-7ef8d1d7bb1c','Enchylium','de33ba11-5adf-5fd3-8e46-7ef8d1d7bb1c','Enchylium','278b9a7d-708b-4975-b62f-7586dcfda2dc','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Enchylium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('258b9f43-fe00-48eb-aaa1-080c6dffbaff','','','084573f4-ae5b-5980-be5c-6c0da9c004b3','Fregetta grallaria (Vieillot, 1817)','(Vieillot, 1817)',1817,0,'17eb7514-9bf2-5d5d-ac87-c44e7d13d3ae','Fregetta grallaria','17eb7514-9bf2-5d5d-ac87-c44e7d13d3ae','Fregetta grallaria','f29badfd-4fdd-58dc-8c58-dfee7ce0ed78','Fregetta grallar','258b9f43-fe00-48eb-aaa1-080c6dffbaff','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Fregetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('258c02c8-33ac-49f9-b2a8-092b6639cf48','','','f52b1955-1b23-535d-bbbf-0683aa57e291','Gomphonema productum (Grunow) Lange-Bertalot & Reichardt','(Grunow) Lange-Bertalot & Reichardt',0,0,'36f9f794-ec10-5dcc-b286-92bb28ee45f8','Gomphonema productum','36f9f794-ec10-5dcc-b286-92bb28ee45f8','Gomphonema productum','5c296807-3514-57e1-b5f1-8cecdd48e24f','Gomphonema product','258c02c8-33ac-49f9-b2a8-092b6639cf48','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('278d7439-4e8c-4d49-bb77-104f4b8c4225','','','d9dcf834-730e-500f-a02a-4b98132d7181','Baerietta decidua Ainsworth, 1985','Ainsworth, 1985',1985,0,'dbc72858-d3af-5898-8f03-b9f3f11f2649','Baerietta decidua','dbc72858-d3af-5898-8f03-b9f3f11f2649','Baerietta decidua','ec1c9dc6-ca4d-5e8a-ae89-9bd502b55f0a','Baerietta decidu','278d7439-4e8c-4d49-bb77-104f4b8c4225','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Nematotaeniidae|Baerietta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27907c1e-b4cd-4e0f-97c0-23281b86e8cb','','','b4b0a314-91d3-522f-a696-b32ca7b022d9','Priocnemis ordishi Harris, 1987','Harris, 1987',1987,0,'e9ec4778-c38a-574c-8b5d-17d84bd69cb3','Priocnemis ordishi','e9ec4778-c38a-574c-8b5d-17d84bd69cb3','Priocnemis ordishi','b3c25463-2474-5161-9957-3d78f266b4c7','Priocnemis ordish','27907c1e-b4cd-4e0f-97c0-23281b86e8cb','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|Priocnemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('258acfd6-4fba-4e12-8b17-ef0d4fd2862d','','','8b159354-caa7-56dd-9196-b722d873d67f','Azorella hydrocotyloides (Hook.f.) Kirk','(Hook.f.) Kirk',0,0,'ec84d348-2f0e-58ef-8351-81bf881c3c24','Azorella hydrocotyloides','ec84d348-2f0e-58ef-8351-81bf881c3c24','Azorella hydrocotyloides','8ebecb1b-a94b-5aa4-ae28-4694b222de3b','Azorella hydrocotyloid','258acfd6-4fba-4e12-8b17-ef0d4fd2862d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('279114f6-a3ac-476e-9dc4-82d96c012630','','','e43ace29-388e-52db-a29d-f4946cf013ee','Onoba lubrica (Suter, 1898)','(Suter, 1898)',1898,0,'e21d17ac-cf3b-5d4b-9d58-077cf790b00c','Onoba lubrica','e21d17ac-cf3b-5d4b-9d58-077cf790b00c','Onoba lubrica','e1aa5cf5-e83f-52a9-86db-f124ca17d1c8','Onoba lubric','279114f6-a3ac-476e-9dc4-82d96c012630','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Onoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27940f8c-fb0a-4b5c-9d5f-d79661e8f18b','','','218b1b62-3848-5322-95f4-cf816d265a82','Chrysoporthe Gryzenh. & M.J. Wingf.','Gryzenh. & M.J. Wingf.',0,0,'0e520792-c46a-515f-be12-20d5b5daba15','Chrysoporthe','0e520792-c46a-515f-be12-20d5b5daba15','Chrysoporthe','0e520792-c46a-515f-be12-20d5b5daba15','Chrysoporthe','27940f8c-fb0a-4b5c-9d5f-d79661e8f18b','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cryphonectriaceae|Chrysoporthe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('279c1dba-91a7-4551-957c-59ba7ea07481','','','975e1aa4-14ff-52fb-85bb-63222d349d99','Ungulinidae','',0,0,'975e1aa4-14ff-52fb-85bb-63222d349d99','Ungulinidae','975e1aa4-14ff-52fb-85bb-63222d349d99','Ungulinidae','975e1aa4-14ff-52fb-85bb-63222d349d99','Ungulinidae','279c1dba-91a7-4551-957c-59ba7ea07481','Animalia|Mollusca|Bivalvia|Veneroida|Ungulinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('279da2a3-3d0e-4dc2-9144-08a99eba7d51','','','74fb97be-937a-5f20-8c6e-731ce4ddd972','Coprosma pseudociliata G.T.Jane','G.T.Jane',0,0,'389c846c-867e-5bc3-abe4-4737db29a9d8','Coprosma pseudociliata','389c846c-867e-5bc3-abe4-4737db29a9d8','Coprosma pseudociliata','6e1c9160-3aa8-5054-b43a-4750e78d3572','Coprosma pseudociliat','279da2a3-3d0e-4dc2-9144-08a99eba7d51','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('279f3c17-d8d5-41ee-acb9-62ac0bb847a9','','','3ede5f73-aee3-5c05-8beb-347f13718fa4','Peronospora lotorum Syd.','Syd.',0,0,'2f074607-c4c3-59dc-a4a3-fc04b376c5d9','Peronospora lotorum','2f074607-c4c3-59dc-a4a3-fc04b376c5d9','Peronospora lotorum','ad900292-33e7-515e-8a3b-3269f72399c8','Peronospora lotor','429d82f7-5df2-4e7b-a268-bc5cd762f74e','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('279fac18-3bd2-46fc-8265-cb5997d78d82','','','fc91a46d-a714-575a-83da-7b5bb5cc7bdc','Dactylaria acerosa Matsush.','Matsush.',0,0,'02208e40-fa45-5a46-839e-a857731d759c','Dactylaria acerosa','02208e40-fa45-5a46-839e-a857731d759c','Dactylaria acerosa','2e735af1-ea27-57ec-a085-ed50d182d6a4','Dactylaria aceros','279fac18-3bd2-46fc-8265-cb5997d78d82','Fungi|Ascomycota|Leotiomycetes|Helotiales||Dactylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27a8252c-98e6-49a7-afe1-3f5a42f2a194','','','bd25e261-9297-5970-8374-3c92ac6876c4','Salpingus laticollis Blair, 1925','Blair, 1925',1925,0,'bfc1b2cc-6497-5201-bad5-fdcdf7e9a1d2','Salpingus laticollis','bfc1b2cc-6497-5201-bad5-fdcdf7e9a1d2','Salpingus laticollis','f341474e-3b57-5e57-994c-07681563e9be','Salpingus laticoll','27a8252c-98e6-49a7-afe1-3f5a42f2a194','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|Salpingus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27a6d827-145e-4ac4-9657-5fcaf0fae0e7','','','d520ac81-beb6-52dc-b469-cebb73f9c6d2','Palaeocomatella hiwai McKnight, 1977','McKnight, 1977',1977,0,'d6b1230b-7c81-55d9-aa17-99c63b772955','Palaeocomatella hiwai','d6b1230b-7c81-55d9-aa17-99c63b772955','Palaeocomatella hiwai','e2047b30-9cbb-5f29-888c-cf149e8249e2','Palaeocomatella hiwa','27a6d827-145e-4ac4-9657-5fcaf0fae0e7','Animalia|Echinodermata|Crinoidea|Comatulida|Comasteridae|Palaeocomatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27ac73b4-454a-4edb-8a0a-0adb3f636f07','','','d24eada2-0ab5-5b80-af30-e3c39ec2d2ab','Trachycladus stylifer Dendy, 1924','Dendy, 1924',1924,0,'2582c296-e891-504b-9dcc-ccdf3ca4c810','Trachycladus stylifer','2582c296-e891-504b-9dcc-ccdf3ca4c810','Trachycladus stylifer','2582c296-e891-504b-9dcc-ccdf3ca4c810','Trachycladus stylifer','27ac73b4-454a-4edb-8a0a-0adb3f636f07','Animalia|Porifera|Demospongiae|Hadromerida|Trachycladidae|Trachycladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27ad3998-64e2-4eb6-80ac-4e82137e277c','','','f9906700-d952-5917-b473-1b8ff88e4d97','Cypella herbertii subsp. brevicristata Ravenna','Ravenna',0,0,'853fbdc6-abb5-5636-a784-86d67d83680c','Cypella herbertii brevicristata','f5f038a9-b579-5f8b-a09b-d510e4f97e90','Cypella herbertii subsp. brevicristata','52e65468-bfda-5972-b28d-39642392384d','Cypella herbert breuicristat','27ad3998-64e2-4eb6-80ac-4e82137e277c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Cypella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('27aa15b1-7d12-4317-8d00-c05a39635708','','','2495c11f-fded-50e8-841a-856db4fbb2f5','Heterothops','',0,0,'2495c11f-fded-50e8-841a-856db4fbb2f5','Heterothops','2495c11f-fded-50e8-841a-856db4fbb2f5','Heterothops','2495c11f-fded-50e8-841a-856db4fbb2f5','Heterothops','27aa15b1-7d12-4317-8d00-c05a39635708','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Heterothops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('27acbcbb-52fb-4332-9138-b43557ab2766','','','70700b78-97ed-5e49-9952-c5e2b4c50261','Simocybe largispora E. Horak','E. Horak',0,0,'c7bcf29b-250b-59c1-a294-2d41d895a515','Simocybe largispora','c7bcf29b-250b-59c1-a294-2d41d895a515','Simocybe largispora','f9d76f6d-1bae-54c2-a02e-51ace4aa6818','Simocybe largispor','27acbcbb-52fb-4332-9138-b43557ab2766','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Crepidotaceae|Simocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27b3f315-ac37-4b4d-804d-2a514a28250c','','','ca4a6e52-ac82-5170-94ff-05d5fdd21812','Teloschistes fasciculatus var. nodulosus Js.Murray','Js.Murray',0,0,'99df3575-354e-569d-b595-8d59be86fc4d','Teloschistes fasciculatus nodulosus','afd1531e-8d4b-5e3a-a7d9-f3ffe70eb69e','Teloschistes fasciculatus var. nodulosus','d8334b35-ac9c-5fbd-a5d9-321c2f40c309','Teloschistes fasciculat nodulos','0c1cd982-1b70-48fd-ba8f-b4344f95004b','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Teloschistes','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('27b21d1d-acc7-4a99-b7d9-01af984ed05a','','','f8e1d1e2-4a98-5756-88c6-fb3ca1f5805f','Paratrichodorus allius (Jensen, 1963)','(Jensen, 1963)',1963,0,'e676dc92-9d0c-55be-8dc4-3552cbdc1146','Paratrichodorus allius','e676dc92-9d0c-55be-8dc4-3552cbdc1146','Paratrichodorus allius','6080e19d-acb3-5d90-a0a6-b99408c5f185','Paratrichodorus all','27b21d1d-acc7-4a99-b7d9-01af984ed05a','Animalia|Nematoda|Adenophorea|Triplonchida|Trichodoridae|Paratrichodorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27b32764-5e1e-4524-92aa-a3e1070d98f8','','','e828663a-3e84-5489-b52c-b335c35102da','Austrocidaria haemophaea (Meyrick, 1925)','(Meyrick, 1925)',1925,0,'78c6343b-70f5-5da1-8cbb-20e596403f4e','Austrocidaria haemophaea','78c6343b-70f5-5da1-8cbb-20e596403f4e','Austrocidaria haemophaea','7f2db4c9-b5aa-5e3f-b996-f18eebdc97c0','Austrocidaria haemophae','27b32764-5e1e-4524-92aa-a3e1070d98f8','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Austrocidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27b3593c-ef9b-448e-af9b-6dcbded56e1e','','','58f5349b-fb86-534e-b61f-ed6cf6ecd79a','Bernhardia Willd. ex Bernh.','Willd. ex Bernh.',0,0,'8218e7b8-1275-58ff-a2b2-e488ab6ff76c','Bernhardia','8218e7b8-1275-58ff-a2b2-e488ab6ff76c','Bernhardia','8218e7b8-1275-58ff-a2b2-e488ab6ff76c','Bernhardia','32606d41-96be-4dbf-8815-7c703e5d68b8','Plantae|Tracheophyta|Polypodiopsida|Psilotales|Psilotaceae|Bernhardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('27b73439-e0d8-46ed-b49a-0c0a2f1657d0','','','3a12da5d-c2bd-5180-bb7e-8b1f973f7528','Buellia porphyrilica Elix & H.Mayrhofer','Elix & H.Mayrhofer',0,0,'48d25a0a-685a-5d85-9c20-c89f6a9bc32d','Buellia porphyrilica','48d25a0a-685a-5d85-9c20-c89f6a9bc32d','Buellia porphyrilica','14e5ddd1-4ddb-5c8a-9c96-704d5dfc26b5','Buellia porphyrilic','27b73439-e0d8-46ed-b49a-0c0a2f1657d0','Fungi||Ascomycetes|Lecanorales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27bc593c-9eb2-4731-8625-3289b6a426e4','','','313740f7-1fe9-5b9d-a7e0-28c7b8731cb8','Boophone disticha (L.f.) Herb.','(L.f.) Herb.',0,0,'d1a55dee-8075-52b4-846c-b68341853dc5','Boophone disticha','d1a55dee-8075-52b4-846c-b68341853dc5','Boophone disticha','6b287f5c-e83e-5217-8898-7f4dc16e4d3d','Boophone distich','27bc593c-9eb2-4731-8625-3289b6a426e4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Boophone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27bc1d88-af92-42e0-b62d-9b7812126b2a','','','18772908-6442-53ff-8feb-bfab173be75e','Schizothrix rubella Gomont','Gomont',0,0,'1ec635f4-e7c8-5ce1-b650-8296ca87d501','Schizothrix rubella','1ec635f4-e7c8-5ce1-b650-8296ca87d501','Schizothrix rubella','f4715932-0361-5386-aad8-54aeb467e4d2','Schizothrix rubell','27bc1d88-af92-42e0-b62d-9b7812126b2a','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Schizotrichaceae|Schizothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27c29404-14a8-4f00-acb0-1b2f0b52cf8a','','','8339c57f-6913-5fec-8231-8485ca5077ad','Lophomyrtus obcordata (Raoul) Burret','(Raoul) Burret',0,0,'2f178f78-9bdc-5b22-80d2-bedea9cc021f','Lophomyrtus obcordata','2f178f78-9bdc-5b22-80d2-bedea9cc021f','Lophomyrtus obcordata','0f515e3f-ae29-5eff-976b-85d16f8e74db','Lophomyrtus obcordat','27c29404-14a8-4f00-acb0-1b2f0b52cf8a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Lophomyrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27bf7715-5a97-41c7-ad8f-43183ffdb355','','','42fef716-6d94-507c-82a5-3a54d8826c10','Parmelia amphixantha Müll.Arg.','Müll.Arg.',0,0,'824d3c1b-7988-5144-8092-2d8ca6192544','Parmelia amphixantha','824d3c1b-7988-5144-8092-2d8ca6192544','Parmelia amphixantha','178f3c6d-fce5-5d34-8782-61cdbe1da858','Parmelia amphixanth','51955289-faf4-4488-8f27-6c7a87d5a8bd','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27c39bd0-0438-41ff-95f2-77a8f028b42f','','','5e2f1c0d-d5f8-5ec5-b3b6-b726ee91afa6','Sphaeria spinifera Wallr.','Wallr.',0,0,'218af2cf-4fc9-54b7-87e9-4bcdd7eca3d3','Sphaeria spinifera','218af2cf-4fc9-54b7-87e9-4bcdd7eca3d3','Sphaeria spinifera','2f0e1f20-4673-5513-b0b2-5afea72861db','Sphaeria spinifer','8dacac04-5739-4600-abfb-c01edd75238c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27c26b54-8610-430b-883c-aad47f8f0afe','','','3ee0ac51-a549-5a43-8b96-5fbeb248161c','Coprinopsis sect. Quartoconatae D. Wächt. & A. Melzer','D. Wächt. & A. Melzer',0,0,'06acf2e6-0016-55b0-b86a-0a8e5aded753','Quartoconatae','e5bb9133-a207-507b-bf67-ab9a109f0448','Coprinopsis sect. Quartoconatae','06acf2e6-0016-55b0-b86a-0a8e5aded753','Quartoconatae','27c26b54-8610-430b-883c-aad47f8f0afe','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('27cb729d-768a-4cd3-b6b9-4cb3ad1f0f88','','','92b32ffb-04e9-56aa-8538-c2123bc8d589','Steginoporella marcusi Livingstone, 1929','Livingstone, 1929',1929,0,'0863150a-5af4-58b9-b90f-5ca574f67d77','Steginoporella marcusi','0863150a-5af4-58b9-b90f-5ca574f67d77','Steginoporella marcusi','c3ccd418-e8cd-527d-ab6c-d0f7789525eb','Steginoporella marcus','27cb729d-768a-4cd3-b6b9-4cb3ad1f0f88','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Steginoporellidae|Steginoporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27cdc6c8-b300-467d-adea-0cebac923b2f','','','b300bdd4-925e-55b2-9e04-3f03b9f3330e','Nasonia vitripennis (Walker, 1836)','(Walker, 1836)',1836,0,'10e07f1e-77ab-56f5-b6e1-5cd0dc8894b4','Nasonia vitripennis','10e07f1e-77ab-56f5-b6e1-5cd0dc8894b4','Nasonia vitripennis','85258bb6-55b1-5bf5-8e58-c0781c4c16ed','Nasonia uitripenn','27cdc6c8-b300-467d-adea-0cebac923b2f','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Nasonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27ce659b-076a-4267-846b-15b5e2f9ef04','','','932c0959-4e7d-58fb-9e40-87c21269b2a6','Trichaptum tawa (G. Cunn.) Corner','(G. Cunn.) Corner',0,0,'d8211e7b-1c11-5881-9a1e-e9753b45df23','Trichaptum tawa','d8211e7b-1c11-5881-9a1e-e9753b45df23','Trichaptum tawa','b136c78b-758a-50b6-a9ce-1e8366e47c22','Trichaptum taw','ae9477d7-4d32-4513-9521-130edaf0665a','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Trichaptum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27c84281-8980-4654-bcec-db7d7781c8cb','','','44706f7b-8338-5853-9020-4d17cea4247a','Agaricus aurivellus β heteroclitus (Fr.) Fr.','(Fr.) Fr.',0,0,'82860966-cc2d-50df-8aa8-a3b43c650821','Agaricus aurivellus heteroclitus','8f25ead4-0e8a-59f5-b57c-6ce51d8ee193','Agaricus aurivellus β heteroclitus','892c8c0a-dfb0-5b7f-a5f8-b09e9ac92530','Agaricus auriuell heteroclit','37e31b5e-a67a-4aa6-bd29-553afecdd5e5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','ß','0','0','0','ICBN',3);
INSERT INTO core VALUES('26f8a78e-60fe-4437-9f7b-51270432b9b2','','','febde8e6-403b-5e37-b0a4-d80b11d60515','Cylindrocarpon destructans var. coprosmae (C. Booth) Brayford & Samuels','(C. Booth) Brayford & Samuels',0,0,'c06da35d-8b19-5453-9c03-e549222137b2','Cylindrocarpon destructans coprosmae','401ee794-35ec-520a-bdf5-c66cb3674cc1','Cylindrocarpon destructans var. coprosmae','ea8b9c1f-0328-5828-b8c3-8b164e27fd10','Cylindrocarpon destructans coprosm','9a484e45-500b-4b4f-82f3-d3d69a793731','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('26fcc962-e80f-4100-ac86-d8069bc7e10f','','','4857a614-1424-517c-a11a-70d52a3286f5','Grapevine corky bark','',0,0,'4857a614-1424-517c-a11a-70d52a3286f5','Grapevine corky bark','4857a614-1424-517c-a11a-70d52a3286f5','Grapevine corky bark','4857a614-1424-517c-a11a-70d52a3286f5','Grapevine corky bark','26fcc962-e80f-4100-ac86-d8069bc7e10f','Virus|||Martellivirales|Closteroviridae|Closterovirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('26fce7f4-a0cf-4ee4-9344-d6e5edd288ce','','','7d05adcc-4a3a-55e6-9013-0f1268ae91ab','Stictis fimbriata Schwein.','Schwein.',0,0,'cc13aa71-6053-5e5f-b50f-7423e8ee0017','Stictis fimbriata','cc13aa71-6053-5e5f-b50f-7423e8ee0017','Stictis fimbriata','f50e669b-a6b0-544d-9d5b-044d2b5cc3f3','Stictis fimbriat','be2199ad-cc19-43ab-b70e-78ee036421bb','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27015d76-2028-439d-989d-3297cca48724','','','44330f0f-c7cc-55a2-bee4-6578bfea9904','Omoeacalles crisioides (Broun, 1880)','(Broun, 1880)',1880,0,'7c8db2dc-7ed5-5b39-bdfd-d253205219f5','Omoeacalles crisioides','7c8db2dc-7ed5-5b39-bdfd-d253205219f5','Omoeacalles crisioides','d5087885-58a7-505f-9da7-bbdbd6e51099','Omoeacalles crisioid','27015d76-2028-439d-989d-3297cca48724','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Omoeacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27017d8b-cb48-4fde-a60f-62bd7f36b935','','','96d8badf-38bc-54ec-884a-29a8d55cdc57','Lecidea homophaea Nyl.','Nyl.',0,0,'43cfa21b-fc7c-58bb-ad9f-d3fd6b3766fd','Lecidea homophaea','43cfa21b-fc7c-58bb-ad9f-d3fd6b3766fd','Lecidea homophaea','6fb7120e-7e1a-591d-b866-72f88ee2e49c','Lecidea homophae','f5624115-28cb-499a-add2-187d6a7002b2','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26fcf55c-d3eb-4f02-97f3-83040406576f','','','7de83472-5f07-59bb-9854-1117e1d28e2e','Plakina trilopha Schulze, 1880','Schulze, 1880',1880,0,'581f8a58-8d28-5f52-a714-56da4b32f560','Plakina trilopha','581f8a58-8d28-5f52-a714-56da4b32f560','Plakina trilopha','96f8b0c9-53cb-5990-81aa-d65e7fbfdb79','Plakina triloph','26fcf55c-d3eb-4f02-97f3-83040406576f','Animalia|Porifera|Demospongiae|Homosclerophorida|Plakinidae|Plakina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26fd7f3a-4139-4634-8d1e-8e05000ef7cf','','','a17ac6af-4681-5d3f-8358-b5d6a10040c8','Solariella peristicta B.A. Marshall, 1999','B.A. Marshall, 1999',1999,0,'04328ca4-8e48-54a1-96fc-4fe2fc6fa956','Solariella peristicta','04328ca4-8e48-54a1-96fc-4fe2fc6fa956','Solariella peristicta','176df766-b01f-5490-abbc-ea539c69a924','Solariella peristict','26fd7f3a-4139-4634-8d1e-8e05000ef7cf','Animalia|Mollusca|Gastropoda|Vetigastropoda|Solariellidae|Solariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26fdafe8-2b25-4c65-8599-e8c82df813be','','','955877ff-cc1d-5475-92bb-a2f3ff41b6a6','Banksia prionotes Lindl.','Lindl.',0,0,'9d7051df-2508-5c70-a772-8a68dba6369a','Banksia prionotes','9d7051df-2508-5c70-a772-8a68dba6369a','Banksia prionotes','900ad176-6904-5cdf-8da8-a8c0d673abef','Banksia prionot','26fdafe8-2b25-4c65-8599-e8c82df813be','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Banksia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27046a2f-ea35-4f87-9d35-0ba44fd2ec4c','','','5943f180-193e-5895-9d24-5fc5fa6b124d','Uperotus','',0,0,'5943f180-193e-5895-9d24-5fc5fa6b124d','Uperotus','5943f180-193e-5895-9d24-5fc5fa6b124d','Uperotus','5943f180-193e-5895-9d24-5fc5fa6b124d','Uperotus','27046a2f-ea35-4f87-9d35-0ba44fd2ec4c','Animalia|Mollusca|Bivalvia|Myoida|Teredinidae|Uperotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2706a74c-fccf-4bc3-a66b-c1cbc37f49da','','','e62d7f24-ee5f-5d72-aff1-ec05b4d722d7','Helicotylenchus leiocephalus Sher, 1966','Sher, 1966',1966,0,'c312a0ae-7704-5e53-8103-ac949b397b18','Helicotylenchus leiocephalus','c312a0ae-7704-5e53-8103-ac949b397b18','Helicotylenchus leiocephalus','a74c1c47-d20f-5dbe-8033-66f51c768c7b','Helicotylenchus leiocephal','2706a74c-fccf-4bc3-a66b-c1cbc37f49da','Animalia|Nematoda|Secernentea|Tylenchida|Hoplolaimidae|Helicotylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('270c0ca8-733b-43d3-907b-627e50750914','','','dad7429b-7c15-5f58-be77-b93b272be610','Halictidae Thomson, 1869','Thomson, 1869',1869,0,'8cd489e9-ac3a-5e0e-8fc0-90765b128326','Halictidae','8cd489e9-ac3a-5e0e-8fc0-90765b128326','Halictidae','8cd489e9-ac3a-5e0e-8fc0-90765b128326','Halictidae','270c0ca8-733b-43d3-907b-627e50750914','Animalia|Arthropoda|Insecta|Hymenoptera|Halictidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('270da7bd-ac62-4404-ba18-72950579b147','','','aa1d4730-55a6-5555-ba04-c9bf5a938db6','Sphaerotheca mors-uvae (Schwein.) Berk. & M.A. Curtis','(Schwein.) Berk. & M.A. Curtis',0,0,'961c22f1-f469-5718-8c86-540c7717d096','Sphaerotheca mors-uvae','961c22f1-f469-5718-8c86-540c7717d096','Sphaerotheca mors-uvae','9c5d3a6a-dba8-51c1-ade3-242ccd2ce18c','Sphaerotheca mors-uu','393edb70-ca1b-4779-90a6-5de3e97918ff','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Sphaerotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('270d7a34-ed5e-430a-90eb-92549f4839cd','','','b69fd814-bff0-5cdb-b1df-0124e92837ad','Uncinia clavata (Kük.) Hamlin','(Kük.) Hamlin',0,0,'c017501b-aa53-5c1a-ad0d-d829b732c2b6','Uncinia clavata','c017501b-aa53-5c1a-ad0d-d829b732c2b6','Uncinia clavata','c8eb797f-8861-58d7-b607-b28b3b48e7ee','Uncinia clauat','5e557c14-f6bf-43a4-b7f2-773d998346f3','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('271184f0-e551-453a-848c-3feecf4e9068','','','808b031b-aa1a-5b8a-aa59-d256edff6769','Uromyces species','',0,0,'c9f46836-6b29-5099-9268-38d51c4ed200','Uromyces','c9f46836-6b29-5099-9268-38d51c4ed200','Uromyces','c9f46836-6b29-5099-9268-38d51c4ed200','Uromyces','','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('270f63cc-3c35-4a6e-a41a-654d39342221','','','f0fb076d-ae34-54ce-b2c7-0f5eed634a7b','Navicula salinicola Hustedt','Hustedt',0,0,'b5beda6c-7374-5332-a975-c05a24de7dd3','Navicula salinicola','b5beda6c-7374-5332-a975-c05a24de7dd3','Navicula salinicola','a5261e81-b9f5-5b87-8cb8-0bb2f3d72381','Navicula salinicol','270f63cc-3c35-4a6e-a41a-654d39342221','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27154ae8-88d9-4026-bf64-2d02566e29ac','','','0cc50419-b470-5ffe-9059-2935560f68f3','Mursia','',0,0,'0cc50419-b470-5ffe-9059-2935560f68f3','Mursia','0cc50419-b470-5ffe-9059-2935560f68f3','Mursia','0cc50419-b470-5ffe-9059-2935560f68f3','Mursia','27154ae8-88d9-4026-bf64-2d02566e29ac','Animalia|Arthropoda|Malacostraca|Decapoda|Calappidae|Mursia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2713a423-7c01-420e-9751-d821848cfa2e','','','ef57fe48-a756-5f7c-9b74-fe8472e1d092','Pseudocyphellaria degelii D.J.Galloway & P.James','D.J.Galloway & P.James',0,0,'5ba58a77-2b9e-57c4-87a9-806c0af46fe8','Pseudocyphellaria degelii','5ba58a77-2b9e-57c4-87a9-806c0af46fe8','Pseudocyphellaria degelii','f348df76-2c97-5e6e-bf00-30bcd12fd9ef','Pseudocyphellaria degel','2713a423-7c01-420e-9751-d821848cfa2e','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('271a5358-0773-4eae-a1bf-5e9076ebf5d0','','','4849a122-1daa-5976-b6cc-3d3e10a08ff0','Eurycope galatheae Wolff, 1956','Wolff, 1956',1956,0,'39800b6e-aad3-52b5-9fbd-fe8712efaa7c','Eurycope galatheae','39800b6e-aad3-52b5-9fbd-fe8712efaa7c','Eurycope galatheae','dcf19888-9a16-5344-8abf-cbe08a9f68a2','Eurycope galathe','271a5358-0773-4eae-a1bf-5e9076ebf5d0','Animalia|Arthropoda|Malacostraca|Isopoda|Munopsididae|Eurycope','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('271492fe-4531-40db-bccc-92118b57438a','','','afa3a825-03f6-5eab-983a-2dddb42afd50','Colletotrichum lini (Westerd.) Tochinai','(Westerd.) Tochinai',0,0,'9fe4c7f4-f1a7-5e7b-b813-c5bbe284b4a8','Colletotrichum lini','9fe4c7f4-f1a7-5e7b-b813-c5bbe284b4a8','Colletotrichum lini','d344787e-58bc-59cc-a7fe-1182d4c39fff','Colletotrichum lin','271492fe-4531-40db-bccc-92118b57438a','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2719e18a-74c8-47f8-bccc-f3f52e29a56e','','','c5d360b9-ec84-5955-884f-6701ef9d3de5','Hirudinidae','',0,0,'c5d360b9-ec84-5955-884f-6701ef9d3de5','Hirudinidae','c5d360b9-ec84-5955-884f-6701ef9d3de5','Hirudinidae','c5d360b9-ec84-5955-884f-6701ef9d3de5','Hirudinidae','2719e18a-74c8-47f8-bccc-f3f52e29a56e','Animalia|Annelida|Clitellata|Euhirudinea|Hirudinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('272022b8-359a-4a97-8a2d-05cae1fa5ca9','','','27ea3536-42dc-59d4-a2a0-9b294fbc69b6','Ephestia cautella Walker, 1863','Walker, 1863',1863,0,'5ae3592d-8f86-5bb6-8487-f758e441bf9d','Ephestia cautella','5ae3592d-8f86-5bb6-8487-f758e441bf9d','Ephestia cautella','642a2ab9-1e6e-5470-93ad-45e4d7f0b9da','Ephestia cautell','e2e46777-0a5a-4e2b-bcb9-c2c1431989ba','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Ephestia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27225b8b-b987-4937-b582-6c626b64a98f','','','683463ca-bcdc-55ec-aa8e-3d42b9880216','Ustilago penniseti Rabenh.','Rabenh.',0,0,'4c839aae-2a60-5dcb-b7f2-5dd11fad60f1','Ustilago penniseti','4c839aae-2a60-5dcb-b7f2-5dd11fad60f1','Ustilago penniseti','dc24b68c-62e3-50e6-9ba8-68813b051745','Ustilago penniset','4b4b9012-9be8-4f4d-beec-3fb73db7c0ea','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27221c85-8578-48ee-86ac-53a3e5757a33','','','49983540-877c-56dc-89c6-ff6e397bba2c','Hyphoderma utriculosum (G. Cunn.) Stalpers & P.K. Buchanan','(G. Cunn.) Stalpers & P.K. Buchanan',0,0,'3d4d07ae-e8d7-523f-a4bb-087727b29adc','Hyphoderma utriculosum','3d4d07ae-e8d7-523f-a4bb-087727b29adc','Hyphoderma utriculosum','def540c8-b276-51e1-a3f3-447fdac9dbe6','Hyphoderma utriculos','27221c85-8578-48ee-86ac-53a3e5757a33','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hyphodermataceae|Hyphoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('271fdfde-63e8-4653-9b17-f79e07a87fa3','','','2e9ea505-5c0a-5277-94d5-a180312cf4f3','Ollulanus tricuspis Leuckart, 1865','Leuckart, 1865',1865,0,'1cada9d5-b2e0-5e0d-b01d-c41aa5bcd630','Ollulanus tricuspis','1cada9d5-b2e0-5e0d-b01d-c41aa5bcd630','Ollulanus tricuspis','607573f8-4025-5f94-9440-898702a58254','Ollulanus tricusp','271fdfde-63e8-4653-9b17-f79e07a87fa3','Animalia|Nematoda|Secernentea|Strongylida|Molineidae|Ollulanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('271f257d-fd15-4859-8204-f86b4851204e','','','31aca8d6-95a5-5363-870f-52460c1037d3','Glechoma L.','L.',0,0,'4a635488-52c9-5f95-825a-259c13d911b8','Glechoma','4a635488-52c9-5f95-825a-259c13d911b8','Glechoma','4a635488-52c9-5f95-825a-259c13d911b8','Glechoma','271f257d-fd15-4859-8204-f86b4851204e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Glechoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('27286bd5-16b6-4134-8227-2fd7d38e2d8a','','','ab334f13-b46f-552e-ab2f-55dadc1e1cb5','Cionium xanthopus Ditmar','Ditmar',0,0,'cf69d20c-8dae-56a4-bf07-0902e31650b5','Cionium xanthopus','cf69d20c-8dae-56a4-bf07-0902e31650b5','Cionium xanthopus','17d0fe6b-e470-53fa-b39b-84dd9e5d2ba0','Cionium xanthop','85be2a97-eb8f-4e6b-bd9d-bcdfcfacbc56','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Cionium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27228f32-20ff-4b9c-843c-25118c9d837e','','','81a6e895-67bf-5ea7-8609-ab1ee239e0c9','Curcuma longa L.','L.',0,0,'21cbb098-b83d-505c-aeae-a2984baf3b8d','Curcuma longa','21cbb098-b83d-505c-aeae-a2984baf3b8d','Curcuma longa','752c3bbf-be5c-514f-b684-1bd7fda30d3a','Curcuma long','','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Curcuma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('272aa0cc-742d-432a-96e7-87bde3f112b4','','','7c34d29f-c445-58e2-b02f-9101fd44c73b','Pseudomonas syringae savastanoi pv. oleae Janse 1982','Janse 1982',1982,0,'3fb22405-1e73-5587-a78a-ae83ec127738','Pseudomonas syringae savastanoi oleae','142a693a-5835-5597-ac28-4eb6ae16cf6b','Pseudomonas syringae savastanoi pv. oleae','39d8ecdf-1cb1-5d9c-b5d1-26618d9570b1','Pseudomonas syring sauastano ole','4056a9d8-bbed-4119-89a4-0fd0d5e376e0','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('2726a633-2766-46d0-b4cc-3c24c700fc95','','','28a0cd3d-0b43-5282-8894-e7c67d6a8a9a','Pluteus phlebophoroides Henn.','Henn.',0,0,'772b7d85-aa9e-5abd-8b59-dff530f49fcb','Pluteus phlebophoroides','772b7d85-aa9e-5abd-8b59-dff530f49fcb','Pluteus phlebophoroides','dcbb830c-1f20-5557-a318-78bb2a6f7864','Pluteus phlebophoroid','2726a633-2766-46d0-b4cc-3c24c700fc95','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2730a070-7445-4e3f-8093-107e3672932c','','','10c78451-2e42-5671-bbdd-5acc91e9ec7a','Puccinia paspalina Cummins','Cummins',0,0,'54806bb0-bd03-5949-b05c-06e3abf4ad4e','Puccinia paspalina','54806bb0-bd03-5949-b05c-06e3abf4ad4e','Puccinia paspalina','e16f6fc8-0b0f-59bb-b553-5d58df892306','Puccinia paspalin','2730a070-7445-4e3f-8093-107e3672932c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27354271-02f3-4bfb-a55d-51ba683d835c','','','427b0ee4-2cbf-57cd-862e-09110d727f03','Ornithonyssus','',0,0,'427b0ee4-2cbf-57cd-862e-09110d727f03','Ornithonyssus','427b0ee4-2cbf-57cd-862e-09110d727f03','Ornithonyssus','427b0ee4-2cbf-57cd-862e-09110d727f03','Ornithonyssus','27354271-02f3-4bfb-a55d-51ba683d835c','Animalia|Arthropoda|Arachnida|Mesostigmata|Macronyssidae|Ornithonyssus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('27311726-efe0-4207-b5d9-51fa9cb20c4f','','','e7edde05-2464-5ae5-a10f-a3f4d6f0f4b1','Kronborgia','',0,0,'e7edde05-2464-5ae5-a10f-a3f4d6f0f4b1','Kronborgia','e7edde05-2464-5ae5-a10f-a3f4d6f0f4b1','Kronborgia','e7edde05-2464-5ae5-a10f-a3f4d6f0f4b1','Kronborgia','27311726-efe0-4207-b5d9-51fa9cb20c4f','Animalia|Platyhelminthes|Neoophora|Fecampiida|Fecampiidae|Kronborgia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2734ce04-fd04-455e-b958-2dc85fc65d41','','','97ac034d-014b-53f5-8885-7ea8aa73e637','Isodermus maculosus Pendergrast, 1965','Pendergrast, 1965',1965,0,'5206c3bf-312f-5720-8da2-70ec34be2770','Isodermus maculosus','5206c3bf-312f-5720-8da2-70ec34be2770','Isodermus maculosus','821775dc-e5e3-5c6f-865f-1b336bd960e1','Isodermus maculos','2734ce04-fd04-455e-b958-2dc85fc65d41','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Isodermus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('272e7ce6-8b8b-4fd3-8aa0-ac67e1f87f92','','','a314d157-3487-5ea6-88c8-26d096ca1438','Acremonium bactrocephalum W. Gams','W. Gams',0,0,'aaef7517-16e6-54eb-8f06-0dac0c9c63e6','Acremonium bactrocephalum','aaef7517-16e6-54eb-8f06-0dac0c9c63e6','Acremonium bactrocephalum','c897b87e-5ed4-5905-bb35-2c0369f8fb38','Acremonium bactrocephal','280aceb6-6240-4181-8de8-1cf066004c9c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('273096b8-22ec-479e-acd0-c7357b190806','','','1b658d2d-3a64-5940-be08-e4323a736ade','Melanostomias species','',0,0,'3f6d694c-619e-5c75-b867-93d3540f47f5','Melanostomias','3f6d694c-619e-5c75-b867-93d3540f47f5','Melanostomias','3f6d694c-619e-5c75-b867-93d3540f47f5','Melanostomias','273096b8-22ec-479e-acd0-c7357b190806','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Melanostomias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('273868b7-eda3-40c1-9cef-84f98aad1a59','','','211ce70a-daec-5b88-86d5-7f2f42983953','Mycetophila subtillis Tonnoir, 1927','Tonnoir, 1927',1927,0,'9ac116a3-cf11-521c-aab7-5c16613610a3','Mycetophila subtillis','9ac116a3-cf11-521c-aab7-5c16613610a3','Mycetophila subtillis','c529c13c-f089-5bcb-8164-5fa0d6b5d121','Mycetophila subtill','273868b7-eda3-40c1-9cef-84f98aad1a59','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2739b491-7471-4777-89bd-1dc6017d9f64','','','9b61ca66-f103-5ba9-a794-46823d4fe233','Radula physoloba Mont.','Mont.',0,0,'9cf2c38f-c1e8-5baa-93e6-e89a12246629','Radula physoloba','9cf2c38f-c1e8-5baa-93e6-e89a12246629','Radula physoloba','5d062a98-646d-553a-abe1-2e5564e90e4d','Radula physolob','2739b491-7471-4777-89bd-1dc6017d9f64','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27377662-c35e-4474-9a2e-9368f52bfc62','','','7a0cce42-a800-5b1c-a8ca-89995b76d33c','Paranannizziopsis Sigler, Hambleton & Paré','Sigler, Hambleton & Paré',0,0,'b19cdc5f-43dd-5d1a-abfc-e9ad907b9c3f','Paranannizziopsis','b19cdc5f-43dd-5d1a-abfc-e9ad907b9c3f','Paranannizziopsis','b19cdc5f-43dd-5d1a-abfc-e9ad907b9c3f','Paranannizziopsis','27377662-c35e-4474-9a2e-9368f52bfc62','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Nannizziopsiaceae|Paranannizziopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('273f9cc3-7741-4e7d-89ef-237ce9a3ae70','','','42676eae-058f-5556-a0cf-7a6d4d2c93ab','Hendersonia rosae Westend.','Westend.',0,0,'ea7147d1-9164-5f29-aa80-1018033109ec','Hendersonia rosae','ea7147d1-9164-5f29-aa80-1018033109ec','Hendersonia rosae','b0acc170-2d51-5f0f-a484-7d0c722ecc74','Hendersonia ros','273f9cc3-7741-4e7d-89ef-237ce9a3ae70','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2735ba52-b2cc-488e-8508-a0c05b82a298','','','dd487f69-eb48-5fdf-96a7-6af34b466e02','Aeranthes Lindl.','Lindl.',0,0,'21128ba5-82e9-53a5-af46-3f1a74c20570','Aeranthes','21128ba5-82e9-53a5-af46-3f1a74c20570','Aeranthes','21128ba5-82e9-53a5-af46-3f1a74c20570','Aeranthes','2735ba52-b2cc-488e-8508-a0c05b82a298','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Aeranthes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('273793ad-68e4-496f-ab01-fa765b0d708d','','','c8b533fc-d09d-5571-9890-fc31d4943529','Gymnosporangium fuscum var. globosum Farl.','Farl.',0,0,'0014d8de-c810-5b4d-96b6-6f182de9ffaf','Gymnosporangium fuscum globosum','bb728cd8-641f-5e4c-921d-6b74517e42ec','Gymnosporangium fuscum var. globosum','51a13b60-c07d-5d7b-94c4-f19b00dac647','Gymnosporangium fusc globos','349c00e9-7489-4ce1-8e44-a0c5cd518613','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Gymnosporangiaceae|Gymnosporangium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('273d162e-ebce-47eb-b0ec-4fd317731cf5','','','561a8f60-6e5a-5db8-bb61-ae90d67afb17','Theridion longicrure Marples, 1956','Marples, 1956',1956,0,'38401e51-2650-583f-8f74-2d997fe872c4','Theridion longicrure','38401e51-2650-583f-8f74-2d997fe872c4','Theridion longicrure','f6e3362c-3061-5459-82b5-896c7c2f922b','Theridion longicrur','273d162e-ebce-47eb-b0ec-4fd317731cf5','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Theridion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26b6afee-5b16-4816-b060-dccddb69449c','','','81ba0672-a333-5aa6-af75-cd336582cd83','Trisetum antarcticum subsp. tenella Petrie','Petrie',0,0,'b6711765-762e-579e-bfc7-83930b74d0c2','Trisetum antarcticum tenella','a125826b-6728-584c-b434-5249b39dade1','Trisetum antarcticum subsp. tenella','0d62b6db-155f-5ae0-9792-cc396eb0a39b','Trisetum antarctic tenell','da816950-2b31-44ee-ba5c-8ec7416bfb33','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Trisetum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('27409e19-e7db-4e50-84fd-f417a4f3c2bf','','','e89e7285-aa01-5c97-a9fb-9bf15c79426d','Xenopyricularia Klaubauf, Lebrun & Crous','Klaubauf, Lebrun & Crous',0,0,'e37ac565-b155-51e4-ad1a-1ac4c541e566','Xenopyricularia','e37ac565-b155-51e4-ad1a-1ac4c541e566','Xenopyricularia','e37ac565-b155-51e4-ad1a-1ac4c541e566','Xenopyricularia','27409e19-e7db-4e50-84fd-f417a4f3c2bf','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Xenopyricularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('273fd92d-062d-4927-a0d4-eb771828c636','','','601acb52-b8da-5e01-aca9-da8705b23a6e','Microlepidozia calcarata (Steph.) R.M.Schust.','(Steph.) R.M.Schust.',0,0,'878a2535-05a2-5404-9287-88f25fc5dd56','Microlepidozia calcarata','878a2535-05a2-5404-9287-88f25fc5dd56','Microlepidozia calcarata','d7a5c567-4941-5cd2-b725-38aec21058b4','Microlepidozia calcarat','5121bde4-61e0-4c53-bced-df827e76e02f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Microlepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26b8d728-16af-4323-8c75-9245c57f3687','','','8335a0c7-87e1-5f90-95d4-ac04e5af28ed','Trimalaconothrus crispus Hammer, 1962','Hammer, 1962',1962,0,'c0cad58c-b408-5075-ad0f-70ef99adfc33','Trimalaconothrus crispus','c0cad58c-b408-5075-ad0f-70ef99adfc33','Trimalaconothrus crispus','0268ee32-30fa-5eea-a0eb-767f99d28404','Trimalaconothrus crisp','26b8d728-16af-4323-8c75-9245c57f3687','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Malaconothridae|Trimalaconothrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26ba00e5-e90a-4d4c-9597-ccd74a100d70','','','1c2cf664-8ac2-5cfe-83f8-7270e2271ad8','Cosmarium capitulum Roy & Bisset','Roy & Bisset',0,0,'6a64fca0-05a1-5f8d-b4e1-670ccc23142d','Cosmarium capitulum','6a64fca0-05a1-5f8d-b4e1-670ccc23142d','Cosmarium capitulum','f2a2cfc2-95c7-5750-9d26-1bfea285bdd8','Cosmarium capitul','26ba00e5-e90a-4d4c-9597-ccd74a100d70','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26b9271d-ccb6-45ea-be32-ccee88bcd62c','','','f62ea865-3993-5550-a26b-c50a2fd18767','Tramiathea Cameron, 1945','Cameron, 1945',1945,0,'e72c52ed-37ce-526a-af76-556c3efa4158','Tramiathea','e72c52ed-37ce-526a-af76-556c3efa4158','Tramiathea','e72c52ed-37ce-526a-af76-556c3efa4158','Tramiathea','26b9271d-ccb6-45ea-be32-ccee88bcd62c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Tramiathea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('26c2545f-e3f5-4792-b50c-a758330ce4d7','','','99f01e5e-5a0d-57fc-8d34-e26d7c73f001','Uromyces meygounensis Petr.','Petr.',0,0,'dedb48b8-32da-5f78-852a-bf51ceb2880d','Uromyces meygounensis','dedb48b8-32da-5f78-852a-bf51ceb2880d','Uromyces meygounensis','756f08d3-538f-5a7d-9e44-28c8685d2d06','Uromyces meygounens','26c2545f-e3f5-4792-b50c-a758330ce4d7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26bfbaab-7dce-4a18-844a-33fc0a09d141','','','e57b1663-193d-5bf9-95a5-d792850682f7','Persectania aversa (Walker, 1856)','(Walker, 1856)',1856,0,'a47f0308-04ea-5ada-8846-200c8118c78f','Persectania aversa','a47f0308-04ea-5ada-8846-200c8118c78f','Persectania aversa','e12e3933-eee2-5b01-9e89-1dbc25c048c6','Persectania auers','26bfbaab-7dce-4a18-844a-33fc0a09d141','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Persectania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26c12d54-3769-4530-8b01-c64ff7538c4a','','','aa4b9b32-593c-5947-aa2b-6b1ceae4ba09','Lychnis dioica subsp. rubra Weigel','Weigel',0,0,'51e5b39e-a278-5de6-aa72-f9bb91674dde','Lychnis dioica rubra','65f6e656-cfc8-5eb3-a5b6-5cc022c02f7b','Lychnis dioica subsp. rubra','4ed555d4-c88d-5c98-be8d-17ea57d54711','Lychnis dioic rubr','7f2698b8-2b43-4550-9abd-03d9afbe7958','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Lychnis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('26bdd321-3a7d-46c2-94ce-da1de8c3003f','','','2650485c-43f8-5e8a-afbc-85e91e9d3446','Favolus niger Lloyd','Lloyd',0,0,'eb9303c4-6ced-5beb-a338-0431b8d46bf3','Favolus niger','eb9303c4-6ced-5beb-a338-0431b8d46bf3','Favolus niger','eb9303c4-6ced-5beb-a338-0431b8d46bf3','Favolus niger','db994fe8-df01-4aa4-8af1-fac6ece9d12f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Favolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26c4c874-505e-45ec-8b0c-e8efe03799ff','','','107d8a3e-d3c6-53cd-97f2-c7e45b217573','Brachythecium allisonii Fife','Fife',0,0,'c46fd986-bb02-520e-be76-fc47ddd234f1','Brachythecium allisonii','c46fd986-bb02-520e-be76-fc47ddd234f1','Brachythecium allisonii','092a57cd-cab4-5bf4-be60-2623628575b2','Brachythecium allison','91e008e8-b146-4e01-9951-afe08681df79','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Brachythecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26c9fffb-c8da-4b51-baba-5310ddae0958','','','f4f76416-5ad9-55d9-a628-42c1f5e9f43a','Alloiococcus Aguirre and Collins 1992','Aguirre and Collins 1992',1992,0,'36d0163c-b502-51cf-bd6a-d04574f01190','Alloiococcus','36d0163c-b502-51cf-bd6a-d04574f01190','Alloiococcus','36d0163c-b502-51cf-bd6a-d04574f01190','Alloiococcus','26c9fffb-c8da-4b51-baba-5310ddae0958','Bacteria|Bacillota|Bacilli|Lactobacillales|Carnobacteriaceae|Alloiococcus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('26c6d032-59f4-40e0-aafd-a89ee19a3951','','','626f0882-ea29-5927-ab47-d84d99c4c8f7','Rotiferophthora biconica G.L. Barron','G.L. Barron',0,0,'82109340-2245-5001-925c-430c3d421e6e','Rotiferophthora biconica','82109340-2245-5001-925c-430c3d421e6e','Rotiferophthora biconica','37645428-49fd-5ff5-a48b-3d1f0f12103d','Rotiferophthora biconic','26c6d032-59f4-40e0-aafd-a89ee19a3951','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Rotiferophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26c7221d-7ab5-4123-9422-c1bb54d78162','','','3ea15c4f-bf66-59c6-994a-16819af3302b','Sporisorium cenchri (Lagerh.) Vánky','(Lagerh.) Vánky',0,0,'050bc1cd-937b-5828-b472-8c97b84e3e67','Sporisorium cenchri','050bc1cd-937b-5828-b472-8c97b84e3e67','Sporisorium cenchri','769e4695-a84a-5c9a-8d18-0d0b32e5bd45','Sporisorium cenchr','dbda95c5-5b1a-40db-be06-eea44fa7c95c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26d2de99-7300-4baa-9ed7-1c093a4c28e4','','','0c8782bc-da36-5428-a60e-b4f936d68157','Pseudocnus','',0,0,'0c8782bc-da36-5428-a60e-b4f936d68157','Pseudocnus','0c8782bc-da36-5428-a60e-b4f936d68157','Pseudocnus','0c8782bc-da36-5428-a60e-b4f936d68157','Pseudocnus','26d2de99-7300-4baa-9ed7-1c093a4c28e4','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Cucumariidae|Pseudocnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('26cf19f1-2a0d-41e4-8f35-2a21b845e7a5','','','aa8f9f8f-28d3-5af7-9966-607d24f866a3','Impatiens auricoma Baill.','Baill.',0,0,'56f2ef5e-9bb7-5570-b683-4b195ad11c3b','Impatiens auricoma','56f2ef5e-9bb7-5570-b683-4b195ad11c3b','Impatiens auricoma','6314f961-6ac0-58ef-bd3f-81a79bb20dc3','Impatiens auricom','26cf19f1-2a0d-41e4-8f35-2a21b845e7a5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Balsaminaceae|Impatiens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26d13569-9054-4926-a7ce-0f7b8946a739','','','f5d5136f-e80b-5620-b645-542e72f3d5db','Ranunculus pilifera (F.J.F.Fisher) Heenan & P.J.Lockh.','(F.J.F.Fisher) Heenan & P.J.Lockh.',0,0,'081ddb20-360e-57a3-8159-5e127b486ad4','Ranunculus pilifera','081ddb20-360e-57a3-8159-5e127b486ad4','Ranunculus pilifera','d6046878-1976-59d6-98db-453744523e8d','Ranunculus pilifer','26d13569-9054-4926-a7ce-0f7b8946a739','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26d922f6-9338-402b-a328-076ffb53377c','','','3e03bc06-0493-5f28-9661-14caf7aa5401','Cosmarium tetraophthalmum Bréb. in Ralfs','Bréb. in Ralfs',0,0,'da427bc3-a3da-573e-842c-3a01a874a33d','Cosmarium tetraophthalmum','da427bc3-a3da-573e-842c-3a01a874a33d','Cosmarium tetraophthalmum','397a1b2f-67c6-56e2-aa80-ad38d7cc7cb0','Cosmarium tetraophthalm','26d922f6-9338-402b-a328-076ffb53377c','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('26d61817-958d-4ff8-b075-7e471d577609','','','28a7a3ac-da92-58fb-be3b-fade0a5f5231','Buccinulum linea (Martyn, 1784)','(Martyn, 1784)',1784,0,'b409abc1-2260-587b-a748-52213aa799aa','Buccinulum linea','b409abc1-2260-587b-a748-52213aa799aa','Buccinulum linea','3ee861be-0579-5385-93d1-300f17a9ef61','Buccinulum line','26d61817-958d-4ff8-b075-7e471d577609','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Buccinulum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26d312fd-e15c-42b6-9b59-6fc93ea6260f','','','0629323d-c47c-5f2e-bd66-5a9080e24b6b','Penilia pacifica Kraemer, 1895','Kraemer, 1895',1895,0,'655b95f1-6bd5-5d74-a637-7a6d15a82ab8','Penilia pacifica','655b95f1-6bd5-5d74-a637-7a6d15a82ab8','Penilia pacifica','1bde254e-9536-5537-b3e5-66f57f986108','Penilia pacific','26d312fd-e15c-42b6-9b59-6fc93ea6260f','Animalia|Arthropoda|Branchiopoda|Diplostraca|Sididae|Penilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26d34560-002c-451b-b61c-b0b9e1f5061c','','','33c5590a-2382-5aaa-820e-5a1906d737f9','Hymenogaster atratus (Rodway) Zeller & C.W. Dodge','(Rodway) Zeller & C.W. Dodge',0,0,'77f5d27a-150e-5bc7-91c1-6bd467a6893d','Hymenogaster atratus','77f5d27a-150e-5bc7-91c1-6bd467a6893d','Hymenogaster atratus','c878e455-61d4-5be3-8d7a-f36f01864d11','Hymenogaster atrat','87b6fe79-14ce-4df4-9545-f3e98c72c129','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Hymenogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26d7c52b-77d9-41a0-9415-fd485c972082','','','2649a3b4-d038-5539-b42d-1c0c4274be59','Cymbella cymbiformis Agardh','Agardh',0,0,'e682a789-9aa3-51e0-8548-659f4397dd5f','Cymbella cymbiformis','e682a789-9aa3-51e0-8548-659f4397dd5f','Cymbella cymbiformis','3c6abd21-d695-5db0-8518-1371888945f5','Cymbella cymbiform','26d7c52b-77d9-41a0-9415-fd485c972082','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26dc7d2a-d471-49ec-b4c5-30a8393e493c','','','1e998916-81a3-5282-859e-322063a1b08c','Enchytraeus buchholzi Vedjovsky, 1879','Vedjovsky, 1879',1879,0,'f84f4868-1768-5dc4-a385-231be3602d7a','Enchytraeus buchholzi','f84f4868-1768-5dc4-a385-231be3602d7a','Enchytraeus buchholzi','4c7165f4-89cb-55fa-95fe-49ba7ab0e066','Enchytraeus buchholz','26dc7d2a-d471-49ec-b4c5-30a8393e493c','Animalia|Annelida|Clitellata|Tubificida|Enchytraeidae|Enchytraeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26dd02ac-079d-4fb8-9c45-70f804919a12','','','dd1c72e6-2013-5e67-b97e-61f47b4108a7','Leucogloea R. Kirschner','R. Kirschner',0,0,'0712fe5b-6693-5e56-a367-e87809668720','Leucogloea','0712fe5b-6693-5e56-a367-e87809668720','Leucogloea','0712fe5b-6693-5e56-a367-e87809668720','Leucogloea','96c854b5-ea8c-4b95-8e54-cd28d3453a1f','Fungi|Basidiomycota|Atractiellomycetes|Atractiellales|Phleogenaceae|Leucogloea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('26db8ff2-457c-4ae9-bf99-d65f823b2857','','','0cefeedc-1eda-556a-899a-30ab383560af','Galactinia (Cooke) Boud.','',0,0,'e5f06177-48d3-5d40-8bf4-941e47d3c457','Galactinia','e5f06177-48d3-5d40-8bf4-941e47d3c457','Galactinia','e5f06177-48d3-5d40-8bf4-941e47d3c457','Galactinia','82ef7e1f-e35a-43bd-ab99-e31a41b952ff','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Galactinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('26dac013-14bf-4838-87d1-ed9262e8d7d6','','','7aa0ac8a-b85e-5101-88cb-667f8c8a4d56','Triticum pycnanthum Godr.','Godr.',0,0,'6c62ab3d-5993-5256-a187-85cd87d27a1b','Triticum pycnanthum','6c62ab3d-5993-5256-a187-85cd87d27a1b','Triticum pycnanthum','3547b0d5-63f0-5b06-9aba-b6d486e2d319','Triticum pycnanth','0d2ea85f-0d23-4739-9768-c5c389bcd684','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Triticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26e4d2ac-7ea0-4a78-b6e0-9ee1f7760bdb','','','592c5855-2a13-593b-884c-3a02df8f2fd1','Rhododendron quadrasianum var. villosum J.J.Sm.','J.J.Sm.',0,0,'14c10757-9986-5164-860d-b8ad792f4bd5','Rhododendron quadrasianum villosum','7030f381-033a-578c-a473-6aedcee566bf','Rhododendron quadrasianum var. villosum','d92741c2-5e32-52fc-8798-d6bbb7a6d624','Rhododendron quadrasian uillos','ecd8f08d-a4a5-4acc-b851-938b02b4f480','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('26e3763e-dd4d-4d8a-86f7-c1c6b1d87937','','','974ebd61-ac63-519b-aeb4-c53d22a912fb','Collybiopsis affixa (Berk.) J.A. Cooper','(Berk.) J.A. Cooper',0,0,'636a0799-4f80-56fa-8207-02d61ac31925','Collybiopsis affixa','636a0799-4f80-56fa-8207-02d61ac31925','Collybiopsis affixa','75d78f3c-65ba-51b0-85ce-0c670fb480ee','Collybiopsis affix','26e3763e-dd4d-4d8a-86f7-c1c6b1d87937','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Collybiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26e1f66c-5c57-4c8a-8ce0-e9ce0517bd14','','','6ece74a2-1cb5-5c7b-b1a6-8f6b942ccf66','Peniophora crassitunicata Boidin, Lanq. & Gilles','Boidin, Lanq. & Gilles',0,0,'6d462b16-99cb-5e58-9642-3b30e77961f7','Peniophora crassitunicata','6d462b16-99cb-5e58-9642-3b30e77961f7','Peniophora crassitunicata','4b96ad57-a515-51ca-a0e4-fb20d8f13eab','Peniophora crassitunicat','26e1f66c-5c57-4c8a-8ce0-e9ce0517bd14','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26ed882b-a704-455f-a69a-786b79a8010c','','','6e495129-52a3-52f7-8469-804bbac6871f','Scleroderma aurantium (L.) Pers.','(L.) Pers.',0,0,'54f08fa8-e26b-5ff2-9a54-fba32ab0e397','Scleroderma aurantium','54f08fa8-e26b-5ff2-9a54-fba32ab0e397','Scleroderma aurantium','4d76ff3a-f989-5988-a459-9f29f774d40f','Scleroderma auranti','26ed882b-a704-455f-a69a-786b79a8010c','Fungi|Basidiomycota|Agaricomycetes|Boletales|Sclerodermataceae|Scleroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26eb8a00-b6f0-4a92-beed-abe060dea3f8','','','6a77008d-503e-58ca-8cd1-448c797e1436','Eulechria zophoessa Meyrick, 1883','Meyrick, 1883',1883,0,'54a56066-5098-56a8-8c9b-0d62eb3276c7','Eulechria zophoessa','54a56066-5098-56a8-8c9b-0d62eb3276c7','Eulechria zophoessa','64002ca1-b71c-56ff-ac61-ae20d3f94ff3','Eulechria zophoess','26eb8a00-b6f0-4a92-beed-abe060dea3f8','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Eulechria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26e9b3d9-682f-4c86-8808-f2a3c3ca5aa9','','','a62a2eb1-3d57-5102-88de-b81b350ad69a','Calyptrochaeta brownii (Dixon) J.K.Bartlett','(Dixon) J.K.Bartlett',0,0,'3f0dd9ff-1a5d-52b4-b7c6-bf7641da227d','Calyptrochaeta brownii','3f0dd9ff-1a5d-52b4-b7c6-bf7641da227d','Calyptrochaeta brownii','61fd0fa9-f330-5d27-b1ae-644c70cc09c4','Calyptrochaeta brown','26e9b3d9-682f-4c86-8808-f2a3c3ca5aa9','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Calyptrochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26f16420-f1ad-4f83-a782-06d7c14560f1','','','6c775f11-3769-55cd-a284-d9523b182abb','Blandfordia Sm.','Sm.',0,0,'1a42aaac-04dc-5b59-b466-82e09624d092','Blandfordia','1a42aaac-04dc-5b59-b466-82e09624d092','Blandfordia','1a42aaac-04dc-5b59-b466-82e09624d092','Blandfordia','26f16420-f1ad-4f83-a782-06d7c14560f1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Blandfordiaceae|Blandfordia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('26f179b3-4d13-42df-9867-c86ff67a1258','','','a1154d80-3fab-5063-8f98-f1d986e5954b','Arthrocnemum','',0,0,'a1154d80-3fab-5063-8f98-f1d986e5954b','Arthrocnemum','a1154d80-3fab-5063-8f98-f1d986e5954b','Arthrocnemum','a1154d80-3fab-5063-8f98-f1d986e5954b','Arthrocnemum','26f179b3-4d13-42df-9867-c86ff67a1258','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Arthrocnemum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('26f21758-91b8-42dd-8b76-fef5c18a19f2','','','8e4a1043-415f-5e8c-a9b1-8d5f8dd71a45','Menegazzia A.Massal.','A.Massal.',0,0,'aa674c54-c505-5cfb-939b-2110dd012bca','Menegazzia','aa674c54-c505-5cfb-939b-2110dd012bca','Menegazzia','aa674c54-c505-5cfb-939b-2110dd012bca','Menegazzia','26f21758-91b8-42dd-8b76-fef5c18a19f2','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('26f8116b-47f6-4500-8f45-3f91ff4832b9','','','4fbbf7d5-25c3-50a0-8692-fef41f469d0b','Celatoblatta peninsularis Johns, 1966','Johns, 1966',1966,0,'4e335069-2221-53de-b8d8-307cabfdc422','Celatoblatta peninsularis','4e335069-2221-53de-b8d8-307cabfdc422','Celatoblatta peninsularis','2971b2d6-626c-550f-9e77-d5bac2b2de26','Celatoblatta peninsular','26f8116b-47f6-4500-8f45-3f91ff4832b9','Animalia|Arthropoda|Insecta|Blattodea|Blattidae|Celatoblatta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26f6140b-26ad-4ed9-bf87-567070a3171a','','','05144e1f-33e0-5811-80a0-6ac5b3e909f1','Scolecithricella schizosoma Park, 1980','Park, 1980',1980,0,'605466ca-f466-5e54-99d1-880132951573','Scolecithricella schizosoma','605466ca-f466-5e54-99d1-880132951573','Scolecithricella schizosoma','0a90812c-4f59-574b-9d7f-b8c7e7e2cb07','Scolecithricella schizosom','26f6140b-26ad-4ed9-bf87-567070a3171a','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Scolecithricella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27434137-6113-4822-bc96-5c9a7d3b9000','','','37de04f0-2b5f-5eab-b1d3-62d88a4f2d47','Hylobia cylindrata Broun, 1880','Broun, 1880',1880,0,'6ffea747-ed7d-5d18-ada0-02d78917462d','Hylobia cylindrata','6ffea747-ed7d-5d18-ada0-02d78917462d','Hylobia cylindrata','0443b113-68f8-57e1-a238-b0ed745ae871','Hylobia cylindrat','27434137-6113-4822-bc96-5c9a7d3b9000','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Hylobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2749dcb9-74b0-443f-82f9-010026137ae2','','','6682c064-7c95-5b8d-ac25-41e00539d46a','Macroscytalus remotus (Sharp, 1878)','(Sharp, 1878)',1878,0,'9c14c0e1-487e-5822-98a4-f26c67e1dfea','Macroscytalus remotus','9c14c0e1-487e-5822-98a4-f26c67e1dfea','Macroscytalus remotus','a894fe2f-652e-5fed-b67d-7669e60def26','Macroscytalus remot','2749dcb9-74b0-443f-82f9-010026137ae2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Macroscytalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27496bc0-1325-48e8-8f54-3e0884ae9a28','','','b0ca6fc0-7f94-5433-9d8b-abfdfba38248','Heterocapsa triquetra (Ehrenberg)','(Ehrenberg)',0,0,'7fff3282-83cd-5805-9587-02cd5d2c865f','Heterocapsa triquetra','7fff3282-83cd-5805-9587-02cd5d2c865f','Heterocapsa triquetra','7d16e0ff-6f13-5b33-9cfc-5ac8964ad05b','Heterocapsa triquetr','27496bc0-1325-48e8-8f54-3e0884ae9a28','Chromista|Myzozoa|Peridinea|Peridiniida|Heterocapsidae|Heterocapsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27494901-2226-450a-be22-e33516f18261','','','5f9402aa-abd8-5da8-b9e0-6c042f52393e','Jungermannia obtusifolium Hook.','Hook.',0,0,'f1c38f97-bf6a-5159-9a7b-e72e87382538','Jungermannia obtusifolium','f1c38f97-bf6a-5159-9a7b-e72e87382538','Jungermannia obtusifolium','4f2dce53-037b-5937-aacf-d4d2a2b9da7d','Jungermannia obtusifoli','fdc6e843-262d-4fea-86ac-ef0ec51d45b8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('274e0260-7297-487f-8519-0658fb24a271','','','9b470433-cf43-5ac9-b41c-bfb1c9719608','Parochlus Enderlein, 1912','Enderlein, 1912',1912,0,'d34b94f7-c15a-5b87-84c8-b60f573f8d15','Parochlus','d34b94f7-c15a-5b87-84c8-b60f573f8d15','Parochlus','d34b94f7-c15a-5b87-84c8-b60f573f8d15','Parochlus','274e0260-7297-487f-8519-0658fb24a271','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Parochlus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2752c71e-3b35-4eff-9efa-90c9d7642068','','','048ca5ad-b4c1-5957-8ca1-eedf99454b09','Primno','',0,0,'048ca5ad-b4c1-5957-8ca1-eedf99454b09','Primno','048ca5ad-b4c1-5957-8ca1-eedf99454b09','Primno','048ca5ad-b4c1-5957-8ca1-eedf99454b09','Primno','2752c71e-3b35-4eff-9efa-90c9d7642068','Animalia|Arthropoda|Malacostraca|Amphipoda|Phrosinidae|Primno','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('274fe2b6-4d54-4624-b422-a52bf40a6ce5','','','8e036592-f22b-56ce-b8bf-0c741426d386','Micrelenchus subg. Plumbelenchus','',0,0,'5e2992b7-70d0-56b4-a442-8dca40f264df','Plumbelenchus','65763279-a9ec-5477-a24b-a5baf03cf6d3','Micrelenchus subgen. Plumbelenchus','5e2992b7-70d0-56b4-a442-8dca40f264df','Plumbelenchus','274fe2b6-4d54-4624-b422-a52bf40a6ce5','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Micrelenchus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('27595cfa-629c-4bb0-8f80-2e340f553425','','','ee2ae6ea-4bda-5137-909b-3fbbad474c96','Cycas necrotic stunt virus','',0,0,'','','','','','','27595cfa-629c-4bb0-8f80-2e340f553425','Virus|||Picornavirales|Secoviridae|Nepovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('275a1134-8319-4b5b-818a-33d25b8a3ee6','','','0482fa57-101f-5054-be6e-df5d1ea4a361','Australicium singulare (G. Cunn.) Hjortstam & Ryvarden','(G. Cunn.) Hjortstam & Ryvarden',0,0,'f6c407d8-5cd5-5668-8b33-069ace6a5021','Australicium singulare','f6c407d8-5cd5-5668-8b33-069ace6a5021','Australicium singulare','ce4e9b7f-0f76-52c9-823d-f8cc8eff5860','Australicium singular','275a1134-8319-4b5b-818a-33d25b8a3ee6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Australicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2755ba64-cf99-40a1-813b-9924d17bfa90','','','8c061c4b-4d0f-588d-abf3-0df56acba690','Leptogium aucklandicum Zahlbr.','Zahlbr.',0,0,'0697b296-fc03-57df-98f1-60235120fc70','Leptogium aucklandicum','0697b296-fc03-57df-98f1-60235120fc70','Leptogium aucklandicum','68374b69-4322-5281-a1ce-cbd9276e26ed','Leptogium aucklandic','2755ba64-cf99-40a1-813b-9924d17bfa90','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2756ec27-9d69-4448-9f3a-cbfb5dbe4344','','','e6f09dbf-7713-50cc-9c03-4ea2d974d5a2','Tricellula species','',0,0,'893281cf-4fa0-53ba-9944-eca77a19869a','Tricellula','893281cf-4fa0-53ba-9944-eca77a19869a','Tricellula','893281cf-4fa0-53ba-9944-eca77a19869a','Tricellula','2756ec27-9d69-4448-9f3a-cbfb5dbe4344','Fungi|Ascomycota|Leotiomycetes|Helotiales|Calloriaceae|Tricellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('275d8404-7eca-49cf-925a-0f1e67ed28af','','','d59bdfc4-9af2-533a-a1c1-a0e6536ee647','Tortula serrata Dixon','Dixon',0,0,'8430cc8f-684a-5605-b2b2-749f9d85912d','Tortula serrata','8430cc8f-684a-5605-b2b2-749f9d85912d','Tortula serrata','f7c28fa0-9118-582d-877a-c5f4167e8e6d','Tortula serrat','bddbfdf7-c004-4fd2-84b8-eff1581fefe3','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2753ab50-2454-4b96-8420-ef89952580b5','','','c753976c-f20d-5b2b-8101-a038a08bf5b3','Theristus problematica (Allgén, 1928)','(Allgén, 1928)',1928,0,'ce3812cb-7fa0-579c-bb80-d80cb008c506','Theristus problematica','ce3812cb-7fa0-579c-bb80-d80cb008c506','Theristus problematica','1eb02f01-6e7a-5d6e-a431-9d453ab4cbd7','Theristus problematic','2753ab50-2454-4b96-8420-ef89952580b5','Animalia|Nematoda|Adenophorea|Monhysterida|Monhysteridae|Theristus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('275ef79d-0ed5-4fd1-8575-7618caa69571','','','e9671a9e-ff03-5ba1-a973-3b565f45285b','Entomobrya nigranota sinfascia Salmon, 1941','Salmon, 1941',1941,0,'84d288f8-b52b-510d-8a8c-82c0fd6595d6','Entomobrya nigranota sinfascia','84d288f8-b52b-510d-8a8c-82c0fd6595d6','Entomobrya nigranota sinfascia','4c8010ee-c329-5024-a29e-71978e4e579c','Entomobrya nigranot sinfasc','275ef79d-0ed5-4fd1-8575-7618caa69571','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2761304d-afb6-4a7c-acf9-890cf459056f','','','5aaa2819-3025-5ff9-ab44-617fd5bec366','Grimmia maritima Sm. ex R.Scott','Sm. ex R.Scott',0,0,'ca34650b-5b79-5a09-bd80-b7ca34198dc4','Grimmia maritima','ca34650b-5b79-5a09-bd80-b7ca34198dc4','Grimmia maritima','45736611-449f-5e27-8f50-de9b3a9b764b','Grimmia maritim','2761304d-afb6-4a7c-acf9-890cf459056f','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('275d0f71-4d72-4f9a-ac69-b92f6649c4d7','','','e76e1783-865c-5842-9551-12962874b2ed','Asaphodes limonodes (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'474c7a23-e5c6-57c2-b569-03bf2855d77c','Asaphodes limonodes','474c7a23-e5c6-57c2-b569-03bf2855d77c','Asaphodes limonodes','6bcf4b6c-0b85-52c9-b9ea-6e4c5178c8f0','Asaphodes limonod','275d0f71-4d72-4f9a-ac69-b92f6649c4d7','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27652758-d499-4595-9ae0-3a928f7d7f59','','','6414a8e9-3f16-5f43-8c16-9eb743ea872e','Neolinocarpon K.D. Hyde','K.D. Hyde',0,0,'d01de4dc-ccb0-56ba-bbc5-de4c812441b9','Neolinocarpon','d01de4dc-ccb0-56ba-bbc5-de4c812441b9','Neolinocarpon','d01de4dc-ccb0-56ba-bbc5-de4c812441b9','Neolinocarpon','27652758-d499-4595-9ae0-3a928f7d7f59','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Linocarpaceae|Neolinocarpon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('276411ff-f3fc-4f16-ab8f-638b75f7f509','','','9bea4b66-67ed-5aba-97d4-f466bf275653','Lestremia novaezealandiae Marshall, 1896','Marshall, 1896',1896,0,'c19b6852-909d-5745-b630-711b8c6c37ad','Lestremia novaezealandiae','c19b6852-909d-5745-b630-711b8c6c37ad','Lestremia novaezealandiae','cf3be07e-ba96-5d4f-92fb-9c4e62d66997','Lestremia nouaezealandi','276411ff-f3fc-4f16-ab8f-638b75f7f509','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Lestremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('276820dd-4e0b-476c-b0a9-b84a1c97f062','','','a0127013-bb3c-5b5e-abec-a5ecdd74f75e','Ochetophila trinervis (Gillies ex Hook.) Poepp. ex Endl.','(Gillies ex Hook.) Poepp. ex Endl.',0,0,'d1aef7ab-6443-57aa-9f5f-a37464da5af5','Ochetophila trinervis','d1aef7ab-6443-57aa-9f5f-a37464da5af5','Ochetophila trinervis','228aeb82-a1d7-5442-b06e-c1c5526ec924','Ochetophila trineru','276820dd-4e0b-476c-b0a9-b84a1c97f062','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Ochetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('276b95c9-1f2a-4214-b170-68720426477d','','','8d6c72ae-1fa5-57ec-bff6-5fff82a64901','Fossombronia integerrima Steph.','Steph.',0,0,'cfeaa4f1-dc81-5338-9d65-bf8e19182c54','Fossombronia integerrima','cfeaa4f1-dc81-5338-9d65-bf8e19182c54','Fossombronia integerrima','9899ccc8-f6cb-55dc-b44e-bfe6f2429f36','Fossombronia integerrim','276b95c9-1f2a-4214-b170-68720426477d','Plantae|Marchantiophyta|Jungermanniopsida|Fossombroniales|Fossombroniaceae|Fossombronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('276a3743-5bb2-45f0-b154-b04ea88538ab','','','492b8579-bc70-5cf1-896a-113c889e3268','Allostyphlus','',0,0,'492b8579-bc70-5cf1-896a-113c889e3268','Allostyphlus','492b8579-bc70-5cf1-896a-113c889e3268','Allostyphlus','492b8579-bc70-5cf1-896a-113c889e3268','Allostyphlus','276a3743-5bb2-45f0-b154-b04ea88538ab','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Allostyphlus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2771b40b-8534-41e5-9d95-da28a56d2a7c','','','fa169e0c-a65f-5ba9-b070-dfd60be5a977','Kunzea ericoides var. microflora (G.Simpson) W.Harris','(G.Simpson) W.Harris',0,0,'96f6e9cf-adc7-565f-a4aa-0e174e90ea88','Kunzea ericoides microflora','6ea3dcd2-5cfe-524f-87da-76d90ab4795a','Kunzea ericoides var. microflora','31e2b2df-b728-568f-b5f3-a8ff9470e02c','Kunzea ericoid microflor','2771b40b-8534-41e5-9d95-da28a56d2a7c','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2772df88-e2d1-4797-a0e1-1fe758046bcf','','','89021a65-c190-5f38-9478-149b2dfe3217','Persicaria microcephala (D.Don) H.Gross','(D.Don) H.Gross',0,0,'7185568f-acb8-5155-85c3-c49185ec8920','Persicaria microcephala','7185568f-acb8-5155-85c3-c49185ec8920','Persicaria microcephala','8e5ff233-3b18-5904-ad5a-d4f7340ea9a2','Persicaria microcephal','2772df88-e2d1-4797-a0e1-1fe758046bcf','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Persicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27764271-353b-4c38-9644-502f75dca336','','','4106cdad-0e27-5d6e-96ed-4d483d9db504','Placocista spinosa (Carter, 1865)','(Carter, 1865)',1865,0,'6793cdbd-a3b4-5cee-8d4a-793ac4d677ac','Placocista spinosa','6793cdbd-a3b4-5cee-8d4a-793ac4d677ac','Placocista spinosa','e9fd1bd6-dfc3-54d4-b7e7-dc1ab8796ffd','Placocista spinos','27764271-353b-4c38-9644-502f75dca336','Chromista|Cercozoa|Imbricatea|Euglyphida|Euglyphidae|Placocista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2776f023-19e0-4f85-9931-c76b7032ff04','','','10aff287-5908-5d60-8262-1e90ace240fa','Gygis Wagler','Wagler',0,0,'ce3ff44c-d55c-5d50-a1fb-37b1265dcb08','Gygis','ce3ff44c-d55c-5d50-a1fb-37b1265dcb08','Gygis','ce3ff44c-d55c-5d50-a1fb-37b1265dcb08','Gygis','2776f023-19e0-4f85-9931-c76b7032ff04','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Gygis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('277b57ea-6802-4a79-93ad-068dee699025','','','f515f7e1-488d-51e3-af58-5d4cbe0c8311','Lunaceps numenii numenii (Denny, 1842)','(Denny, 1842)',1842,0,'a6def83e-b13a-5d04-a92b-cc3ba46faab9','Lunaceps numenii numenii','a6def83e-b13a-5d04-a92b-cc3ba46faab9','Lunaceps numenii numenii','cec173f1-85dc-5e6a-a3d3-434a9d2c9d62','Lunaceps numen numen','277b57ea-6802-4a79-93ad-068dee699025','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Lunaceps','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('277b6366-295a-40d5-9ead-1a74fb8f2f91','','','14f37f00-f6cc-5b33-91d0-4489318e2168','Lecanora adglutinata Flörke','Flörke',0,0,'bf67a5fa-3bbe-5fef-9342-0c5e5c848401','Lecanora adglutinata','bf67a5fa-3bbe-5fef-9342-0c5e5c848401','Lecanora adglutinata','18bbfe16-6682-5ef5-8757-50a71cf62e9f','Lecanora adglutinat','ab142735-aa59-4773-bc37-e4adf2a08be5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('277bcb55-c696-43fe-aae7-a1cffdb5b9bc','','','5d8fba98-c5fb-5847-ad06-70512e76d493','Deinodrilus parvus Lee, 1959','Lee, 1959',1959,0,'98caf025-a464-5139-aa5c-777611c20567','Deinodrilus parvus','98caf025-a464-5139-aa5c-777611c20567','Deinodrilus parvus','6b7f3dc4-d96c-5807-a1ae-634d955a4655','Deinodrilus paru','277bcb55-c696-43fe-aae7-a1cffdb5b9bc','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Deinodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('277a61c1-4e18-4779-9aed-b442319b761a','','','5b5fd6ba-82a6-54b1-908a-2cfa5d3d4abd','Astrosporina asterospora (Quél.) Rea','(Quél.) Rea',0,0,'1375640d-61da-58da-9933-867ef6bc9a46','Astrosporina asterospora','1375640d-61da-58da-9933-867ef6bc9a46','Astrosporina asterospora','128cc9ac-f86e-50f2-a536-c0164d1cc428','Astrosporina asterospor','17e14a8b-4daa-4809-8542-d47f7826488b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Astrosporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('277d57e7-8599-47a0-9fad-3183430c0ae4','','','1d27e689-9701-5695-8a11-0bd811056dce','Lopadium phyllophilum (Stirt.) Müll.Arg.','(Stirt.) Müll.Arg.',0,0,'d6c4c19a-1ef5-5491-961a-8d8ab1b34e39','Lopadium phyllophilum','d6c4c19a-1ef5-5491-961a-8d8ab1b34e39','Lopadium phyllophilum','cf94c7f2-87ff-58e0-994a-210829117481','Lopadium phyllophil','ea0e89ce-f4d7-40ac-97e1-ca8a9ab01e09','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lopadiaceae|Lopadium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27811d52-564b-491d-b259-b72f3be73272','','','9586adaa-1b2f-5092-a147-fce70d1739cc','Elaeocarpus L.','L.',0,0,'c06ed5ea-44d0-5c3e-ae7d-60a4d00434e3','Elaeocarpus','c06ed5ea-44d0-5c3e-ae7d-60a4d00434e3','Elaeocarpus','c06ed5ea-44d0-5c3e-ae7d-60a4d00434e3','Elaeocarpus','27811d52-564b-491d-b259-b72f3be73272','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Elaeocarpaceae|Elaeocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('266cc9ed-26c7-470e-a938-0b376f317615','','','636d37d6-8d28-5aa1-86d5-a5867c074a69','Daphniidae','',0,0,'636d37d6-8d28-5aa1-86d5-a5867c074a69','Daphniidae','636d37d6-8d28-5aa1-86d5-a5867c074a69','Daphniidae','636d37d6-8d28-5aa1-86d5-a5867c074a69','Daphniidae','266cc9ed-26c7-470e-a938-0b376f317615','Animalia|Arthropoda|Branchiopoda|Diplostraca|Daphniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('27809dd4-f414-4747-a4d2-f3d783101753','','','c8b99714-e7e3-5d62-b69e-424c3ef0eff3','Synchytrium aureum J. Schröt.','J. Schröt.',0,0,'0b80f24a-2331-5ee1-b1ea-6c2103ed796a','Synchytrium aureum','0b80f24a-2331-5ee1-b1ea-6c2103ed796a','Synchytrium aureum','f423479c-9880-501f-a476-0f4fd5d4afcd','Synchytrium aure','27809dd4-f414-4747-a4d2-f3d783101753','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Synchytriaceae|Synchytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27867570-3846-41d1-bce1-0d6914e1084d','','','9d1c92bf-741a-573b-8f51-f8e02f090d51','Thunnus maccoyii (Castelnau, 1872)','(Castelnau, 1872)',1872,0,'f8bf032c-347b-5fac-a15a-d96446efafda','Thunnus maccoyii','f8bf032c-347b-5fac-a15a-d96446efafda','Thunnus maccoyii','54510a01-48b3-5f12-b222-f27eb4969880','Thunnus maccoy','27867570-3846-41d1-bce1-0d6914e1084d','Animalia|Chordata|Actinopterygii|Perciformes|Scombridae|Thunnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('278559c6-ba93-4e6c-8eca-fce1c1aaf8c6','','','321386b0-e920-570e-ad8e-e7984e1f0e36','Platomesus species','',0,0,'308bee86-bce6-57ca-920e-4eaf3a18a7a9','Platomesus','308bee86-bce6-57ca-920e-4eaf3a18a7a9','Platomesus','308bee86-bce6-57ca-920e-4eaf3a18a7a9','Platomesus','278559c6-ba93-4e6c-8eca-fce1c1aaf8c6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Platomesus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('27857b75-a8ef-42a5-87b3-fe68573cd09f','','','9de1cfa9-6181-51a3-87dd-3b468a7d08bc','Sphaerocionium glanduliferum C.Presl','C.Presl',0,0,'f36fcc44-fe69-556f-accb-0abb78d13850','Sphaerocionium glanduliferum','f36fcc44-fe69-556f-accb-0abb78d13850','Sphaerocionium glanduliferum','20d5ad0a-8783-56e7-885d-231c7b131f0b','Sphaerocionium glandulifer','475a2727-e8fa-499b-92bf-1ab1032db304','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Sphaerocionium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26763d57-3f1c-4bcd-bf37-4fe391a6d7fa','','','48bf8fe5-e127-59ea-ad1d-3ff4872ff202','Gloeosporium intermedium var. poinsettiae Sacc.','Sacc.',0,0,'af646c90-e1e4-5c6d-bc6b-10070e2623ed','Gloeosporium intermedium poinsettiae','b92ccab6-8795-5133-aa79-9e67190b8c69','Gloeosporium intermedium var. poinsettiae','d0efab0c-62b8-580d-9916-6e9513608e5c','Gloeosporium intermedi poinsetti','1fc974ac-c8df-4cfe-a98f-2db9e2faccff','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2673bf10-2b66-4fba-9c37-88668842ec2f','','','febf0e5a-df1e-5f07-b780-5ffe5a933bfa','Delosperma cooperi (Hook.f.) L.Bolus','(Hook.f.) L.Bolus',0,0,'d211a413-5edf-51f5-adc9-29bd8c5ae52f','Delosperma cooperi','d211a413-5edf-51f5-adc9-29bd8c5ae52f','Delosperma cooperi','de9630b6-bb08-5155-8fb6-b0b35049a4ab','Delosperma cooper','2673bf10-2b66-4fba-9c37-88668842ec2f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Delosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26745c2c-5723-462a-ba35-ced6cd5b4635','','','1fa2ce9c-1ff0-54e6-87ad-14b2dd315b2b','Nectria ditissima sensu G. Cunn.','',0,0,'4ee2c606-481f-51e5-9a9f-6d5e19c2ba48','Nectria ditissima','4ee2c606-481f-51e5-9a9f-6d5e19c2ba48','Nectria ditissima','8298594c-90dc-5b4e-b7ee-7dd216fb540b','Nectria ditissim','21ea01eb-ecc8-47fe-8cdc-631354c3d36d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2672f316-5fb4-486b-aa3e-d946fb7434d9','','','8a070fa6-2001-5392-b20d-1e41599bbd66','Metelectrona ventralis (Becker, 1963)','(Becker, 1963)',1963,0,'ee3a377d-779b-5391-a95a-78bf2c30b396','Metelectrona ventralis','ee3a377d-779b-5391-a95a-78bf2c30b396','Metelectrona ventralis','1f3608c7-3a9d-544e-beb6-5708f860f2cc','Metelectrona uentral','2672f316-5fb4-486b-aa3e-d946fb7434d9','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Metelectrona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('267622ee-beec-4d35-829a-ef28dd1ecb4c','','','6749d52f-b9fa-52ac-a19c-e91261f18fc7','Dichondra repens J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'62bb21a1-46ef-546f-b37c-bcd1a95bfbd0','Dichondra repens','62bb21a1-46ef-546f-b37c-bcd1a95bfbd0','Dichondra repens','62bb21a1-46ef-546f-b37c-bcd1a95bfbd0','Dichondra repens','267622ee-beec-4d35-829a-ef28dd1ecb4c','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Dichondra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26780953-aa8d-45fb-b810-b15418d433ad','','','56249119-00b0-5cbb-885b-3115b99c60bf','Exophiala jeanselmei (Langeron) McGinnis & A.A. Padhye','(Langeron) McGinnis & A.A. Padhye',0,0,'330d6a9e-ffc5-568f-9e52-322446b02ffa','Exophiala jeanselmei','330d6a9e-ffc5-568f-9e52-322446b02ffa','Exophiala jeanselmei','7e5b1b74-9097-5e8c-9790-02403becec6e','Exophiala ieanselme','26780953-aa8d-45fb-b810-b15418d433ad','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Exophiala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2680127a-16e7-4201-8f7e-0882ed5a9795','','','c07b2e96-d1a3-53a3-b71e-eafd0a6cb1ea','Cupressus arizonica var. nevadensis (Abrams) Little','(Abrams) Little',0,0,'b487c092-7f9c-5e0e-afdc-8c3ae58ad5af','Cupressus arizonica nevadensis','6a7456cb-83ab-524d-8f14-60d692058078','Cupressus arizonica var. nevadensis','1186e31a-276d-55c4-b4fd-ab9cbe9642df','Cupressus arizonic neuadens','2680127a-16e7-4201-8f7e-0882ed5a9795','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('26847928-030c-441b-88c6-66668c1a6af2','','','9f097747-72ee-5a15-b552-5a08793ede87','Naevia dispersa (Schrad.) Thiyagaraja, Lücking & K.D. Hyde','(Schrad.) Thiyagaraja, Lücking & K.D. Hyde',0,0,'b2213edf-125f-5cbe-9e31-f493a5e03974','Naevia dispersa','b2213edf-125f-5cbe-9e31-f493a5e03974','Naevia dispersa','4c415cb7-1b6a-55b2-a7b2-3745cdfa0998','Naevia dispers','26847928-030c-441b-88c6-66668c1a6af2','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Naevia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26852065-0c88-4716-826d-c77651b3fdaa','','','52d23169-1d37-5b36-948e-24b556516caf','Renealmia L.f.','L.f.',0,0,'78772984-870b-568c-93c4-79aed8cf2dd6','Renealmia','78772984-870b-568c-93c4-79aed8cf2dd6','Renealmia','78772984-870b-568c-93c4-79aed8cf2dd6','Renealmia','26852065-0c88-4716-826d-c77651b3fdaa','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Renealmia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('26829bbf-9d43-401c-8646-c67b1c04c6e5','','','228532d1-a39a-5825-9af8-fdeaa2def802','Koeberliniaceae Engl.','Engl.',0,0,'e3490a4c-5213-51fb-94a9-13084a5b7feb','Koeberliniaceae','e3490a4c-5213-51fb-94a9-13084a5b7feb','Koeberliniaceae','e3490a4c-5213-51fb-94a9-13084a5b7feb','Koeberliniaceae','26829bbf-9d43-401c-8646-c67b1c04c6e5','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Koeberliniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2688c174-2d6c-4202-867f-56fbe4f36fca','','','68e5f215-a297-50ba-9399-acb40404005f','Arachnomycetaceae Sigler & Currah','Sigler & Currah',0,0,'aeea931a-7a0a-59a5-8720-986807adaa11','Arachnomycetaceae','aeea931a-7a0a-59a5-8720-986807adaa11','Arachnomycetaceae','aeea931a-7a0a-59a5-8720-986807adaa11','Arachnomycetaceae','2688c174-2d6c-4202-867f-56fbe4f36fca','Fungi|Ascomycota|Eurotiomycetes|Arachnomycetales|Arachnomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('268a3e1b-bec0-4fa4-987a-b7cea5cd5154','','','a75cde08-19ef-5151-b93a-95451ea473f1','Peristoreus fusconotatus (Broun, 1880)','(Broun, 1880)',1880,0,'5bc558ae-c501-564e-a0a4-0ba6f3b102cd','Peristoreus fusconotatus','5bc558ae-c501-564e-a0a4-0ba6f3b102cd','Peristoreus fusconotatus','e0b80e7c-f898-573d-abaf-bd51711c2096','Peristoreus fusconotat','268a3e1b-bec0-4fa4-987a-b7cea5cd5154','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('268b09f7-7dda-4aa6-b961-a80ec4db37c9','','','5f5873ec-305b-5b15-a190-7c41438c981a','Nodulosphaeria aucta (Niessl) L. Holm','(Niessl) L. Holm',0,0,'328d378c-2be5-5837-8bb5-743e52834437','Nodulosphaeria aucta','328d378c-2be5-5837-8bb5-743e52834437','Nodulosphaeria aucta','2e93aa07-eca1-5e1b-8a9e-94b472a96f44','Nodulosphaeria auct','268b09f7-7dda-4aa6-b961-a80ec4db37c9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Nodulosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2688e679-1577-4823-97d0-fcdd7186eb97','','','a6e43aea-df84-5514-b9bd-be5c426e3d72','Herpetopoma larochei (Powell, 1926)','(Powell, 1926)',1926,0,'7c98b8a5-4b92-5959-8413-676e2aeaebaf','Herpetopoma larochei','7c98b8a5-4b92-5959-8413-676e2aeaebaf','Herpetopoma larochei','69dd6035-3390-50e0-8a9d-eb1f9e3efe8b','Herpetopoma laroche','2688e679-1577-4823-97d0-fcdd7186eb97','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Herpetopoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('268e04d7-5df1-4b79-a5f0-32894e1928d5','','','15a621b5-8d03-5472-ba08-b1a7889eea57','Mucor globosus A. Fisch.','A. Fisch.',0,0,'25d1534b-75e9-52fd-acfd-726106308d28','Mucor globosus','25d1534b-75e9-52fd-acfd-726106308d28','Mucor globosus','489134e4-a632-5b42-9285-265d90b50a74','Mucor globos','268e04d7-5df1-4b79-a5f0-32894e1928d5','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('268f2a5d-4e5c-4a1a-ac03-9936f367ac96','','','023848cc-b147-5ac8-995c-437cc6fd2e70','Eugenia obcordata Raoul','Raoul',0,0,'cc39ced4-1a8b-5f92-8cea-b07ebeebf238','Eugenia obcordata','cc39ced4-1a8b-5f92-8cea-b07ebeebf238','Eugenia obcordata','ebef1dbe-6740-5de5-ab1e-4e913f30ee37','Eugenia obcordat','33c8337a-f141-4106-b411-db1886b467f4','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eugenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('268f2f8c-f221-421b-9ef0-bdf9bd4c1b52','','','104adb41-0aae-5f3d-a35a-335762f05309','Cyamiidae','',0,0,'104adb41-0aae-5f3d-a35a-335762f05309','Cyamiidae','104adb41-0aae-5f3d-a35a-335762f05309','Cyamiidae','104adb41-0aae-5f3d-a35a-335762f05309','Cyamiidae','268f2f8c-f221-421b-9ef0-bdf9bd4c1b52','Animalia|Mollusca|Bivalvia|Veneroida|Cyamiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2694f00f-aecd-439e-8057-25c2382916b6','','','37d8f01c-8440-5506-9230-ae24131554a8','Lecidella Körb.','Körb.',0,0,'0642a98e-e12b-58ce-852e-3c5f41049477','Lecidella','0642a98e-e12b-58ce-852e-3c5f41049477','Lecidella','0642a98e-e12b-58ce-852e-3c5f41049477','Lecidella','2694f00f-aecd-439e-8057-25c2382916b6','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecidella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('26937d04-0770-439d-8d34-0a9943c2355b','','','3f1d7d71-f5ad-5b5c-8226-5ffff27939bf','Semiocosma apodoxa Meyrick, 1888','Meyrick, 1888',1888,0,'a11038fb-0517-59e7-90b0-fc8351af7b88','Semiocosma apodoxa','a11038fb-0517-59e7-90b0-fc8351af7b88','Semiocosma apodoxa','8b6b3491-179c-5122-be1d-6e872db0d2af','Semiocosma apodox','aee202aa-45f4-47dd-b44c-d7e84170fea6','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Semiocosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2691ec34-eb34-43e2-b0d5-a5e7401956b7','','','b3e8ec46-bd8d-5295-a4ec-4bb77e0f620c','Arawa dugdalei Knight, 1975','Knight, 1975',1975,0,'4f4ad6d4-0898-56e2-9f5f-cfe928ceb106','Arawa dugdalei','4f4ad6d4-0898-56e2-9f5f-cfe928ceb106','Arawa dugdalei','f7c014a4-0971-5224-8faf-6cd222416458','Arawa dugdale','2691ec34-eb34-43e2-b0d5-a5e7401956b7','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Arawa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26922ca3-b82b-45af-b19d-c399b3df1bc7','','','1f34c951-7595-52a8-89b6-bce5dda14beb','Pseudomonas huttiensis Leifson 1962','Leifson 1962',1962,0,'8e124660-d54d-54f5-8718-4e6eead4b3fb','Pseudomonas huttiensis','8e124660-d54d-54f5-8718-4e6eead4b3fb','Pseudomonas huttiensis','e903d6b5-e139-59c3-affd-927959845b20','Pseudomonas huttiens','4d3ed9e6-a978-45e0-8d1c-50f5a9786777','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('2696cca7-6268-455c-84c7-ef7dbc0b80ef','','','00adaa82-c03d-5339-97da-3bdf9ce42638','Hygrocybe fuscoaurantiaca (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'04903b68-6a51-551e-8e65-04e46c00d8f3','Hygrocybe fuscoaurantiaca','04903b68-6a51-551e-8e65-04e46c00d8f3','Hygrocybe fuscoaurantiaca','c7280df1-92e0-51e4-b91b-143bbb1c7b41','Hygrocybe fuscoaurantiac','2696cca7-6268-455c-84c7-ef7dbc0b80ef','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('269bf5cc-61e0-4bf8-be6c-88067e496376','','','167a44cf-dffa-5b4d-8947-d0a5ae26c2da','Megalaria orokonuiana Fryday & A.Knight','Fryday & A.Knight',0,0,'02c26050-caf5-5add-bf33-fd05158e4ed5','Megalaria orokonuiana','02c26050-caf5-5add-bf33-fd05158e4ed5','Megalaria orokonuiana','d1f88e81-5a9c-52d7-8c99-c555b9c90df0','Megalaria orokonuian','269bf5cc-61e0-4bf8-be6c-88067e496376','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Megalariaceae|Megalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26988c04-57b7-4cb0-bacd-fa48ada89612','','','ba42fad3-3dfa-5616-a55d-b4638b23d121','Lulworthia uniseptata Nakagiri','Nakagiri',0,0,'9d300e34-4fb3-5ea9-ae53-17fde513e3fb','Lulworthia uniseptata','9d300e34-4fb3-5ea9-ae53-17fde513e3fb','Lulworthia uniseptata','73e73b61-c932-5ff0-a8b5-310fd0218fa0','Lulworthia uniseptat','23a90de9-ae0e-4e32-a12a-06aac1f7c5c8','Fungi|Ascomycota|Sordariomycetes|Lulworthiales|Lulworthiaceae|Lulworthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('269d191c-e355-4d1d-8593-e18829932384','','','7d7b1098-9bab-538a-b22e-a354cc621262','Ammodiscus tenuis Brady, 1881','Brady, 1881',1881,0,'8b6e2ac3-d989-590e-865b-53c6c5800771','Ammodiscus tenuis','8b6e2ac3-d989-590e-865b-53c6c5800771','Ammodiscus tenuis','4adf1384-1565-5ceb-9974-1c7e9b8f3dcc','Ammodiscus tenu','269d191c-e355-4d1d-8593-e18829932384','Chromista|Foraminifera|Polythalamea|Lituolida|Ammodiscidae|Ammodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26a08334-e873-4794-8bfa-755ab6d6d774','','','2497d47e-35f9-50f2-b8a5-b31170a5f9ec','Belonopsis junciseda (P. Karst.) Le Gal & F. Mangenot','(P. Karst.) Le Gal & F. Mangenot',0,0,'35d8fba9-ce2f-5633-8ed3-d01c67d8800a','Belonopsis junciseda','35d8fba9-ce2f-5633-8ed3-d01c67d8800a','Belonopsis junciseda','107ae3d5-dd6d-51b5-b33c-6cdb0195e2fb','Belonopsis iuncised','26a08334-e873-4794-8bfa-755ab6d6d774','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Belonopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26a33056-e66a-4a9b-ad66-f8fef19b1ae1','','','61a74e31-e2df-5cb0-b222-7297f88c024c','Stemonitidae','',0,0,'61a74e31-e2df-5cb0-b222-7297f88c024c','Stemonitidae','61a74e31-e2df-5cb0-b222-7297f88c024c','Stemonitidae','61a74e31-e2df-5cb0-b222-7297f88c024c','Stemonitidae','26a33056-e66a-4a9b-ad66-f8fef19b1ae1','Protozoa|Eumycetozoa|Myxomycetes|Stemonitida|Stemonitidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('26a0a594-5ab5-47fc-9de5-e3d93f57886d','','','33f7833b-31d7-5026-bbbb-3e1abb22d44b','Rhizolecia hybrida (Zahlbr.) Hertel','(Zahlbr.) Hertel',0,0,'6661573e-6d37-5e43-ac84-f47f2018a823','Rhizolecia hybrida','6661573e-6d37-5e43-ac84-f47f2018a823','Rhizolecia hybrida','555d970b-829d-5853-b9f1-db1462481dd1','Rhizolecia hybrid','26a0a594-5ab5-47fc-9de5-e3d93f57886d','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Rhizolecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26a8f88f-b085-469e-8a88-590a6ef83da5','','','77f64334-62c9-5270-9974-0ff4461cad37','Cosmarium sexangulare P.M. Lundell var. sexangulare','',0,0,'7d77e36f-0987-5ae6-ad21-caafc5d1b1da','Cosmarium sexangulare sexangulare','a94dd12f-cadc-55cf-b0e3-c265a11f0409','Cosmarium sexangulare var. sexangulare','a8347d8b-4cf6-53e8-acb1-a8b038699563','Cosmarium sexangular sexangular','26a8f88f-b085-469e-8a88-590a6ef83da5','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('26af4260-d417-48c7-9312-6d74ed1278e8','','','f23d9c27-b53c-5b7b-b0a5-609b4bcced18','Ramusella Hammer, 1962','Hammer, 1962',1962,0,'e6835b37-ae23-5a62-a5da-d9558595a2a9','Ramusella','e6835b37-ae23-5a62-a5da-d9558595a2a9','Ramusella','e6835b37-ae23-5a62-a5da-d9558595a2a9','Ramusella','26af4260-d417-48c7-9312-6d74ed1278e8','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Ramusella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('26ac65a1-1b29-402c-8608-dcbbbd01a186','','','0e487187-f5af-5d9f-98a1-e95e5bf4467b','Rhizaria','',0,0,'0e487187-f5af-5d9f-98a1-e95e5bf4467b','Rhizaria','0e487187-f5af-5d9f-98a1-e95e5bf4467b','Rhizaria','0e487187-f5af-5d9f-98a1-e95e5bf4467b','Rhizaria','26ac65a1-1b29-402c-8608-dcbbbd01a186','Chromista|||||','','kingdom|phylum|class|order|family|genus','infrakingdom','0','0','0','ICBN',1);
INSERT INTO core VALUES('26ab9e02-7909-48dd-a26b-d0993297e82e','','','ed46e48f-a787-5bb6-b666-bfd250443416','Austrosimulium alveolatum Dumbleton, 1973','Dumbleton, 1973',1973,0,'fb3e9c26-06eb-5a3c-aa12-bc38eda041c7','Austrosimulium alveolatum','fb3e9c26-06eb-5a3c-aa12-bc38eda041c7','Austrosimulium alveolatum','4bb2951c-2246-50de-8d52-92000fb5a2a7','Austrosimulium alueolat','26ab9e02-7909-48dd-a26b-d0993297e82e','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2593230b-3595-4af8-8462-8b5970649e90','','','191ef568-f430-5992-a5f7-d66a94853b79','Nilaparvata Distant, 1906','Distant, 1906',1906,0,'09ca592c-6858-566e-9c96-6bad3384d09b','Nilaparvata','09ca592c-6858-566e-9c96-6bad3384d09b','Nilaparvata','09ca592c-6858-566e-9c96-6bad3384d09b','Nilaparvata','2593230b-3595-4af8-8462-8b5970649e90','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Nilaparvata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('26b497f3-8b60-4d95-95c6-c3b11112fac8','','','ee018abc-d4aa-5a1c-8f96-32c4cf871e53','Scrupus uniliratus Powell, 1931','Powell, 1931',1931,0,'bfac76d7-8ad0-57ac-bfc4-1dedc189db81','Scrupus uniliratus','bfac76d7-8ad0-57ac-bfc4-1dedc189db81','Scrupus uniliratus','1e2041ea-aa17-5eba-8b4f-231d861b4576','Scrupus unilirat','26b497f3-8b60-4d95-95c6-c3b11112fac8','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vitrinellidae|Scrupus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('259487db-076e-477a-9d51-f7c0f0ff32e3','','','eee49888-cdd6-532d-ba3d-2a175014dc01','Xanthorrhoeaceae Dumort.','Dumort.',0,0,'a57bc038-11c4-5c23-a817-c1ebbea65035','Xanthorrhoeaceae','a57bc038-11c4-5c23-a817-c1ebbea65035','Xanthorrhoeaceae','a57bc038-11c4-5c23-a817-c1ebbea65035','Xanthorrhoeaceae','b38eebcb-4bca-4bd9-ad2e-d4b10ff2547d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Xanthorrhoeaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2598a42c-6d96-4c3f-b54a-5a2a1a59f09f','','','925233ef-71af-5e36-a6ae-67a2458e4dfb','Mesothema punctulatum (Sw.) C.Presl','(Sw.) C.Presl',0,0,'f26f7594-5386-5af1-9c04-1389324d000d','Mesothema punctulatum','f26f7594-5386-5af1-9c04-1389324d000d','Mesothema punctulatum','4483e7e9-d98d-5ef5-90dc-8f02e2635558','Mesothema punctulat','a5b9973e-ed58-4a08-abfe-27294cdc4a4a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Mesothema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2598d58a-d70c-40f4-8f27-c6f971d266bd','','','2ddd39aa-e065-564e-b2eb-f89bdd61ba89','Euphorbia pinea L.','L.',0,0,'74cc72a2-0cce-5e10-b6e2-b2d5dbab6c11','Euphorbia pinea','74cc72a2-0cce-5e10-b6e2-b2d5dbab6c11','Euphorbia pinea','89f1ea5f-4a39-52b3-af7d-46abfebfc912','Euphorbia pine','2598d58a-d70c-40f4-8f27-c6f971d266bd','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('259ed20a-1fe7-4fae-bae8-0942e8f4038f','','','a9ac35ce-aaf3-5a33-a4e3-f3c5fc2dc5f8','Gnaphalium keriense var. linifolia Hook.f.','Hook.f.',0,0,'9f377852-bd61-5e4d-a2f9-2f11bc6bc662','Gnaphalium keriense linifolia','f7bcee0c-59d7-53eb-b2ba-c9cabea56425','Gnaphalium keriense var. linifolia','b880397e-18ba-56be-91b9-f096b0417575','Gnaphalium keriens linifol','bac883e0-f13c-43c3-bfd5-450e17d03621','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('259de497-278b-4e70-8fef-6d9730c43164','','','04ae48df-1c21-55d5-ad13-c5d8e290b844','Bowdleria Rothschild','Rothschild',0,0,'fc303e58-74a7-5d67-879b-60291c963c47','Bowdleria','fc303e58-74a7-5d67-879b-60291c963c47','Bowdleria','fc303e58-74a7-5d67-879b-60291c963c47','Bowdleria','259de497-278b-4e70-8fef-6d9730c43164','Animalia|Chordata|Aves|Passeriformes|Sylviidae|Bowdleria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('259dc0c8-061a-468e-a199-6d691b71b459','','','8fcb8bb3-9bdd-55c8-bc2d-84aaef014905','Vine leaf roll virus','',0,0,'','','','','','','c19ac58f-173d-466b-bc67-660769f4986e','Virus|||||','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('259cc8f1-52c0-4d80-916e-7732840665c9','','','2377b496-3f2f-54ff-92eb-3d70617c64bd','Cyphanus granulatus Broun, 1880','Broun, 1880',1880,0,'c9035be7-1687-55ff-847f-c2c7ec381649','Cyphanus granulatus','c9035be7-1687-55ff-847f-c2c7ec381649','Cyphanus granulatus','c6351433-7cc5-570f-be23-791dfbb53bb5','Cyphanus granulat','259cc8f1-52c0-4d80-916e-7732840665c9','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25a1a253-c9a6-4692-a514-80b1df42ea28','','','9c8ba2f0-1bab-5d84-8ee5-54fdeee89bc1','Acanthephyra brevirostris Smith, 1885','Smith, 1885',1885,0,'d5ea07a2-bef3-5b3e-8d0a-de0b9fc12abd','Acanthephyra brevirostris','d5ea07a2-bef3-5b3e-8d0a-de0b9fc12abd','Acanthephyra brevirostris','cb29a02f-b69b-59ed-9384-2f7ba5855e36','Acanthephyra breuirostr','25a1a253-c9a6-4692-a514-80b1df42ea28','Animalia|Arthropoda|Malacostraca|Decapoda|Oplophoridae|Acanthephyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('259cf55a-dcb9-4cd9-86d3-e530849ac161','','','19a10715-63b6-5076-accb-02d5a4d40c4f','Therrya fuckelii (Rehm) Kujala','(Rehm) Kujala',0,0,'37fea1ad-43f4-5b77-912b-cd5b389a872e','Therrya fuckelii','37fea1ad-43f4-5b77-912b-cd5b389a872e','Therrya fuckelii','52958a57-2cb7-5036-98b5-c89ffd2d4dae','Therrya fuckel','259cf55a-dcb9-4cd9-86d3-e530849ac161','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Therrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('259e915c-7103-4994-a5f2-ed4caa7ea8d5','','','f892c47f-9b92-5924-b869-b766de131b06','Solheimia kamatii Varghese & V.G. Rao','Varghese & V.G. Rao',0,0,'e06e0be8-4dfc-56fd-9759-f34c63400f9e','Solheimia kamatii','e06e0be8-4dfc-56fd-9759-f34c63400f9e','Solheimia kamatii','084632a5-8e16-5e60-afc6-614bc7c1de97','Solheimia kamat','259e915c-7103-4994-a5f2-ed4caa7ea8d5','Fungi|Ascomycota||||Solheimia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25a5d9eb-a1f6-443b-9e0e-765adfe9f3fb','','','d8ab84ce-1e7b-5b65-ac1a-0e6e5be01fe8','Loxomerus brevis (Blanchard, 1843)','(Blanchard, 1843)',1843,0,'75d49df7-db46-5b48-acb3-53540566d491','Loxomerus brevis','75d49df7-db46-5b48-acb3-53540566d491','Loxomerus brevis','4aa4fc70-798a-5a86-8ef4-9c8991248788','Loxomerus breu','25a5d9eb-a1f6-443b-9e0e-765adfe9f3fb','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Loxomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25a6e7f7-42cf-4a87-8f05-da3404eaba4d','','','e1499deb-0edc-5567-8e27-f06eeff49990','Prochelator','',0,0,'e1499deb-0edc-5567-8e27-f06eeff49990','Prochelator','e1499deb-0edc-5567-8e27-f06eeff49990','Prochelator','e1499deb-0edc-5567-8e27-f06eeff49990','Prochelator','25a6e7f7-42cf-4a87-8f05-da3404eaba4d','Animalia|Arthropoda|Malacostraca|Isopoda|Desmosomatidae|Prochelator','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('25ab7f08-6ab0-4710-b8d2-56ad3bd9288a','','','5680907f-2d53-565c-afa9-80383066ddc4','Solariellidae','',0,0,'5680907f-2d53-565c-afa9-80383066ddc4','Solariellidae','5680907f-2d53-565c-afa9-80383066ddc4','Solariellidae','5680907f-2d53-565c-afa9-80383066ddc4','Solariellidae','25ab7f08-6ab0-4710-b8d2-56ad3bd9288a','Animalia|Mollusca|Gastropoda|Vetigastropoda|Solariellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('25a5e304-a4e3-4292-bd4a-d86b2e482582','','','834e393d-088c-589d-92ae-c10c1bbed7e4','Caprettia Bat. & H.Maia','Bat. & H.Maia',0,0,'645b5103-ebe9-5b99-92e9-923db1132601','Caprettia','645b5103-ebe9-5b99-92e9-923db1132601','Caprettia','645b5103-ebe9-5b99-92e9-923db1132601','Caprettia','25a5e304-a4e3-4292-bd4a-d86b2e482582','Fungi||Ascomycetes|Pyrenulales|Monoblastiaceae|Caprettia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('25ac66e2-01e1-4680-a99d-4d3262dc4883','','','98bbf0fd-d16e-5aec-be92-d872c24a4548','Xanthomendoza S.Y. Kondr. & Kärnefelt','S.Y. Kondr. & Kärnefelt',0,0,'c91c63ae-2499-5d0c-9171-0cad338a7475','Xanthomendoza','c91c63ae-2499-5d0c-9171-0cad338a7475','Xanthomendoza','c91c63ae-2499-5d0c-9171-0cad338a7475','Xanthomendoza','25ac66e2-01e1-4680-a99d-4d3262dc4883','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Xanthomendoza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('25ade1f8-fc24-474d-bf4f-9107fb28b34d','','','1031e921-e0fe-5c50-87d0-d2ae3fcd91f5','Leptothyrium dryinum Sacc.','Sacc.',0,0,'834ae558-9fdb-5e86-86e9-c78b2800f028','Leptothyrium dryinum','834ae558-9fdb-5e86-86e9-c78b2800f028','Leptothyrium dryinum','89ee3d1c-815d-5589-9736-fd89ff98f492','Leptothyrium dryin','9d39b6f5-9d8c-46f0-8379-9f2cf49241a5','Fungi|Ascomycota||||Leptothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25ab1062-2e5c-4d5c-8885-a9891f93a2d5','','','00762a6f-edb5-5598-93fd-87f486e571e1','Monographos aspidiorum Fuckel','Fuckel',0,0,'97c4348e-6eec-5c54-a4b9-65fa26e36d6f','Monographos aspidiorum','97c4348e-6eec-5c54-a4b9-65fa26e36d6f','Monographos aspidiorum','6ca161b0-1db3-5c11-8702-03799df72dce','Monographos aspidior','711fa2c2-ab69-4f6d-9c3b-f28b0da87735','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Monographos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25aea4df-9614-40ad-97ae-5433e6d4754d','','','4021ee85-ac5c-5d6a-8763-ab97af45d11a','Sphaeria canescens Pers.','Pers.',0,0,'de0a5eea-91e8-5859-8029-dc4e4a2a8e45','Sphaeria canescens','de0a5eea-91e8-5859-8029-dc4e4a2a8e45','Sphaeria canescens','de0a5eea-91e8-5859-8029-dc4e4a2a8e45','Sphaeria canescens','8f299984-8c51-413f-8012-7a478a20ff23','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25b1381d-299c-4029-a377-bad41e878a69','','','110cc24d-021a-59ef-8b79-4bdbfe8452fd','Uromyces intricatus Cooke','Cooke',0,0,'f29cb6ec-539f-5aa4-86ec-a5dee8c366ae','Uromyces intricatus','f29cb6ec-539f-5aa4-86ec-a5dee8c366ae','Uromyces intricatus','32a7f981-7b72-57dd-bd23-1b36e5254f6a','Uromyces intricat','25b1381d-299c-4029-a377-bad41e878a69','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25bc2301-2de0-4b7f-9557-07d1113a1b26','','','1b88b2f5-4a34-537d-b240-26eef881ea06','Bunodophoron macrocarpum (Ohlsson) Wedin','(Ohlsson) Wedin',0,0,'651748b1-ef22-541b-85c4-58e1392ffdfd','Bunodophoron macrocarpum','651748b1-ef22-541b-85c4-58e1392ffdfd','Bunodophoron macrocarpum','0db49dcb-1912-5771-9256-c473e0a7b521','Bunodophoron macrocarp','25bc2301-2de0-4b7f-9557-07d1113a1b26','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Bunodophoron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25bab164-197b-4a3e-8f36-4d83741937c5','','','3a308e54-8c9f-5973-936a-73e59afb4293','Nitzschia frustulum (Kützing) Grunow','(Kützing) Grunow',0,0,'4ef4af6b-99b9-5def-8c11-34e7ffbf77bb','Nitzschia frustulum','4ef4af6b-99b9-5def-8c11-34e7ffbf77bb','Nitzschia frustulum','bcd5831b-2060-5109-8c98-6248b39be1af','Nitzschia frustul','25bab164-197b-4a3e-8f36-4d83741937c5','Chromista|Ochrophyta|Bacillariophyceae|Bacillariales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25bd3177-aced-49e3-b8d4-519f2541a79e','','','7c3cefca-22bc-5bc3-9938-1088c8a5437a','Crocydopora Meyrick, 1882','Meyrick, 1882',1882,0,'e332dffa-4123-5a2b-ab3b-8f7b115473e9','Crocydopora','e332dffa-4123-5a2b-ab3b-8f7b115473e9','Crocydopora','e332dffa-4123-5a2b-ab3b-8f7b115473e9','Crocydopora','25bd3177-aced-49e3-b8d4-519f2541a79e','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Crocydopora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('25bd5523-3e08-4260-89dc-e16cf5d7c80d','','','7da88444-e780-5e09-b941-88714b22e245','Euglena proxima P.A. Dangeard','P.A. Dangeard',0,0,'c148a9ac-2a74-5cc9-8b4c-28d20afec526','Euglena proxima','c148a9ac-2a74-5cc9-8b4c-28d20afec526','Euglena proxima','5185e968-4341-5564-a167-a7f602aa3e40','Euglena proxim','25bd5523-3e08-4260-89dc-e16cf5d7c80d','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25c07f71-a8c4-4b66-a4c4-7104a5fe0430','','','260bc0c3-00e6-57f8-82e2-419cdc048989','Orbiliaceae Nannf.','Nannf.',0,0,'eb23315b-cfa9-543a-8462-b19b938eb077','Orbiliaceae','eb23315b-cfa9-543a-8462-b19b938eb077','Orbiliaceae','eb23315b-cfa9-543a-8462-b19b938eb077','Orbiliaceae','25c07f71-a8c4-4b66-a4c4-7104a5fe0430','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('25be9205-4d12-4b0d-92aa-c1a49a38d962','','','79d2e4c9-390e-5a41-8dfa-6e211fc0a3a1','Cercospora pontederiae Ellis & Dearn.','Ellis & Dearn.',0,0,'06a7e0cc-5791-56a6-96a6-4ddad4836285','Cercospora pontederiae','06a7e0cc-5791-56a6-96a6-4ddad4836285','Cercospora pontederiae','1d2e6c0b-9e88-54e0-917f-77985396256d','Cercospora pontederi','25be9205-4d12-4b0d-92aa-c1a49a38d962','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25ca144e-fe20-4051-a943-23a19683cec5','','','1a6ba73b-89e7-5b61-a95d-c84ac3e75b82','Mycosphaerellales P.F. Cannon','P.F. Cannon',0,0,'aa2ff5a0-ecf9-598c-82ef-3ce0038d30dd','Mycosphaerellales','aa2ff5a0-ecf9-598c-82ef-3ce0038d30dd','Mycosphaerellales','aa2ff5a0-ecf9-598c-82ef-3ce0038d30dd','Mycosphaerellales','25ca144e-fe20-4051-a943-23a19683cec5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('25c5428d-8367-4ae5-b3af-8a3f3b5c5343','','','66563331-e978-5cbe-8660-946f1455a75f','Leptotrema schizolomum Müll.Arg.','Müll.Arg.',0,0,'7dfcbe34-6825-5b2c-a717-08a92512dc35','Leptotrema schizolomum','7dfcbe34-6825-5b2c-a717-08a92512dc35','Leptotrema schizolomum','5e487d99-90ec-5ad7-b82c-705b578a9d59','Leptotrema schizolom','9165df43-b3cf-411d-9c58-5388ff9bb876','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Leptotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25cabaf5-62b9-4647-ba73-ba86161d01f2','','','f7a3a431-8372-5b3a-82a4-2492ee783353','Thekopsora minima (Arthur) P. Syd. & Syd.','(Arthur) P. Syd. & Syd.',0,0,'e8645a2f-ff79-581e-9fad-afdc1f7558c2','Thekopsora minima','e8645a2f-ff79-581e-9fad-afdc1f7558c2','Thekopsora minima','29ab1be3-c947-5836-9d2e-284f57289f9a','Thekopsora minim','0d41f7dc-041a-4bfc-afd4-222c35164093','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Thekopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25c555db-f812-486a-b4b3-c6b701175b0d','','','0383e7de-573c-5dc2-bedb-681bf5d92c9f','Psathyrella sect. Microrhizae Romagn. ex Singer','Romagn. ex Singer',0,0,'b90ea147-d10a-5d99-b229-e0bb2b5f55e6','Microrhizae','6b6b8fbb-74f7-5c7a-a4c9-f2a32cb108ef','Psathyrella sect. Microrhizae','b90ea147-d10a-5d99-b229-e0bb2b5f55e6','Microrhizae','25c555db-f812-486a-b4b3-c6b701175b0d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('25d1ba2e-8e1a-4d0c-a884-0662be579a85','','','f1438aa1-ec80-5a4d-bb30-75ba513cc457','Zeacalles incultus (Broun, 1893)','(Broun, 1893)',1893,0,'1c5fbca2-5d0c-5170-a5bd-2bdeea69d044','Zeacalles incultus','1c5fbca2-5d0c-5170-a5bd-2bdeea69d044','Zeacalles incultus','5a40d2af-0927-5524-8cfc-19964b8f93d3','Zeacalles incult','25d1ba2e-8e1a-4d0c-a884-0662be579a85','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zeacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25cb994a-fae5-4a11-ab63-a592d72ba8a7','','','da0987dd-8cf7-5727-815f-5c591088e783','Rhytisma prini (Schwein.) Fr.','(Schwein.) Fr.',0,0,'02e0c1be-2034-5cda-b2ec-d47de8a2c260','Rhytisma prini','02e0c1be-2034-5cda-b2ec-d47de8a2c260','Rhytisma prini','904b4e7c-7cf6-5b9e-a30f-d99e8996a1d9','Rhytisma prin','25cb994a-fae5-4a11-ab63-a592d72ba8a7','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Rhytisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25cca23f-1a7c-4165-b650-ffdb8a21127d','','','96b1d6ab-ad17-5aa7-b7d5-044d6906e26d','Hyaloscypha zalewskii Descals & J. Webster','Descals & J. Webster',0,0,'3d6ae3c7-c07b-5689-a55c-edff2ac7f925','Hyaloscypha zalewskii','3d6ae3c7-c07b-5689-a55c-edff2ac7f925','Hyaloscypha zalewskii','033eecee-423a-5f65-9bfc-d0d63e902f90','Hyaloscypha zalewsk','2dadecdd-9cd9-427a-8a0a-cc996efb0afd','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Hyaloscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2621ace7-0506-4722-a8de-4c468310ff2a','','','15045b7f-c6be-5fb9-98e6-ba9715c727b7','Einadia Raf.','Raf.',0,0,'6f92e2c1-172b-5ee4-9387-90d711d4fe10','Einadia','6f92e2c1-172b-5ee4-9387-90d711d4fe10','Einadia','6f92e2c1-172b-5ee4-9387-90d711d4fe10','Einadia','7c318dad-8010-4c75-9f56-9e49c288c92e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Einadia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('25d49b3c-1f58-4f0e-afa0-6b6831c87636','','','e227c961-1696-58cd-b155-28be8ec86772','Leucocoprinus cretaceus (Bull.) Locq.','(Bull.) Locq.',0,0,'282dd483-fbed-5f3a-b2fa-e62c42733b0d','Leucocoprinus cretaceus','282dd483-fbed-5f3a-b2fa-e62c42733b0d','Leucocoprinus cretaceus','90dd66ea-3c21-555f-b062-298a7b0d0852','Leucocoprinus cretace','25d49b3c-1f58-4f0e-afa0-6b6831c87636','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucocoprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2623ed81-a76a-49f5-82db-2325ca71deea','','','37df3b77-aaa1-5e4d-92c2-02eeaa114a9e','Scrupocellaria','',0,0,'37df3b77-aaa1-5e4d-92c2-02eeaa114a9e','Scrupocellaria','37df3b77-aaa1-5e4d-92c2-02eeaa114a9e','Scrupocellaria','37df3b77-aaa1-5e4d-92c2-02eeaa114a9e','Scrupocellaria','2623ed81-a76a-49f5-82db-2325ca71deea','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Scrupocellaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('26203b97-ad8e-4bda-9c67-a4c6cf348da1','','','81fa78c4-6e76-5169-a0f4-f83cfb561e53','Staurodesmus phimus var. hebridensis (West & G.S.West) Teiling','(West & G.S.West) Teiling',0,0,'ef5248c0-4462-55a9-b7ba-e19dc0056f7b','Staurodesmus phimus hebridensis','0f1b1178-1106-59c4-ad8d-2891678f96c6','Staurodesmus phimus var. hebridensis','d98e4a8c-f745-5b40-924f-4941b862472a','Staurodesmus phim hebridens','26203b97-ad8e-4bda-9c67-a4c6cf348da1','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('262979c2-053d-4ee8-aeb5-7e0fcedee682','','','9c0144eb-f612-53a2-bab6-7cae851f789a','Gleicheniaceae C.Presl','C.Presl',0,0,'1b6cdac5-5415-556a-944b-17ba7e9c87fa','Gleicheniaceae','1b6cdac5-5415-556a-944b-17ba7e9c87fa','Gleicheniaceae','1b6cdac5-5415-556a-944b-17ba7e9c87fa','Gleicheniaceae','262979c2-053d-4ee8-aeb5-7e0fcedee682','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('26254f18-d9b1-49eb-995d-a0003b605454','','','27a9fb62-8521-59fd-a217-c15226d855dd','Aureobasidiaceae K. M. Thambugala & K. D. Hyde','K. M. Thambugala & K. D. Hyde',0,0,'f6a214d2-4c32-5189-921a-abef0840819e','Aureobasidiaceae','f6a214d2-4c32-5189-921a-abef0840819e','Aureobasidiaceae','f6a214d2-4c32-5189-921a-abef0840819e','Aureobasidiaceae','9d30e287-8a45-4fe3-b68d-43aa0bcd740d','Fungi|Ascomycota|Dothideomycetes|Dothideales|Aureobasidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('262e467e-1d90-4acf-a723-41dcd978a059','','','6fd498de-28e8-559b-901d-3b1dc42c78ca','Agastegnus rarus (Broun, 1886)','(Broun, 1886)',1886,0,'c77110d8-8e3a-572a-9f7e-ceca96332634','Agastegnus rarus','c77110d8-8e3a-572a-9f7e-ceca96332634','Agastegnus rarus','52000bdf-368d-5158-9e39-285814bf6b4b','Agastegnus rar','262e467e-1d90-4acf-a723-41dcd978a059','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Agastegnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26308ac0-2189-4e98-b4cb-5da1af791b83','','','90b3c160-c2a7-5b43-b747-5698fdc23be2','Pachybrachius nigriceps (Dallas, 1852)','(Dallas, 1852)',1852,0,'34a1ce84-7974-530f-a196-4eb6f0e480a1','Pachybrachius nigriceps','34a1ce84-7974-530f-a196-4eb6f0e480a1','Pachybrachius nigriceps','34a1ce84-7974-530f-a196-4eb6f0e480a1','Pachybrachius nigriceps','9e82ac83-1a42-4a36-a9d0-b94eb569a242','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Pachybrachius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('262f0fd1-a9ac-4019-9838-5cc869c1f3b0','','','ecf12254-7a2c-58bb-85c6-b6ef14b4bd35','Hymenoscyphus kiko P.R. Johnst.','P.R. Johnst.',0,0,'e2824cf4-b820-5ac4-bcbe-5256b39d7e96','Hymenoscyphus kiko','e2824cf4-b820-5ac4-bcbe-5256b39d7e96','Hymenoscyphus kiko','30fc878c-a89b-5db7-96da-50e73a7a1d4c','Hymenoscyphus kik','262f0fd1-a9ac-4019-9838-5cc869c1f3b0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('262c0a92-f5dc-4227-a06a-ee9af8d199a7','','','29b6e064-6f17-5196-af7f-ef62527e5bce','Aciphylla dissecta (Kirk) W.R.B.Oliv.','(Kirk) W.R.B.Oliv.',0,0,'e52e9a10-88cd-5b02-a974-0d7b5fc7afa4','Aciphylla dissecta','e52e9a10-88cd-5b02-a974-0d7b5fc7afa4','Aciphylla dissecta','40dd4a5a-537c-5854-89b0-acbef3752ab8','Aciphylla dissect','262c0a92-f5dc-4227-a06a-ee9af8d199a7','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26389fe5-b775-40e1-a80e-06b2262cef94','','','04fd4760-76bc-5ab5-95c3-86b5626ed491','Ophiocreas willsi McKnight, 2000','McKnight, 2000',2000,0,'3e251438-4fed-5cc8-8447-cb356acef468','Ophiocreas willsi','3e251438-4fed-5cc8-8447-cb356acef468','Ophiocreas willsi','c552d405-7d02-568c-8fc3-5be4c64c1b61','Ophiocreas wills','26389fe5-b775-40e1-a80e-06b2262cef94','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Asteroschematidae|Ophiocreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2636b9b8-ece6-4382-95ad-6703a332ae4e','','','f563fcf4-5950-5844-9d86-087aa4e863a9','Cladocorynidae','',0,0,'f563fcf4-5950-5844-9d86-087aa4e863a9','Cladocorynidae','f563fcf4-5950-5844-9d86-087aa4e863a9','Cladocorynidae','f563fcf4-5950-5844-9d86-087aa4e863a9','Cladocorynidae','2636b9b8-ece6-4382-95ad-6703a332ae4e','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Cladocorynidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2638d55d-1a3c-4776-9696-8a53d1e753b4','','','c1ec51a5-8731-5e58-8aaa-57a12a00e238','Anthomastus robustus (Versluys, 1906)','(Versluys, 1906)',1906,0,'3319da11-62ef-564d-85a5-819b9e57475b','Anthomastus robustus','3319da11-62ef-564d-85a5-819b9e57475b','Anthomastus robustus','b3beb588-4baf-503a-bd98-7cb45de31a42','Anthomastus robust','2638d55d-1a3c-4776-9696-8a53d1e753b4','Animalia|Cnidaria||Alcyonacea|Alcyoniidae|Anthomastus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('263c7ab0-c697-4348-b1ff-1ec793dc8856','','','c42bc70b-9d37-533f-b593-d0529b2334a6','Coniothyrium parasitans (Berk. & Ravenel) Tassi','(Berk. & Ravenel) Tassi',0,0,'9a8952ce-9741-5ec2-bc0b-0c8b96596076','Coniothyrium parasitans','9a8952ce-9741-5ec2-bc0b-0c8b96596076','Coniothyrium parasitans','9a8952ce-9741-5ec2-bc0b-0c8b96596076','Coniothyrium parasitans','263c7ab0-c697-4348-b1ff-1ec793dc8856','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2640be2a-50dd-4279-a2ab-25c3e278b031','','','0917ea43-6a9f-516c-8a8a-f98f03f8e22e','Scelloides raptorius Parent, 1933','Parent, 1933',1933,0,'788d38b1-7bf2-5cac-ad49-dd02d9db86ed','Scelloides raptorius','788d38b1-7bf2-5cac-ad49-dd02d9db86ed','Scelloides raptorius','92878b9c-58cc-5aa6-8a8c-83d9008af78f','Scelloides raptor','2640be2a-50dd-4279-a2ab-25c3e278b031','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Scelloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('263e20fa-645e-4f0e-a804-8922935b5822','','','5e1ecf74-e865-50c7-a4f4-9a59cb9a7b85','Entomophthora anisopliae Metschn.','Metschn.',0,0,'fd307fdd-64aa-5072-91f2-d9e70cd6e304','Entomophthora anisopliae','fd307fdd-64aa-5072-91f2-d9e70cd6e304','Entomophthora anisopliae','7ac99fae-21a7-5935-b26a-35304f6830c0','Entomophthora anisopli','7fe87aec-45c8-4ed6-bb78-65a382c8ac3f','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Entomophthoraceae|Entomophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26420e03-6d40-48d3-ade3-ccd66133990c','','','33cced31-873f-50d9-8c5d-5b3e4be98b6a','Sternaspis','',0,0,'33cced31-873f-50d9-8c5d-5b3e4be98b6a','Sternaspis','33cced31-873f-50d9-8c5d-5b3e4be98b6a','Sternaspis','33cced31-873f-50d9-8c5d-5b3e4be98b6a','Sternaspis','26420e03-6d40-48d3-ade3-ccd66133990c','Animalia|Annelida||Terebellida|Sternaspidae|Sternaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('26458016-0da9-4dba-b11b-45493c297ceb','','','93a885ca-32ed-5467-ad07-1db0a8ee8c7b','Thelymitra venosa sensu Cheeseman','',0,0,'bc0cbc4c-eaf6-5a60-8e17-37d9bad0f6a9','Thelymitra venosa','bc0cbc4c-eaf6-5a60-8e17-37d9bad0f6a9','Thelymitra venosa','a4405093-6ab6-5e1b-8875-dfce27679138','Thelymitra uenos','67fe2653-0658-4139-ba9c-9289adab7d0c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('264572ed-0736-4181-9dd4-aa677f929cf2','','','13c24447-a170-5f88-b02d-8f87a70ad14c','Clinocera Meigen, 1803','Meigen, 1803',1803,0,'22cce661-7632-5bb4-8917-d887e93d7d6f','Clinocera','22cce661-7632-5bb4-8917-d887e93d7d6f','Clinocera','22cce661-7632-5bb4-8917-d887e93d7d6f','Clinocera','264572ed-0736-4181-9dd4-aa677f929cf2','Animalia|Arthropoda|Insecta|Diptera|Empididae|Clinocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2643f137-ce4b-4b4e-99e8-e78b55af963e','','','4d9c2c76-3ed0-5a7f-9d70-7c8442cf2d63','Bomarea Mirb.','Mirb.',0,0,'f2564c5b-1f8e-59ad-838d-76dae89565c0','Bomarea','f2564c5b-1f8e-59ad-838d-76dae89565c0','Bomarea','f2564c5b-1f8e-59ad-838d-76dae89565c0','Bomarea','2643f137-ce4b-4b4e-99e8-e78b55af963e','Plantae|Tracheophyta|Magnoliopsida|Liliales|Alstroemeriaceae|Bomarea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('264c4030-5890-4c27-bef9-43cad4f392f7','','','31d6b803-8e8e-512c-8494-72e347f7342d','Chenopodium quinoa Willd.','Willd.',0,0,'52c85f8c-90eb-53a3-8b5d-856f60630eb9','Chenopodium quinoa','52c85f8c-90eb-53a3-8b5d-856f60630eb9','Chenopodium quinoa','b4250d36-a5a9-5422-9118-840070761894','Chenopodium quino','264c4030-5890-4c27-bef9-43cad4f392f7','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('264900d0-988c-4c51-84d4-91d060757e1d','','','d70e89c7-8468-5168-9bc0-f831908941b6','Ledermuelleria spinosa Wood, 1967','Wood, 1967',1967,0,'94d8dffc-85f4-5a03-85fc-c4162da39079','Ledermuelleria spinosa','94d8dffc-85f4-5a03-85fc-c4162da39079','Ledermuelleria spinosa','e93b5cca-412d-5b28-8224-ad38bebfc059','Ledermuelleria spinos','264900d0-988c-4c51-84d4-91d060757e1d','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Ledermuelleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26518ece-3f5a-43ad-ad8a-a0407efd1d0f','','','8a3061fd-f7b5-5e99-a2be-6c932b6e07ef','Litaculus pennigerus Manson & Gerson, 1986','Manson & Gerson, 1986',1986,0,'36fce2b6-a703-5739-8f42-e224fe64e2fd','Litaculus pennigerus','36fce2b6-a703-5739-8f42-e224fe64e2fd','Litaculus pennigerus','ab556c6c-daad-5910-83bc-9a5236e3ceee','Litaculus penniger','26518ece-3f5a-43ad-ad8a-a0407efd1d0f','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Litaculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2656c874-1703-480e-a2a0-0f9ce9619316','','','972910a6-7ced-5383-9ff8-5d8362352633','Halmus','',0,0,'972910a6-7ced-5383-9ff8-5d8362352633','Halmus','972910a6-7ced-5383-9ff8-5d8362352633','Halmus','972910a6-7ced-5383-9ff8-5d8362352633','Halmus','2656c874-1703-480e-a2a0-0f9ce9619316','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Halmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('26572b05-bb26-4ee3-8d95-02c47c37fc42','','','bb59baec-0e10-50fd-b323-92c822121704','Palmon','',0,0,'bb59baec-0e10-50fd-b323-92c822121704','Palmon','bb59baec-0e10-50fd-b323-92c822121704','Palmon','bb59baec-0e10-50fd-b323-92c822121704','Palmon','26572b05-bb26-4ee3-8d95-02c47c37fc42','Animalia|Arthropoda|Insecta|Hymenoptera|Torymidae|Palmon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2649c1e5-1f57-44b4-8813-e84b7e841ae8','','','fbf962b4-dd76-52a8-bd11-863a6e19c10b','Zoroaster species McKnight, 2006','',0,0,'3d734349-863a-5ffa-8437-67659903d067','Zoroaster','3d734349-863a-5ffa-8437-67659903d067','Zoroaster','3d734349-863a-5ffa-8437-67659903d067','Zoroaster','2649c1e5-1f57-44b4-8813-e84b7e841ae8','Animalia|Echinodermata|Asteroidea|Forcipulatida|Zoroasteridae|Zoroaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('26549c16-8b58-41b5-952c-178284a1b502','','','24d5f232-0a09-5d80-a879-7f8a5ce42df4','Trouessartia microcaudata Mironov, 1983','Mironov, 1983',1983,0,'52755c55-8523-53b3-b7c7-c9b1e700afe1','Trouessartia microcaudata','52755c55-8523-53b3-b7c7-c9b1e700afe1','Trouessartia microcaudata','fb14a550-0d2f-520b-95ea-380a95334e34','Trouessartia microcaudat','26549c16-8b58-41b5-952c-178284a1b502','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Trouesartidae|Trouessartia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('265722a3-69ba-4497-b684-58039b9cac3d','','','06b93c8f-7e58-5c0a-bdbe-e7c1b3ea36a4','Chaconia coaetanea (Syd.) Cummins','(Syd.) Cummins',0,0,'e4b08c6c-dcda-52f1-81b1-fae80e0c4fa7','Chaconia coaetanea','e4b08c6c-dcda-52f1-81b1-fae80e0c4fa7','Chaconia coaetanea','10ae2182-742e-5211-a5a9-0e3f058539c8','Chaconia coaetane','265722a3-69ba-4497-b684-58039b9cac3d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Chaconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('265d1787-21f6-4163-938a-0178178b09f9','','','8aa2c1be-956e-5978-8acd-e90fd0344b13','Ostreobium quekettii Bornet & Flahault','Bornet & Flahault',0,0,'72176425-2a64-5287-a32d-6e535a59da32','Ostreobium quekettii','72176425-2a64-5287-a32d-6e535a59da32','Ostreobium quekettii','604cffd9-46e2-56c2-bc15-1e3fed015b18','Ostreobium quekett','265d1787-21f6-4163-938a-0178178b09f9','Plantae|Chlorophyta|Ulvophyceae|Bryopsidales|Ostreobiaceae|Ostreobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('265c9f56-4d39-4d8f-8e64-7d17d904aea0','','','56a1b3cb-e922-5c7e-80ed-040a5616b60f','Amphithyris','',0,0,'56a1b3cb-e922-5c7e-80ed-040a5616b60f','Amphithyris','56a1b3cb-e922-5c7e-80ed-040a5616b60f','Amphithyris','56a1b3cb-e922-5c7e-80ed-040a5616b60f','Amphithyris','265c9f56-4d39-4d8f-8e64-7d17d904aea0','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Platidiidae|Amphithyris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('265d003c-501d-4fc1-8366-9bc9c24f5e87','','','ca52e369-71fa-5f0e-949b-f9e9ceca1e2d','Peristoreus durus (Broun, 1886)','(Broun, 1886)',1886,0,'656cb8f9-5901-5bd4-9ee9-f60b35e6007a','Peristoreus durus','656cb8f9-5901-5bd4-9ee9-f60b35e6007a','Peristoreus durus','e42f0ec9-2058-5648-8d63-15cd2776e976','Peristoreus dur','265d003c-501d-4fc1-8366-9bc9c24f5e87','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('265c8f10-5a2b-4085-b6f8-ae5eb6735d25','','','c713f535-d563-566e-bb80-28566d404db2','Diaporthe species 15 PRJ- P.R. Johnst.','',0,0,'61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','265c8f10-5a2b-4085-b6f8-ae5eb6735d25','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2658dc79-98fb-4752-845d-b1b9c8615d28','','','5acf33b0-9a24-5f04-a78c-b1364c931d11','Pseudostigmaeus striatus Wood, 1967','Wood, 1967',1967,0,'22ef7e28-1f26-5154-9ff2-4b7bad89a848','Pseudostigmaeus striatus','22ef7e28-1f26-5154-9ff2-4b7bad89a848','Pseudostigmaeus striatus','e29224d6-04f4-58bd-9a4e-9f09ab61f85c','Pseudostigmaeus striat','2658dc79-98fb-4752-845d-b1b9c8615d28','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Pseudostigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('266344d4-793c-4ad6-a138-146bc2a4eba1','','','35ec6ecd-0ace-5137-9642-b5b1905c3e75','Davidiella Crous & U. Braun','Crous & U. Braun',0,0,'1b2bad3c-960a-5d7a-b853-12ccc810b8a2','Davidiella','1b2bad3c-960a-5d7a-b853-12ccc810b8a2','Davidiella','1b2bad3c-960a-5d7a-b853-12ccc810b8a2','Davidiella','3fc32570-4d36-4d24-8956-09d5d5c3933e','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Davidiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('265e0abd-8a11-4897-ac53-d2c30fc64992','','','dd7c1fe6-8a68-56b7-870f-9ef1c003e981','Thelephora fastidiosa Pers.','Pers.',0,0,'85b3cdee-6b04-53d4-b548-90665d0c6ee4','Thelephora fastidiosa','85b3cdee-6b04-53d4-b548-90665d0c6ee4','Thelephora fastidiosa','c781cf41-d3d0-556b-868e-e020e8c2103b','Thelephora fastidios','65bf3517-4c77-436d-9356-168bc3cfdde7','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('265edf57-ebb5-4b74-a43f-80a9a397b7a9','','','2a8373bc-a408-512a-903d-27282cd157d3','Iridomyrmex species','',0,0,'7267f3b9-b0fd-51e6-a9f1-511e9f42fef8','Iridomyrmex','7267f3b9-b0fd-51e6-a9f1-511e9f42fef8','Iridomyrmex','7267f3b9-b0fd-51e6-a9f1-511e9f42fef8','Iridomyrmex','265edf57-ebb5-4b74-a43f-80a9a397b7a9','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Iridomyrmex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2663c286-f29d-4ee8-a8f3-a8210d74cb0d','','','dd062e88-d061-5dae-b617-4f29d76f054b','Ranunculus crithmifolius Hook.f. subsp. crithmifolius','',0,0,'c1c0a539-9b65-503c-bdd8-5c2d96c4f28f','Ranunculus crithmifolius crithmifolius','22377165-7d48-53b2-b295-4bc9ee0d18c8','Ranunculus crithmifolius subsp. crithmifolius','9ce231c8-2891-5ab4-b7d4-84efd0eabdc8','Ranunculus crithmifol crithmifol','54c2b34e-526e-4c43-b725-f5a0c7183332','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('25d9976f-18c1-407d-ab99-2545be25e0fd','','','588587bf-7332-54fd-bee0-3f814390059c','Apatihowella subg. Apatihowella','',0,0,'46a33e6d-a69c-5a9a-86f4-3e758c57268e','Apatihowella','70b3899f-a182-5028-a3e5-6f495e8be616','Apatihowella subgen. Apatihowella','46a33e6d-a69c-5a9a-86f4-3e758c57268e','Apatihowella','25d9976f-18c1-407d-ab99-2545be25e0fd','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Apatihowella','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('2666e505-10f2-4766-8581-3f2a7f8e445a','','','bd398aa7-c832-5802-8db2-69abbd526343','Blastocystis hominis Brumpt, 1912','Brumpt, 1912',1912,0,'ba00c33a-15fd-5387-a30e-181f01603fbb','Blastocystis hominis','ba00c33a-15fd-5387-a30e-181f01603fbb','Blastocystis hominis','e013cd6a-c257-56ed-bb80-f0e6a286db66','Blastocystis homin','2666e505-10f2-4766-8581-3f2a7f8e445a','Chromista|Bigyra|Blastocystea|Blastocystales|Blastocystaceae|Blastocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25d81827-b659-4f6d-85cc-7e9e9095987a','','','fc9d94b2-5117-52be-8d91-836205490c7c','Pleurandra Labill.','Labill.',0,0,'f70a4da5-5c5e-58eb-b867-33245dc757b2','Pleurandra','f70a4da5-5c5e-58eb-b867-33245dc757b2','Pleurandra','f70a4da5-5c5e-58eb-b867-33245dc757b2','Pleurandra','fd6f2875-38f1-4a65-aa81-b1f5742976f1','Plantae|Tracheophyta|Magnoliopsida|Dilleniales|Dilleniaceae|Pleurandra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('26652d34-56e7-40ca-8723-7c476d15d2ce','','','163b60b2-c54b-5d15-8859-ae70fbf3abfb','Bryotropha Heimemann, 1870','Heimemann, 1870',1870,0,'0ea81463-edf9-5667-a7c1-8e95ef24fcb8','Bryotropha','0ea81463-edf9-5667-a7c1-8e95ef24fcb8','Bryotropha','0ea81463-edf9-5667-a7c1-8e95ef24fcb8','Bryotropha','26652d34-56e7-40ca-8723-7c476d15d2ce','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Bryotropha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('25d98c79-d2db-41a9-b9f4-87182d945f1d','','','edaca212-c2f1-5332-93c4-709612eb6d8e','Sobralia Ruiz & Pav.','Ruiz & Pav.',0,0,'f81fda51-d4d3-5175-91d2-ec671d2884bc','Sobralia','f81fda51-d4d3-5175-91d2-ec671d2884bc','Sobralia','f81fda51-d4d3-5175-91d2-ec671d2884bc','Sobralia','25d98c79-d2db-41a9-b9f4-87182d945f1d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Sobralia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('25e2e8b9-2a6f-431c-bcca-2acf9e229c3b','','','0b5d8305-fb4f-5fa0-b23e-508bb0ba2528','Pestalotia monochaeta subsp. saccardoi Speg.','Speg.',0,0,'2865ad70-c355-5073-ac2d-545ec43ad088','Pestalotia monochaeta saccardoi','1bf424ad-f1bc-599d-aaa6-8d7146aa4091','Pestalotia monochaeta subsp. saccardoi','8e3ee220-bcb8-5e15-982a-f6340bc07d68','Pestalotia monochaet saccardo','2efbcecb-1f5b-4a38-8dc9-3a74e0fc1205','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('25e0433f-d994-4094-9601-92a60a57f774','','','7fc86bb6-c69a-5f44-aa3b-3dad43f31006','Erica sessiliflora L.f.','L.f.',0,0,'ec44fd67-baf4-504e-a6d3-8951a78572aa','Erica sessiliflora','ec44fd67-baf4-504e-a6d3-8951a78572aa','Erica sessiliflora','f096d528-58ea-5f6d-aa29-8e2c1667e49e','Erica sessiliflor','25e0433f-d994-4094-9601-92a60a57f774','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Erica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25de42db-924e-472f-8673-a238d33c296b','','','62dd7a33-ba05-5844-986d-4e6acfa7da94','Trapeliaceae M. Choisy ex Hertel','M. Choisy ex Hertel',0,0,'d93aadbb-f6d4-57fb-8ace-492dd719b233','Trapeliaceae','d93aadbb-f6d4-57fb-8ace-492dd719b233','Trapeliaceae','d93aadbb-f6d4-57fb-8ace-492dd719b233','Trapeliaceae','25de42db-924e-472f-8673-a238d33c296b','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('25dc1b08-69c9-4301-9d49-d4af32d78e41','','','9208266e-0c6a-576c-8fde-f2f6a5cd103e','Osmundaceae Martinov','Martinov',0,0,'f253666f-6153-5d9c-a24d-e72eac2847c5','Osmundaceae','f253666f-6153-5d9c-a24d-e72eac2847c5','Osmundaceae','f253666f-6153-5d9c-a24d-e72eac2847c5','Osmundaceae','25dc1b08-69c9-4301-9d49-d4af32d78e41','Plantae|Tracheophyta|Polypodiopsida|Osmundales|Osmundaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('25e7bca6-1bf9-4916-9194-31abf107ddd9','','','e1721ed5-bba1-52d4-8252-39424200a81c','Chaetogastra mollis (Bonpl.) DC.','(Bonpl.) DC.',0,0,'bec808a7-2377-58f9-a365-882fda6861ac','Chaetogastra mollis','bec808a7-2377-58f9-a365-882fda6861ac','Chaetogastra mollis','a251fd2b-622f-53a1-9c8d-b238ca3df0b0','Chaetogastra moll','25e7bca6-1bf9-4916-9194-31abf107ddd9','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Chaetogastra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25e2ee8f-b976-4ebf-8735-3311a97a9b30','','','f827e9b5-cf23-5a60-9281-aa72082b1453','Synarthrophyton englehartii','',0,0,'f827e9b5-cf23-5a60-9281-aa72082b1453','Synarthrophyton englehartii','f827e9b5-cf23-5a60-9281-aa72082b1453','Synarthrophyton englehartii','c32c16a8-adfa-5aa5-bfc2-820e453b2dfc','Synarthrophyton englehart','25e2ee8f-b976-4ebf-8735-3311a97a9b30','Plantae|Rhodophyta|Florideophyceae|Corallinales|Hapalidiaceae|Synarthrophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25e4f415-c2fc-4f18-a794-9273a3fa1226','','','4fd89aed-fa9e-5a1c-93bd-1159813f74fb','Plumarella species NIWA G. Williams','',0,0,'ecd57d2f-1a40-5017-98b8-a28ccd1af3ba','Plumarella','ecd57d2f-1a40-5017-98b8-a28ccd1af3ba','Plumarella','ecd57d2f-1a40-5017-98b8-a28ccd1af3ba','Plumarella','25e4f415-c2fc-4f18-a794-9273a3fa1226','Animalia|Cnidaria||Gorgonacea|Primnoidae|Plumarella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('25e3117d-6f92-42d7-b2de-91e67077fd9b','','','e39a2ab0-59ef-51c5-aca2-76d552d41bcc','Berberis oiwakensis (Hayata) Laferr.','(Hayata) Laferr.',0,0,'d608f182-0641-5f24-9bb3-814e756e9be4','Berberis oiwakensis','d608f182-0641-5f24-9bb3-814e756e9be4','Berberis oiwakensis','e95797f6-a2f9-5406-acc9-5a030906c040','Berberis oiwakens','25e3117d-6f92-42d7-b2de-91e67077fd9b','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25e6acfb-a2a9-4d87-81d6-b4c065c23114','','','e217a3d2-bfd3-5a70-aa1f-786bfd34663a','Rosisphaerella rosicola (Pass.) U. Braun, C. Nakash., Videira & Crous','(Pass.) U. Braun, C. Nakash., Videira & Crous',0,0,'fb0a46ea-539b-527d-859d-c04a73edb11b','Rosisphaerella rosicola','fb0a46ea-539b-527d-859d-c04a73edb11b','Rosisphaerella rosicola','55d93f0d-8446-5f1a-94f5-da25f68afb5d','Rosisphaerella rosicol','25e6acfb-a2a9-4d87-81d6-b4c065c23114','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Rosisphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25ed4d74-15f7-4feb-85b4-295f6c17eab9','','','6753e579-7153-53b4-ac93-872511801397','Vibilia stebbingi Behning & Woltereck, 1912','Behning & Woltereck, 1912',1912,0,'62cc7952-094f-5209-8b0b-fc3f79a19d3f','Vibilia stebbingi','62cc7952-094f-5209-8b0b-fc3f79a19d3f','Vibilia stebbingi','b3d13b85-8605-5095-a23e-cc0f31adf0a7','Vibilia stebbing','25ed4d74-15f7-4feb-85b4-295f6c17eab9','Animalia|Arthropoda|Malacostraca|Amphipoda|Vibilidae|Vibilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25e97e74-e8ce-4024-b280-bdb052c04523','','','6b91a87b-a54a-5a31-b9b6-34597cc0845f','Teras postvittana Walker, 1863','Walker, 1863',1863,0,'1f852370-8177-5e1a-898a-5b5e9a6b5a1c','Teras postvittana','1f852370-8177-5e1a-898a-5b5e9a6b5a1c','Teras postvittana','d81d0516-594b-5c66-8143-7a97dc8e1f48','Teras postuittan','52671f17-81b3-4881-bca0-ea1e05fc12b6','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Teras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25f080bb-fa3e-4fae-a414-2e8b766984bd','','','d8f87287-de8e-59ba-a3d3-767437202d79','Sporotrichum minimum Speg.','Speg.',0,0,'1656b922-866d-59d3-9dac-f9907ad9760a','Sporotrichum minimum','1656b922-866d-59d3-9dac-f9907ad9760a','Sporotrichum minimum','79754c36-30e8-5170-857e-7f9102a63654','Sporotrichum minim','27cc8633-a951-4f9b-a2b8-2f091a7b8f23','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Sporotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25f58a77-5d51-4660-b667-8d774e07a5c4','','','0fe1e2c8-8934-5153-9299-595c76f46757','Bowerbankia imbricata (Adams, 1800)','(Adams, 1800)',1800,0,'152d7eed-0f4f-576c-9472-c6999ffe2c6c','Bowerbankia imbricata','152d7eed-0f4f-576c-9472-c6999ffe2c6c','Bowerbankia imbricata','f4bf7969-ba8c-5bd9-be27-e9a1573a221e','Bowerbankia imbricat','25f58a77-5d51-4660-b667-8d774e07a5c4','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Vesiculariidae|Bowerbankia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25f0a7a4-4e4f-431e-b101-ffeced3b36bb','','','a1e0bc07-baab-5fe9-9990-1bf458addd9e','Septoria viciicola Jørst.','Jørst.',0,0,'3dd7b128-74ed-55a2-9272-2557b1702847','Septoria viciicola','3dd7b128-74ed-55a2-9272-2557b1702847','Septoria viciicola','40bc22f8-480b-5458-8afb-94a60eda5a3f','Septoria uiciicol','25f0a7a4-4e4f-431e-b101-ffeced3b36bb','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25fc19aa-175b-4553-8a8f-83aec6fcd37e','','','609809dd-e911-57b3-8650-e169a4e6477d','Chorisodontium (Mitt.) Broth.','(Mitt.) Broth.',0,0,'6ddf284f-19a0-5ee1-a7b7-4aecea3bc3cf','Chorisodontium','6ddf284f-19a0-5ee1-a7b7-4aecea3bc3cf','Chorisodontium','6ddf284f-19a0-5ee1-a7b7-4aecea3bc3cf','Chorisodontium','25fc19aa-175b-4553-8a8f-83aec6fcd37e','Plantae||Bryopsida|Dicranales|Dicranaceae|Chorisodontium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('25f98c07-50bd-478f-bcb9-e7f7564ad9c3','','','56f8bb95-1f1e-5c01-9807-5427951b657d','Cantuaria depressa Forster, 1968','Forster, 1968',1968,0,'195a3505-b6b4-56d3-a3c6-710e587c7c39','Cantuaria depressa','195a3505-b6b4-56d3-a3c6-710e587c7c39','Cantuaria depressa','445439c2-f857-596f-a4cf-e7c92f7747c6','Cantuaria depress','25f98c07-50bd-478f-bcb9-e7f7564ad9c3','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25fefec7-78db-4728-a160-0406c0a8959e','','','48d87a64-10ef-596b-ac7f-c1cc199a0e2f','Hypospila Fr.','Fr.',0,0,'e9a71344-a98a-5f67-b66e-d0a976b14324','Hypospila','e9a71344-a98a-5f67-b66e-d0a976b14324','Hypospila','e9a71344-a98a-5f67-b66e-d0a976b14324','Hypospila','25fefec7-78db-4728-a160-0406c0a8959e','Fungi|Ascomycota||||Hypospila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2602f433-5b9d-479c-bca3-eabf6bcc6476','','','017528c2-f140-5503-9887-664cdbf1ff5b','Hypericum ×inodorum Mill.','Mill.',0,0,'de4a1eac-5586-5fbe-8ac0-bb4c4be460cb','Hypericum inodorum','d68e63af-9e64-542b-9bc1-7c4b381d40d7','Hypericum × inodorum','3b920b59-ec7a-55f7-a0a3-cfe176b0c76d','Hypericum inodor','2602f433-5b9d-479c-bca3-eabf6bcc6476','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('26013152-14a8-4ecc-b958-fc05a0bf7114','','','1a51c97e-a7c7-55c9-a41f-5813316d6f44','Bipolaris stenospila (Drechsler ex Faris) Shoemaker','(Drechsler ex Faris) Shoemaker',0,0,'9e358975-bfd5-5f7b-8423-e525f97f9e5f','Bipolaris stenospila','9e358975-bfd5-5f7b-8423-e525f97f9e5f','Bipolaris stenospila','d78ee87b-9f40-5f6c-affd-432868cc2927','Bipolaris stenospil','26013152-14a8-4ecc-b958-fc05a0bf7114','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Bipolaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('260709a1-f233-40e8-a2f1-6bb652a75e67','','','1671acc3-3a91-5022-873a-8d484d0da964','Laestadia Auersw.','Auersw.',0,0,'bb6125a6-d45b-5547-981b-cbb196e1032c','Laestadia','bb6125a6-d45b-5547-981b-cbb196e1032c','Laestadia','bb6125a6-d45b-5547-981b-cbb196e1032c','Laestadia','98cdb70d-a5ef-4757-83d4-24deb6efd8b9','Fungi|Incertae sedis||||Laestadia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2606c0d9-8450-4891-b20c-6f3290bfb35b','','','5e6f52b7-8777-57f2-b755-8cab4476002f','Sardinops sagax (Jenyns, 1842)','(Jenyns, 1842)',1842,0,'8f6fcd84-b843-5b26-8850-b6bf9c40dbce','Sardinops sagax','8f6fcd84-b843-5b26-8850-b6bf9c40dbce','Sardinops sagax','8f6fcd84-b843-5b26-8850-b6bf9c40dbce','Sardinops sagax','2606c0d9-8450-4891-b20c-6f3290bfb35b','Animalia|Chordata|Actinopterygii|Clupeiformes|Clupeidae|Sardinops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2612249e-f6bc-4c3e-a3a0-004349316498','','','cf427167-890d-5bf0-972a-583409fd544c','Trichoscypha (Cooke) Sacc.','',0,0,'5ba775a0-b5b8-5808-beb5-803ebc60176c','Trichoscypha','5ba775a0-b5b8-5808-beb5-803ebc60176c','Trichoscypha','5ba775a0-b5b8-5808-beb5-803ebc60176c','Trichoscypha','60416282-1f63-4e6d-89d9-82ad5e0d242e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcoscyphaceae|Trichoscypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('2610c7d9-9833-462c-b4cf-1328df21e2d3','','','450262c7-73ad-5e93-b982-95008cbdb41c','Laemobothriidae','',0,0,'450262c7-73ad-5e93-b982-95008cbdb41c','Laemobothriidae','450262c7-73ad-5e93-b982-95008cbdb41c','Laemobothriidae','450262c7-73ad-5e93-b982-95008cbdb41c','Laemobothriidae','2610c7d9-9833-462c-b4cf-1328df21e2d3','Animalia|Arthropoda|Insecta|Phthiraptera|Laemobothriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('260d7a62-22ee-4686-af37-49de40b0c49d','','','ed86be14-d4a3-585c-9420-dd3dbfe8cc93','Potamogeton ochreatus Raoul','Raoul',0,0,'b0c29ab6-ee46-5513-a3e6-77de5fe6f2d0','Potamogeton ochreatus','b0c29ab6-ee46-5513-a3e6-77de5fe6f2d0','Potamogeton ochreatus','e04ab6e9-8117-5f5b-8b22-14277091bef5','Potamogeton ochreat','260d7a62-22ee-4686-af37-49de40b0c49d','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Potamogetonaceae|Potamogeton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('260f2799-f639-4060-83e9-1f9d664cbe6e','','','ca8b587d-b30c-56c2-b98f-33f11ad73b08','Clytia linearis (Thornely, 1900)','(Thornely, 1900)',1900,0,'306ca9ed-9c39-53e5-9255-0e1794d3161d','Clytia linearis','306ca9ed-9c39-53e5-9255-0e1794d3161d','Clytia linearis','efae70dc-3b31-5420-b44c-84f3cad5f580','Clytia linear','260f2799-f639-4060-83e9-1f9d664cbe6e','Animalia|Cnidaria|Hydrozoa|Leptothecata|Campanulariidae|Clytia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26126dfc-386d-412a-9af7-af56fd0892f8','','','9454870e-ce5b-540e-aa10-d15c100e3f61','Cololejeunea pulchella (Mitt.) R.M.Schust.','(Mitt.) R.M.Schust.',0,0,'124f23ed-cd25-50ec-b4b1-0da1af4576d1','Cololejeunea pulchella','124f23ed-cd25-50ec-b4b1-0da1af4576d1','Cololejeunea pulchella','df188df4-288a-57a3-9ddc-4cd1a704f7d7','Cololejeunea pulchell','26126dfc-386d-412a-9af7-af56fd0892f8','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('260fb628-1227-4040-81f7-daebb68b409e','','','b72f8d44-5752-5379-bc31-736a85fd61fe','Chapsa A.Massal','A.Massal',0,0,'51147476-aa8f-5543-a94e-9aadcbdcdebb','Chapsa','51147476-aa8f-5543-a94e-9aadcbdcdebb','Chapsa','51147476-aa8f-5543-a94e-9aadcbdcdebb','Chapsa','260fb628-1227-4040-81f7-daebb68b409e','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Chapsa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2619034c-90b6-484b-ae80-0f863dde23dc','','','804496c5-0949-590a-9649-46885af24b61','Trite planiceps Simon, 1899','Simon, 1899',1899,0,'70c033eb-3457-5670-a834-efad20640da6','Trite planiceps','70c033eb-3457-5670-a834-efad20640da6','Trite planiceps','70c033eb-3457-5670-a834-efad20640da6','Trite planiceps','2619034c-90b6-484b-ae80-0f863dde23dc','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Trite','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26157ab0-1911-4878-af7c-b64d1166e5c9','','','e52c9ec6-36e5-5ad3-a3d1-abb2d66497d9','Gahnia arenaria Hook.f.','Hook.f.',0,0,'60dabcbc-92b9-5da9-81ce-d77b3aa85750','Gahnia arenaria','60dabcbc-92b9-5da9-81ce-d77b3aa85750','Gahnia arenaria','066e395a-d3bc-51bf-a73d-5e9c6cb4279f','Gahnia arenar','522a189e-cc82-4674-aee5-daa66007d61c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Gahnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2613ff59-f0ad-4814-a2af-f550be3bfa89','','','86842999-b7c5-5a71-a10d-8781a8a9c63d','Boletus coccineus Bull.','Bull.',0,0,'fdf9ff84-b291-5d2f-82ad-e229e1710124','Boletus coccineus','fdf9ff84-b291-5d2f-82ad-e229e1710124','Boletus coccineus','e94b6e4e-ae96-56b6-8f60-8d0ba0153520','Boletus coccine','793ea744-9800-4491-9d5b-2397ca5f8adb','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2955c35a-9dad-4754-be7f-3c185ed381f3','','','1dc88bc9-580c-5e0e-b6b6-5f30f654f28b','Molgula mortenseni (Michaelsen, 1922)','(Michaelsen, 1922)',1922,0,'6793e5e7-3527-5d20-8c78-69f57ff76967','Molgula mortenseni','6793e5e7-3527-5d20-8c78-69f57ff76967','Molgula mortenseni','d46719ee-8d0e-5ece-8e2b-35e52e85a165','Molgula mortensen','2955c35a-9dad-4754-be7f-3c185ed381f3','Animalia|Tunicata|Ascidiacea|Pleurogona|Molgulidae|Molgula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29552f2f-7b2c-4228-9ed8-9cc00fdd4a21','','','b4bd87cd-47f3-54e1-83c6-a1fffadfd1a4','Athelopsis lunata (Romell ex Bourdot & Galzin) Parmasto','(Romell ex Bourdot & Galzin) Parmasto',0,0,'71960fa5-4523-518e-9ac4-6798a516fb82','Athelopsis lunata','71960fa5-4523-518e-9ac4-6798a516fb82','Athelopsis lunata','723cf755-a7e5-5ac7-aae1-d9ba56b3630e','Athelopsis lunat','27acbba6-0884-4924-b325-6b3d12a193ac','Fungi|Basidiomycota|Agaricomycetes|Atheliales|Byssocorticiaceae|Athelopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('295b560a-281e-483e-957d-2905a0fd5e06','','','7794ca53-69e8-598b-94b1-b846486fa714','Hyperomma mandibulare Broun, 1893','Broun, 1893',1893,0,'60226b5d-3c71-5eef-a393-74f6f691fd86','Hyperomma mandibulare','60226b5d-3c71-5eef-a393-74f6f691fd86','Hyperomma mandibulare','c77bd3cd-f86f-5f27-8d92-f7be9a4b0ca3','Hyperomma mandibular','295b560a-281e-483e-957d-2905a0fd5e06','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hyperomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('295cd8d6-f9f6-4ba5-8f0c-4cb2307e9f2b','','','0da430a1-dbd2-56f5-96ea-574000b1d357','Cermatulus nasalis nasalis (Westwood, 1837)','(Westwood, 1837)',1837,0,'1da9ff9e-97d6-5ad1-ba27-c9f7424bc105','Cermatulus nasalis nasalis','1da9ff9e-97d6-5ad1-ba27-c9f7424bc105','Cermatulus nasalis nasalis','ae939c5b-1cf5-511f-89b8-89263886ae30','Cermatulus nasal nasal','295cd8d6-f9f6-4ba5-8f0c-4cb2307e9f2b','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Cermatulus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('295f2fc5-9968-4905-8627-551a747768bc','','','892ed4f2-5ef9-5029-9c43-78c4be28d080','Dictyodendrilla species 1 Kelly & Wilkinson, 2000','',0,0,'41ef6a4b-dd0a-57f5-91d7-1a434347ff3d','Dictyodendrilla','41ef6a4b-dd0a-57f5-91d7-1a434347ff3d','Dictyodendrilla','41ef6a4b-dd0a-57f5-91d7-1a434347ff3d','Dictyodendrilla','295f2fc5-9968-4905-8627-551a747768bc','Animalia|Porifera|Demospongiae|Dendroceratida|Dictyodendrillidae|Dictyodendrilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('295b36dd-c999-4324-a809-63d771a90621','','','d5366fcc-ac0d-5bba-8851-a1cd905fc353','Puyseguria prognata Powell, 1927','Powell, 1927',1927,0,'7ca6a4ac-e50f-5b51-8ba8-640318c8c3ae','Puyseguria prognata','7ca6a4ac-e50f-5b51-8ba8-640318c8c3ae','Puyseguria prognata','9799136a-03dc-5ad4-81f1-36e5dc10ef7f','Puyseguria prognat','295b36dd-c999-4324-a809-63d771a90621','Animalia|Mollusca|Bivalvia|Veneroida|Neoleptonidae|Puyseguria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2959b823-9df7-4781-b5f6-e184e2b5150b','','','e4b093e4-c508-5746-9b6a-101ca236e10c','Chaenotheca confusa Tibell','Tibell',0,0,'eb365915-842a-5ea2-85ea-031d90f41040','Chaenotheca confusa','eb365915-842a-5ea2-85ea-031d90f41040','Chaenotheca confusa','e8bd089d-fcb6-5efc-ae00-16d698b61219','Chaenotheca confus','2959b823-9df7-4781-b5f6-e184e2b5150b','Fungi|Ascomycota|Lichinomycetes|Coniocybales|Coniocybaceae|Chaenotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2962c6aa-c7ae-4bb4-b83c-107687b5793d','','','9de02203-b5cb-5265-91ec-9cdce3fbe7ae','Cosmarium ralfsii Bréb. in Ralfs var. ralfsii','',0,0,'52977aff-88b4-5122-9548-77102e70d045','Cosmarium ralfsii ralfsii','309510b0-148e-5071-b954-a354c2dc53e5','Cosmarium ralfsii var. ralfsii','7491fcde-ae50-5d42-bbea-dc1f1d84bb98','Cosmarium ralfs ralfs','2962c6aa-c7ae-4bb4-b83c-107687b5793d','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('295fa8af-e824-4f4b-b6da-3b80677b9be2','','','62d7a907-9691-51e4-aa25-f1de1dd45c1a','Helotium leucellum (P. Karst.) P. Karst.','(P. Karst.) P. Karst.',0,0,'8a228bc8-786e-5d6c-872c-5d2cdd60768e','Helotium leucellum','8a228bc8-786e-5d6c-872c-5d2cdd60768e','Helotium leucellum','002a47ed-9660-5e47-9dbc-f1ab6359d73f','Helotium leucell','29e3cf0b-7a7f-42f3-a6f3-0098062eed94','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2961be34-e15c-4599-ba7b-f360530d28d0','','','3843d43e-ffce-536b-8591-7a2ccdfa20f1','Polypedilum canum Freeman, 1959','Freeman, 1959',1959,0,'4cde66c2-8b88-5069-92ad-3fce7a688285','Polypedilum canum','4cde66c2-8b88-5069-92ad-3fce7a688285','Polypedilum canum','550f14d2-3f6e-5110-b83b-b4e048dfe192','Polypedilum can','2961be34-e15c-4599-ba7b-f360530d28d0','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Polypedilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2964d8cf-45a2-49c2-9da6-ff14ddb64ee5','','','b96ed2ee-49d6-5303-96b3-9b1374123310','Physetica funerea (Philpott, 1927)','(Philpott, 1927)',1927,0,'ea3b5d42-942f-5a1d-b47f-6c49912b4e75','Physetica funerea','ea3b5d42-942f-5a1d-b47f-6c49912b4e75','Physetica funerea','cf7481da-02fc-545d-a686-75a5635dae3f','Physetica funere','2964d8cf-45a2-49c2-9da6-ff14ddb64ee5','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Physetica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('296a5742-af2f-4bf6-8019-19eef4663ace','','','33eb34f4-b970-5ce0-8d5e-40b8da77e0e7','Acacia rubida A.Cunn.','A.Cunn.',0,0,'9a175936-b317-5de0-9f7c-a433be76f478','Acacia rubida','9a175936-b317-5de0-9f7c-a433be76f478','Acacia rubida','45aec76a-fdb2-56cf-bdeb-610f78ca4a6e','Acacia rubid','296a5742-af2f-4bf6-8019-19eef4663ace','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29681d33-53fb-46d5-ad24-ae19ab0a6ee6','','','4cc0e903-1293-5bb9-80d5-c97793cb3960','Acrocomia Mart.','Mart.',0,0,'48e3f8df-5e5f-5eae-8ae6-5af462a2135f','Acrocomia','48e3f8df-5e5f-5eae-8ae6-5af462a2135f','Acrocomia','48e3f8df-5e5f-5eae-8ae6-5af462a2135f','Acrocomia','29681d33-53fb-46d5-ad24-ae19ab0a6ee6','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Acrocomia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('29730e72-8941-4506-8f52-03be3e03bea6','','','ce2bec22-7346-5ea1-8617-d86eb341b461','Isolepis inundata R.Br.','R.Br.',0,0,'5904b2a5-89d8-5e9e-8216-1c8907d1aba7','Isolepis inundata','5904b2a5-89d8-5e9e-8216-1c8907d1aba7','Isolepis inundata','1f9ce2cc-83c3-5494-977c-3899a2a086bf','Isolepis inundat','29730e72-8941-4506-8f52-03be3e03bea6','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('296e0691-cc4e-490f-a0ca-2f748767b6fd','','','0cbe2052-d747-500c-a0fa-efdc0c54df10','Daltonia nervosa (Hook.f. & Wilson) Hampe','(Hook.f. & Wilson) Hampe',0,0,'b9acfc7e-6cf7-5910-95cb-7ee1707b91ad','Daltonia nervosa','b9acfc7e-6cf7-5910-95cb-7ee1707b91ad','Daltonia nervosa','b0e26c56-57de-5e70-bf56-94605c87783e','Daltonia neruos','ec617e8c-8b99-46ba-aeaf-54c430276041','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Daltonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('296f6c4a-e442-477e-abf7-6daad38c800a','','','e0511e9f-d703-5695-8e61-21444a5a467f','Nestegis Raf.','Raf.',0,0,'403c69a5-2413-5c62-812b-ecd0a77786d4','Nestegis','403c69a5-2413-5c62-812b-ecd0a77786d4','Nestegis','403c69a5-2413-5c62-812b-ecd0a77786d4','Nestegis','65ee5f9b-95b3-4faf-8150-a31952be83f9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Nestegis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('297dcb36-a7f2-4658-8f85-0fef9a7a0bee','','','861656bd-1679-5e53-830e-4060a2997bed','Carnation latent virus','',0,0,'','','','','','','297dcb36-a7f2-4658-8f85-0fef9a7a0bee','Virus|||Tymovirales|Betaflexiviridae|Carlavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('296dc6c9-b111-46ac-8588-d71c4bfab063','','','d5970be3-985e-564a-9d62-4c6d839029c5','Cacatuinae','',0,0,'d5970be3-985e-564a-9d62-4c6d839029c5','Cacatuinae','d5970be3-985e-564a-9d62-4c6d839029c5','Cacatuinae','d5970be3-985e-564a-9d62-4c6d839029c5','Cacatuinae','296dc6c9-b111-46ac-8588-d71c4bfab063','Animalia|Chordata|Aves|Psittaciformes|Cacatuidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('297d341b-99bf-4ebe-97fa-241f630381a2','','','379256fe-9eab-53a4-8d23-ab6f9b2e116d','Phialophora fastigiata sensu I.C. Harv.','',0,0,'2040c014-3a93-5d4f-8b51-a94e13c72a20','Phialophora fastigiata','2040c014-3a93-5d4f-8b51-a94e13c72a20','Phialophora fastigiata','ba91252e-a84a-59e9-8cd5-68d645734b45','Phialophora fastigiat','698bb1a1-fdd9-4813-bb16-ed14ac5e54dd','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Phialophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2974e083-e7b5-434e-824a-b3e664e46e6e','','','4003b998-2360-5af8-ac0a-0d3606ef401e','Cyclamen africanum Boiss. & Reut.','Boiss. & Reut.',0,0,'878d8b06-1e7d-5a59-87ec-0a421d7a829d','Cyclamen africanum','878d8b06-1e7d-5a59-87ec-0a421d7a829d','Cyclamen africanum','e8e0f4bb-0d28-5bb8-a5d3-ca16383cdb54','Cyclamen african','2974e083-e7b5-434e-824a-b3e664e46e6e','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Cyclamen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('297df185-6925-4904-8b96-d49eeb00ef2d','','','d3f96ae3-732e-52a1-a934-19b6c655ebd7','Caularthron bicornutum (Hook.) Raf.','(Hook.) Raf.',0,0,'f892d8d0-5f9e-5267-8bb9-8aeab3e92341','Caularthron bicornutum','f892d8d0-5f9e-5267-8bb9-8aeab3e92341','Caularthron bicornutum','21e01c84-201e-5210-b3a2-e3d2f9070921','Caularthron bicornut','297df185-6925-4904-8b96-d49eeb00ef2d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caularthron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29857f7e-6c0a-40a6-a611-5b123ee93368','','','cf48b448-bffb-5872-87db-7a98a47d07ba','Cerocorticium Henn.','Henn.',0,0,'5a72c4e2-77fd-5fbb-86a2-04ea9ac5ddc7','Cerocorticium','5a72c4e2-77fd-5fbb-86a2-04ea9ac5ddc7','Cerocorticium','5a72c4e2-77fd-5fbb-86a2-04ea9ac5ddc7','Cerocorticium','462207db-0ba6-4471-a065-092738288648','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Cerocorticium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2981e9b5-d043-4cbe-b895-1ca445a74807','','','eb42853f-9a90-5d8c-a84e-d86232103693','Angustimassarina quercicola Thambug., Jayasiri, R.K. Schumach. & K.D. Hyde','Thambug., Jayasiri, R.K. Schumach. & K.D. Hyde',0,0,'ea471a9f-a205-53fc-9162-373d347c46ff','Angustimassarina quercicola','ea471a9f-a205-53fc-9162-373d347c46ff','Angustimassarina quercicola','0f4a8637-fc74-58c6-a815-2e19876877e8','Angustimassarina quercicol','2981e9b5-d043-4cbe-b895-1ca445a74807','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Amorosiaceae|Angustimassarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2985ce1b-8fb8-470f-8ef0-e646da3f8118','','','85520682-99f5-534e-9328-8e547db3e5c1','Xyleborinus saxesenii (Ratzeburg, 1837)','(Ratzeburg, 1837)',1837,0,'ed330bda-3551-5d90-bf09-5c42b4b52858','Xyleborinus saxesenii','ed330bda-3551-5d90-bf09-5c42b4b52858','Xyleborinus saxesenii','12346e20-1eff-5bcd-9699-5cccfbf7f3db','Xyleborinus saxesen','2985ce1b-8fb8-470f-8ef0-e646da3f8118','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Xyleborinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('298b7c3d-cd26-4b21-af93-b05e89176187','','','9ed5db1f-4689-5fe2-ae14-db99c75dd357','Isopteryx nitidalis Walker, 1866','Walker, 1866',1866,0,'b92ac331-692c-50bc-8917-1e8733760fc6','Isopteryx nitidalis','b92ac331-692c-50bc-8917-1e8733760fc6','Isopteryx nitidalis','da2061c4-ddf8-51b6-9ee1-98262d2801ec','Isopteryx nitidal','441503a5-1ef6-435b-bc46-033d97c43885','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Isopteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2991d05a-02e1-4980-abae-1faf56dced3d','','','097b8a60-00f5-537d-ba7e-9fe570abc686','Myobia','',0,0,'097b8a60-00f5-537d-ba7e-9fe570abc686','Myobia','097b8a60-00f5-537d-ba7e-9fe570abc686','Myobia','097b8a60-00f5-537d-ba7e-9fe570abc686','Myobia','2991d05a-02e1-4980-abae-1faf56dced3d','Animalia|Arthropoda|Arachnida|Trombidiformes|Myobiidae|Myobia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2996e6f5-9615-484e-b1f7-415f8883d251','','','e9cefe71-eb78-5a8d-b9a1-09ede61d19b9','Lembophyllum divulsum (Hook.f. & Wilson) Lindb.','(Hook.f. & Wilson) Lindb.',0,0,'d7ce602e-cf9a-5537-b57c-2328c3f6169d','Lembophyllum divulsum','d7ce602e-cf9a-5537-b57c-2328c3f6169d','Lembophyllum divulsum','b46894e1-2e55-5f22-8773-93c32cbe8220','Lembophyllum diuuls','2996e6f5-9615-484e-b1f7-415f8883d251','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Lembophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2996406c-90f9-4140-be47-a8cba81ff5eb','','','59aa226b-f0fb-5c02-8a92-d80a23a0957a','Bacidia phacodes Körb.','Körb.',0,0,'cdd1f411-97ba-5709-b4ab-993eb2f005ca','Bacidia phacodes','cdd1f411-97ba-5709-b4ab-993eb2f005ca','Bacidia phacodes','3bf68555-208d-5c19-bac5-80cd50f25d99','Bacidia phacod','96a2e203-413b-4fea-a93b-2ea5145dda15','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29934fc6-59c9-423f-9c82-5eaa9afc2a75','','','ab42ee29-a9ff-57d2-9822-f50730f71371','Periconia cortaderiae Thambug. & K.D. Hyde','Thambug. & K.D. Hyde',0,0,'14fb2eaa-4296-5e38-9d1d-e26f47eee7f8','Periconia cortaderiae','14fb2eaa-4296-5e38-9d1d-e26f47eee7f8','Periconia cortaderiae','13b1a3a1-5db2-5d8f-a7ac-9cc377d62608','Periconia cortaderi','29934fc6-59c9-423f-9c82-5eaa9afc2a75','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Periconiaceae|Periconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29929840-5dde-4ae3-a825-de16d89bb8d9','','','999846dd-3882-584c-b81e-d9c8e89b6785','Salix aegyptiaca L. × Salix caprea L.','',0,0,'481ed335-dce3-5d53-8b55-2336047221dc','Salix aegyptiaca × Salix caprea','481ed335-dce3-5d53-8b55-2336047221dc','Salix aegyptiaca × Salix caprea','af9f2a43-bd9c-5e60-8d76-a8076c68d7fe','Salix aegyptiac × Salix capre','29929840-5dde-4ae3-a825-de16d89bb8d9','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','hybrid formula','0','0','0','ICBN',2);
INSERT INTO core VALUES('299aaddf-cadf-4a5a-99e2-8aadaca5f7b3','','','4a2b2658-6b84-5d88-8e4a-fb3a6a0ad71c','Heteroscyphus mononuculus var. bilobus J.J.Engel','J.J.Engel',0,0,'324d51f7-0c92-5afa-99a9-be36655d418b','Heteroscyphus mononuculus bilobus','7370e77b-1f04-5c86-a1b2-b21e14a074c4','Heteroscyphus mononuculus var. bilobus','bc7460d9-abd7-52ea-b31d-10120138568e','Heteroscyphus mononucul bilob','299aaddf-cadf-4a5a-99e2-8aadaca5f7b3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('29993b9f-1827-49a2-aa44-3aae1df0f1a9','','','9fa3fe85-5ecd-5e5e-87bd-94cfbc8df3bc','Chiloscyphus semiteres (Lehm.) Lehm. & Lindenb.','(Lehm.) Lehm. & Lindenb.',0,0,'7570e808-99ea-5685-a040-b9cf1b41f920','Chiloscyphus semiteres','7570e808-99ea-5685-a040-b9cf1b41f920','Chiloscyphus semiteres','7c49f600-97c2-5071-b978-eaf7bca28028','Chiloscyphus semiter','29993b9f-1827-49a2-aa44-3aae1df0f1a9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('299bb125-0f3b-474f-b2a2-ba6c2ee7f020','','','1cec85bd-859a-5bcc-842f-2d5b779341af','Zenometridae','',0,0,'1cec85bd-859a-5bcc-842f-2d5b779341af','Zenometridae','1cec85bd-859a-5bcc-842f-2d5b779341af','Zenometridae','1cec85bd-859a-5bcc-842f-2d5b779341af','Zenometridae','299bb125-0f3b-474f-b2a2-ba6c2ee7f020','Animalia|Echinodermata|Crinoidea|Comatulida|Zenometridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('29a20e7f-2144-4465-9019-298476e9d2c8','','','97a1f70a-4706-5c8b-8787-ccbf24a9806a','Saemundssonia puellula Timmermann, 1965','Timmermann, 1965',1965,0,'9b5bd672-84a4-5c06-874d-9420115b12b4','Saemundssonia puellula','9b5bd672-84a4-5c06-874d-9420115b12b4','Saemundssonia puellula','aa03eb1b-68d1-5fd4-a8b0-8c5a4fa3427c','Saemundssonia puellul','29a20e7f-2144-4465-9019-298476e9d2c8','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29a31a4f-ab49-4a9c-90dc-4edca49ae5ce','','','d94d535a-0ed8-53a6-9370-6a70c46d2e54','Gonyaulax monacantha Pavillard','Pavillard',0,0,'95342a5d-bc81-5105-8378-e92eec375fa6','Gonyaulax monacantha','95342a5d-bc81-5105-8378-e92eec375fa6','Gonyaulax monacantha','643594b4-43b0-5a8d-a577-0c92ca12702f','Gonyaulax monacanth','29a31a4f-ab49-4a9c-90dc-4edca49ae5ce','Chromista|Myzozoa|Peridinea|Gonyaulacida|Gonyaulacidae|Gonyaulax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29a0f604-1b3b-486c-96e8-ab02272af7e5','','','d66928bb-d851-5b35-a721-c3016db341bb','Cosmophasis','',0,0,'d66928bb-d851-5b35-a721-c3016db341bb','Cosmophasis','d66928bb-d851-5b35-a721-c3016db341bb','Cosmophasis','d66928bb-d851-5b35-a721-c3016db341bb','Cosmophasis','29a0f604-1b3b-486c-96e8-ab02272af7e5','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Cosmophasis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a353baf-72cf-4b4c-9419-d299cc5d1bde','','','635fd7e4-4186-5ba5-9c1a-7275ef301d83','Blaberidae','',0,0,'635fd7e4-4186-5ba5-9c1a-7275ef301d83','Blaberidae','635fd7e4-4186-5ba5-9c1a-7275ef301d83','Blaberidae','635fd7e4-4186-5ba5-9c1a-7275ef301d83','Blaberidae','2a353baf-72cf-4b4c-9419-d299cc5d1bde','Animalia|Arthropoda|Insecta|Blattodea|Blaberidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a36ffb0-2c7c-46b5-be7d-45781c342a59','','','8d837fce-4e9d-59c6-97aa-e92eaef9586a','Phyllachora manuka P.R. Johnst. & P.F. Cannon','P.R. Johnst. & P.F. Cannon',0,0,'c30d8fea-9482-5c45-8a5d-fca637ec40ec','Phyllachora manuka','c30d8fea-9482-5c45-8a5d-fca637ec40ec','Phyllachora manuka','b4c4b695-b195-5d52-93d4-3c95aa48cdc3','Phyllachora manuk','2a36ffb0-2c7c-46b5-be7d-45781c342a59','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a3917ea-ecde-4ede-98c6-29be88e67946','','','67f4544f-7ca5-51b7-a212-a03f0208471f','Hypogymnia pulchrilobata (Bitter) Elix','(Bitter) Elix',0,0,'3f92c220-6032-5939-b619-4f123421c055','Hypogymnia pulchrilobata','3f92c220-6032-5939-b619-4f123421c055','Hypogymnia pulchrilobata','acb1c2d1-90fa-5ab2-b6b8-b9326f720613','Hypogymnia pulchrilobat','2a3917ea-ecde-4ede-98c6-29be88e67946','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypogymnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a38823d-418b-41d0-899f-3666d3ef885a','','','3b5e20cc-cd28-50de-b00e-d7dc9f8758c0','Tilletia nigrifaciens Langdon & Boughton','Langdon & Boughton',0,0,'33caa273-3693-5993-9a78-9106cd4cbb4f','Tilletia nigrifaciens','33caa273-3693-5993-9a78-9106cd4cbb4f','Tilletia nigrifaciens','33caa273-3693-5993-9a78-9106cd4cbb4f','Tilletia nigrifaciens','2a38823d-418b-41d0-899f-3666d3ef885a','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a3d16bc-0be6-4683-a5e2-0cd869d5ba5d','','','514795b8-28e5-5f3b-a67a-01dbdd867231','Isodrapetis Collin, 1928','Collin, 1928',1928,0,'5ddafde1-b24c-5b39-b364-c815160b5dfc','Isodrapetis','5ddafde1-b24c-5b39-b364-c815160b5dfc','Isodrapetis','5ddafde1-b24c-5b39-b364-c815160b5dfc','Isodrapetis','2a3d16bc-0be6-4683-a5e2-0cd869d5ba5d','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Isodrapetis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a402d79-74df-4d12-8afb-4baa3d8da840','','','2a8f98a6-7ee5-58ed-bdac-6868e56a5676','Phormium tenax ''Wharanui''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','2a402d79-74df-4d12-8afb-4baa3d8da840','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('2a3cfd1e-6293-45a6-98d4-22caa14d6b04','','','9d3ba19f-645b-5f49-a641-3ab768d8f9ba','Echiniscus blumi blumi Richters, 1903','Richters, 1903',1903,0,'40cfc7bd-3914-5b95-9d6c-a6e537af48ec','Echiniscus blumi blumi','40cfc7bd-3914-5b95-9d6c-a6e537af48ec','Echiniscus blumi blumi','cb4e9ca6-c3c9-51f6-b78c-129fc0e07979','Echiniscus blum blum','2a3cfd1e-6293-45a6-98d4-22caa14d6b04','Animalia|Tardigrada|Heterotardigrada|Echiniscoidea|Echiniscidae|Echiniscus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a3e1a80-fc5c-478f-a3f4-d578bbc4f294','','','590b91c0-717a-5c92-b11a-9bf330c248aa','Parmelia brownii C.W.Dodge','C.W.Dodge',0,0,'6080ce47-774a-5bce-b225-1e26f7765e23','Parmelia brownii','6080ce47-774a-5bce-b225-1e26f7765e23','Parmelia brownii','5bd2777c-e4ce-5ffc-ba7d-a6f74933ea08','Parmelia brown','d9481eb8-1169-4d03-b8f8-c111b445a78a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a436808-8b1b-47f7-81c2-035453e50f22','','','52e9cd7a-0e72-5435-8180-0a304ad5efa4','Pimelea ignota C.J.Burrows & Courtney','C.J.Burrows & Courtney',0,0,'1636019f-d433-5b7e-8962-6f1e111c6ce8','Pimelea ignota','1636019f-d433-5b7e-8962-6f1e111c6ce8','Pimelea ignota','03b438ab-4b11-55f4-b753-79a8c019a69c','Pimelea ignot','2a436808-8b1b-47f7-81c2-035453e50f22','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a3ef85d-658f-49ce-b03d-e947054d876b','','','1a84d377-b111-56db-83b8-d5a0fcf9ebbf','Pannaria athroophylla (Stirt.) Elvebakk & D.J.Galloway','(Stirt.) Elvebakk & D.J.Galloway',0,0,'c7375d1b-6292-5da2-b761-5a69c30d728d','Pannaria athroophylla','c7375d1b-6292-5da2-b761-5a69c30d728d','Pannaria athroophylla','0a30a008-4f81-5f21-8acc-504be3d5ddc5','Pannaria athroophyll','2a3ef85d-658f-49ce-b03d-e947054d876b','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a4359c0-9336-498c-adad-dab2e4dc37bd','','','86f66f6a-c4c5-583c-be1b-090c63459487','Acroptilon repens subsp. australe (Iljin) Rech.f.','(Iljin) Rech.f.',0,0,'8dcd4893-2252-5adb-b02e-51431d2dc13d','Acroptilon repens australe','4db0afef-9769-58cc-b69e-c5ade5ec1b33','Acroptilon repens subsp. australe','c8d53eb9-f5b8-5bfd-ad3a-e69c864dfd73','Acroptilon repens austral','2a4359c0-9336-498c-adad-dab2e4dc37bd','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Acroptilon','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a42d3cb-19f4-40e8-8584-ffaedee0a3a0','','','59c6893a-9ff1-5a9f-aeff-42ad83ec7160','Hypochalcia indistinctalis Walker, 1863','Walker, 1863',1863,0,'77b7e28e-db6a-5d8a-a382-a1243d34e9f1','Hypochalcia indistinctalis','77b7e28e-db6a-5d8a-a382-a1243d34e9f1','Hypochalcia indistinctalis','607f0964-74a6-5c76-89cd-2333b2d00245','Hypochalcia indistinctal','58618b20-6437-49d2-a36e-292a6ed1e027','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Hypochalcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a497f16-5f5c-4f08-a2dc-73b727256cf6','','','0972f6f8-20b5-550b-b2ca-068a82b24698','Isotomurus lineatus lineatus (Salmon, 1941)','(Salmon, 1941)',1941,0,'eb93843a-f7d4-59e2-a507-b037fb6ff98a','Isotomurus lineatus lineatus','eb93843a-f7d4-59e2-a507-b037fb6ff98a','Isotomurus lineatus lineatus','17ce29c8-f20f-56a3-bdf3-69e4741afb7a','Isotomurus lineat lineat','2a497f16-5f5c-4f08-a2dc-73b727256cf6','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Isotomurus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a470629-873e-42e7-80a0-8f089c07b804','','','a8d3a459-c108-53b1-82a6-369355f9b024','Lecidea Ach.','Ach.',0,0,'7db096e8-a74e-5eba-8038-5f6b4de023c6','Lecidea','7db096e8-a74e-5eba-8038-5f6b4de023c6','Lecidea','7db096e8-a74e-5eba-8038-5f6b4de023c6','Lecidea','2a470629-873e-42e7-80a0-8f089c07b804','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a48a44e-a6b6-4889-bb8f-addb47ee3b65','','','4c6d321b-0ac3-59cd-b661-08211bb286fe','Tiphobiosis hinewai Ward, 1995','Ward, 1995',1995,0,'99a2fa3e-6f84-5e32-bda0-0bbd543e1238','Tiphobiosis hinewai','99a2fa3e-6f84-5e32-bda0-0bbd543e1238','Tiphobiosis hinewai','eca3526c-020f-51f0-bf3c-bbc296820a77','Tiphobiosis hinewa','2a48a44e-a6b6-4889-bb8f-addb47ee3b65','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Tiphobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a4db6be-6831-449d-83c1-41d23dce251e','','','28d68919-20f6-573f-b88e-9568fdd00269','Aspiciliopsis (Müll.Arg.) M.Choisy','(Müll.Arg.) M.Choisy',0,0,'6866466e-e324-5ef7-8d15-1df97e36fa82','Aspiciliopsis','6866466e-e324-5ef7-8d15-1df97e36fa82','Aspiciliopsis','6866466e-e324-5ef7-8d15-1df97e36fa82','Aspiciliopsis','2a4db6be-6831-449d-83c1-41d23dce251e','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Aspiciliopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a505db0-f44f-4fe5-acc4-646cb631c034','','','dc5c6028-4899-5b71-869e-66bbc020fc56','Closterium idiosporum West & G.S.West','West & G.S.West',0,0,'3ec935f9-ec6c-56c0-ad93-a8e2f2196622','Closterium idiosporum','3ec935f9-ec6c-56c0-ad93-a8e2f2196622','Closterium idiosporum','fd9e29e0-4a98-57b0-b904-0cb70a7f1102','Closterium idiospor','2a505db0-f44f-4fe5-acc4-646cb631c034','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a52e533-d0d3-49e5-80a0-a497c7b984d9','','','efdfd090-229a-5ee7-aac3-ae62192f95c7','Tripylidae','',0,0,'efdfd090-229a-5ee7-aac3-ae62192f95c7','Tripylidae','efdfd090-229a-5ee7-aac3-ae62192f95c7','Tripylidae','efdfd090-229a-5ee7-aac3-ae62192f95c7','Tripylidae','2a52e533-d0d3-49e5-80a0-a497c7b984d9','Animalia|Nematoda|Adenophorea|Enoplida|Tripylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a50e714-416d-4edc-aa06-8b977f6e1917','','','03a8d914-f52d-5c1a-8405-08aac461bcee','Chara fibrosa C.Agardh ex Bruzelius','C.Agardh ex Bruzelius',0,0,'b52199e8-dd2c-5234-86c0-a37346c0e712','Chara fibrosa','b52199e8-dd2c-5234-86c0-a37346c0e712','Chara fibrosa','3eb60981-32dc-5a0b-a676-daffbe78ff36','Chara fibros','2a50e714-416d-4edc-aa06-8b977f6e1917','Plantae|Charophyta|Charophyceae|Charales|Characeae|Chara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2a5cd9ec-e8cc-44b0-9098-28a8dcd709a8','','','86a74487-aa92-578a-a83b-bfaf22399b00','Heminothrus microclava Hammer, 1966','Hammer, 1966',1966,0,'85c359f8-dc37-5a7d-811d-5dfeaebff518','Heminothrus microclava','85c359f8-dc37-5a7d-811d-5dfeaebff518','Heminothrus microclava','f5cf8a04-0833-5d5e-872d-677664f49dc6','Heminothrus microclau','2a5cd9ec-e8cc-44b0-9098-28a8dcd709a8','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Camisidae|Heminothrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a576932-35f7-4ead-9ff9-66bbddd0f3a5','','','982b7732-6549-5b58-9ba6-f6af090e45f3','Megalaria pulverea (Borrer) Hafellner & E.Schreiner','(Borrer) Hafellner & E.Schreiner',0,0,'ba177ad0-735a-527e-9fdf-a7c5565c3fd8','Megalaria pulverea','ba177ad0-735a-527e-9fdf-a7c5565c3fd8','Megalaria pulverea','18c32219-27c7-5752-bcad-a7c2b8543bc5','Megalaria puluere','2a576932-35f7-4ead-9ff9-66bbddd0f3a5','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Megalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a59f3c6-ad26-43da-a6b7-d8365c510b05','','','67c45f2a-20fb-51a0-8b6e-34cd05cb8b55','Plutella australiana Landry & Hebert, 2013','Landry & Hebert, 2013',2013,0,'6efd949a-1d35-55fb-b013-2140d4ac4d8d','Plutella australiana','6efd949a-1d35-55fb-b013-2140d4ac4d8d','Plutella australiana','37ae9ac0-30f0-5f9a-a8d2-d534de0346ea','Plutella australian','2a59f3c6-ad26-43da-a6b7-d8365c510b05','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Plutella','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('2a682b1e-958f-45d1-831a-442d034ac804','','','aef72702-e59f-58bb-8559-093f80fa7b79','Pygoscelis papua papua (Forster)','(Forster)',0,0,'f98b4b6e-b6bf-59de-960b-0fdffa84360d','Pygoscelis papua papua','f98b4b6e-b6bf-59de-960b-0fdffa84360d','Pygoscelis papua papua','082f2695-607a-5618-b8ab-dd1e982befd3','Pygoscelis papu papu','2a682b1e-958f-45d1-831a-442d034ac804','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Pygoscelis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a5f4c65-81ff-4e62-a471-6e9c17e08ef0','','','43a6162f-7a0d-5e82-a174-8b3348721748','Mayetiola destructor (Say, 1817)','(Say, 1817)',1817,0,'cb486340-f765-51de-ac8b-75213fbc19de','Mayetiola destructor','cb486340-f765-51de-ac8b-75213fbc19de','Mayetiola destructor','cb486340-f765-51de-ac8b-75213fbc19de','Mayetiola destructor','2a5f4c65-81ff-4e62-a471-6e9c17e08ef0','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Mayetiola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a619a91-ad95-466e-89ce-dc5f16ce0358','','','c1c7a27e-41af-530e-aecb-64e6d0535973','Pontella whiteleggei Krämer, 1896','Krämer, 1896',1896,0,'b3228908-2ddc-5ffd-9f72-8f0c84933fa3','Pontella whiteleggei','b3228908-2ddc-5ffd-9f72-8f0c84933fa3','Pontella whiteleggei','63e3d1fc-384d-5cfc-97d9-07d7cf79dea5','Pontella whitelegge','2a619a91-ad95-466e-89ce-dc5f16ce0358','Animalia|Arthropoda|Maxilopoda|Calanoida|Pontellidae|Pontella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a619e60-46e7-4268-8bcb-debb9ee14327','','','4156634c-8eba-51a4-9b04-c47dfae466fb','Mystacina tuberculata aupourica Hill & Daniel, 1985 Hill & Daniel 1985, 1985','Hill & Daniel, 1985',1985,0,'7f1bf336-0e4a-5499-a656-41da455d4002','Mystacina tuberculata aupourica','7f1bf336-0e4a-5499-a656-41da455d4002','Mystacina tuberculata aupourica','69fb238c-f209-540c-948c-835d09f1e845','Mystacina tuberculat aupouric','2a619e60-46e7-4268-8bcb-debb9ee14327','Animalia|Chordata|Mammalia|Chiroptera|Mystacinidae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('2a6ee66f-1360-43cf-9397-79e6ef1f46f2','','','3fd68bf8-f495-552d-951e-0a3eaa473d4f','Epilobium caespitosum sensu Allan','',0,0,'975bc307-4d29-529a-a8dc-c11651d31a98','Epilobium caespitosum','975bc307-4d29-529a-a8dc-c11651d31a98','Epilobium caespitosum','fd14d692-d58c-551f-8cf9-2e5f0c1b46f8','Epilobium caespitos','9bd5ff53-84e8-4094-90b1-a8cb3394d2b1','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2a6e0899-416c-4484-ac82-a5b802fb5772','','','2ef5f484-d893-5e5b-a2bc-7891d16e721c','Bacillariaceae Ehrenberg','Ehrenberg',0,0,'66fae9b4-5dda-555f-9d1f-9ccaa9d20671','Bacillariaceae','66fae9b4-5dda-555f-9d1f-9ccaa9d20671','Bacillariaceae','66fae9b4-5dda-555f-9d1f-9ccaa9d20671','Bacillariaceae','2a6e0899-416c-4484-ac82-a5b802fb5772','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a6ace43-01ca-413f-a30a-9399dbdf6d81','','','971d757d-d7f8-5150-8e4e-4367e5142603','Ramaria lorithamnus (Berk.) R.H. Petersen','(Berk.) R.H. Petersen',0,0,'bb28975e-4377-57c1-9954-2f170d9c9cb3','Ramaria lorithamnus','bb28975e-4377-57c1-9954-2f170d9c9cb3','Ramaria lorithamnus','ac8c8289-816b-5acb-8042-e4d88ad03a52','Ramaria lorithamn','2a6ace43-01ca-413f-a30a-9399dbdf6d81','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a69642b-afb0-468b-878a-d854828869d5','','','1babd1c4-4b85-53ca-9109-271a31a3e3d6','Rhagididae','',0,0,'1babd1c4-4b85-53ca-9109-271a31a3e3d6','Rhagididae','1babd1c4-4b85-53ca-9109-271a31a3e3d6','Rhagididae','1babd1c4-4b85-53ca-9109-271a31a3e3d6','Rhagididae','2a69642b-afb0-468b-878a-d854828869d5','Animalia|Arthropoda|Arachnida|Trombidiformes|Rhagididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a6b92ba-e9f1-4001-b4a6-db4956d932df','','','4382572b-80b4-5327-8761-9b3ca1ad0769','Rhizophydium keratinophilum Karling','Karling',0,0,'6d975346-af83-5b60-9d1e-dadbef67e33d','Rhizophydium keratinophilum','6d975346-af83-5b60-9d1e-dadbef67e33d','Rhizophydium keratinophilum','9fccfb83-93b0-551f-9bfa-a8c3c0c78ea8','Rhizophydium keratinophil','2a6b92ba-e9f1-4001-b4a6-db4956d932df','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Rhizophydiaceae|Rhizophydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a6b849a-a296-4495-bc1e-db5544bb3f9b','','','a5aeca5e-8ac5-5006-8c84-e41a341468cd','Pseudocercospora lonicericola (W. Yamam.) Deighton','(W. Yamam.) Deighton',0,0,'8c3d3da3-ef95-5ed9-93d4-41919fe68af9','Pseudocercospora lonicericola','8c3d3da3-ef95-5ed9-93d4-41919fe68af9','Pseudocercospora lonicericola','9350974f-8b97-5741-855d-19fe993f58dc','Pseudocercospora lonicericol','2a6b849a-a296-4495-bc1e-db5544bb3f9b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a73d6b2-83e9-48e9-ac8e-0ab2837bbbc8','','','198ce4c7-3491-5b7d-8f8f-13706d44c8e8','Bombardioidea bombardioides (Auersw.) C. Moreau 1972','(Auersw.) C. Moreau 1972',0,0,'da54c89f-127a-5bd9-b61d-7e67c2c22c8c','Bombardioidea bombardioides','da54c89f-127a-5bd9-b61d-7e67c2c22c8c','Bombardioidea bombardioides','39339906-f204-5d0c-8aa1-490771e7e082','Bombardioidea bombardioid','2a73d6b2-83e9-48e9-ac8e-0ab2837bbbc8','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Bombardioidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('2a74cedf-2f44-482b-aafa-ce830312ce4e','','','379bca3a-e44b-5059-93fb-dd8c19b29236','Tenuipalpus venustus Collyer, 1973','Collyer, 1973',1973,0,'7e768e70-071a-5797-9fe3-3bdf35de9d56','Tenuipalpus venustus','7e768e70-071a-5797-9fe3-3bdf35de9d56','Tenuipalpus venustus','bcd22b2b-f430-5080-87ab-dcc21e6c067e','Tenuipalpus uenust','2a74cedf-2f44-482b-aafa-ce830312ce4e','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Tenuipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a72b00e-8a43-4ecc-93c0-efde3bf5af93','','','a1c1a2b4-091e-5edb-ba26-ab47247681d4','Cosa dispar Powell, 1937','Powell, 1937',1937,0,'51a4e8c6-0afc-55e6-9d1b-ba0bbf7ca655','Cosa dispar','51a4e8c6-0afc-55e6-9d1b-ba0bbf7ca655','Cosa dispar','51a4e8c6-0afc-55e6-9d1b-ba0bbf7ca655','Cosa dispar','2a72b00e-8a43-4ecc-93c0-efde3bf5af93','Animalia|Mollusca|Bivalvia|Arcoida|Philobryidae|Cosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29f07e11-2cda-483d-a542-387a9f77a9d9','','','0e9d9efb-93ec-5200-a47d-22a1c02bf53d','Kneiffia discolor Berk. & Broome','Berk. & Broome',0,0,'6c7d4a04-92f3-5b7a-946d-84e151f5346c','Kneiffia discolor','6c7d4a04-92f3-5b7a-946d-84e151f5346c','Kneiffia discolor','6c7d4a04-92f3-5b7a-946d-84e151f5346c','Kneiffia discolor','d4f927f7-fda7-431e-887c-aa6be4fb9419','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Kneiffia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a7be0e0-dbf1-41d7-a65f-ba491cf194f3','','','ba03a7ad-20ce-56d0-ae29-bbaeccbffd90','Frontonia depressa (Stokes, 1886)','(Stokes, 1886)',1886,0,'d998975d-831b-5592-8896-ff677f705e54','Frontonia depressa','d998975d-831b-5592-8896-ff677f705e54','Frontonia depressa','5be04068-f5b8-5b5b-abbc-ce8540e571a7','Frontonia depress','2a7be0e0-dbf1-41d7-a65f-ba491cf194f3','Chromista|Ciliophora|Oligohymenophorea|Peniculida|Frontoniidae|Frontonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a7ad9a5-1a4a-4a58-8d79-877aa9911f54','','','1ef56a02-1c72-5ce3-a289-65ac1e3c6ea9','Distichophyllum pulchellum (Hampe) Mitt.','(Hampe) Mitt.',0,0,'13a6c0aa-e0a4-58a5-9902-0c761dd2b667','Distichophyllum pulchellum','13a6c0aa-e0a4-58a5-9902-0c761dd2b667','Distichophyllum pulchellum','b5b5209d-57c4-5f08-b3af-896524aa1820','Distichophyllum pulchell','2a7ad9a5-1a4a-4a58-8d79-877aa9911f54','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Distichophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29ef28e2-b12f-42f4-adf8-fbbc3ec0eef2','','','6d8ef8df-2d9d-5657-8115-687a4f3270fe','Maoridrilus ultimus Lee, 1959','Lee, 1959',1959,0,'3cbb871b-3400-5ef5-9512-af9ec715bbea','Maoridrilus ultimus','3cbb871b-3400-5ef5-9512-af9ec715bbea','Maoridrilus ultimus','d39e3721-0461-501c-a3a8-22d6fc5a2ecd','Maoridrilus ultim','29ef28e2-b12f-42f4-adf8-fbbc3ec0eef2','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Maoridrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29f640dd-1e2b-4364-b037-2953e165d8cc','','','3346852c-59ca-531d-9587-17d7c000bce2','Peniophora pini (Fr.) Boidin','(Fr.) Boidin',0,0,'476ddf28-1731-5941-add4-13ead26e1a17','Peniophora pini','476ddf28-1731-5941-add4-13ead26e1a17','Peniophora pini','294d4e43-0527-5bcf-a0cd-79166ce786db','Peniophora pin','29f640dd-1e2b-4364-b037-2953e165d8cc','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29f2c09e-c72e-483c-b2ad-848327528ef0','','','070907be-0710-5a77-9de4-c684f985abf9','Cartomothrips','',0,0,'070907be-0710-5a77-9de4-c684f985abf9','Cartomothrips','070907be-0710-5a77-9de4-c684f985abf9','Cartomothrips','070907be-0710-5a77-9de4-c684f985abf9','Cartomothrips','29f2c09e-c72e-483c-b2ad-848327528ef0','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Cartomothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('29f4690e-3545-4f12-9360-79984a24d545','','','c3d111dd-b2db-5162-b048-1f3b7255c38b','Nothohoraia Craig, 1969','Craig, 1969',1969,0,'eb31e92a-d7c4-552c-9fb6-7391c781c8a9','Nothohoraia','eb31e92a-d7c4-552c-9fb6-7391c781c8a9','Nothohoraia','eb31e92a-d7c4-552c-9fb6-7391c781c8a9','Nothohoraia','29f4690e-3545-4f12-9360-79984a24d545','Animalia|Arthropoda|Insecta|Diptera|Blephariceridae|Nothohoraia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('29f1d579-b6c5-4255-8499-b580c0136a5e','','','ed17f69b-ec18-50c8-bbc8-43a888b2d62c','Puccinia stipae Arthur','Arthur',0,0,'011c54e0-a771-5318-9e09-2607d2809dd0','Puccinia stipae','011c54e0-a771-5318-9e09-2607d2809dd0','Puccinia stipae','1f72845c-02c3-54f2-8a28-b8edfa87e74f','Puccinia stip','29f1d579-b6c5-4255-8499-b580c0136a5e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29fc2c21-96c2-4acb-8bee-5877ae03e139','','','f42d0386-022f-5ed1-b300-8c0df7bbc4d2','Cardamine dilatata Heenan','Heenan',0,0,'0a975273-0aac-5f81-9790-4f918e474bf4','Cardamine dilatata','0a975273-0aac-5f81-9790-4f918e474bf4','Cardamine dilatata','4b0c174a-5c52-5fb2-a17d-59c460656a05','Cardamine dilatat','29fc2c21-96c2-4acb-8bee-5877ae03e139','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29fa3886-ec57-4f73-86a1-8456d341eee7','','','07fd98f6-c74e-51db-a8cb-62133ac0d1bb','Hygrophorus hochstetteri (Reichardt) Reichardt','(Reichardt) Reichardt',0,0,'a050c44e-f5da-58c9-93b3-351fbbb9dde0','Hygrophorus hochstetteri','a050c44e-f5da-58c9-93b3-351fbbb9dde0','Hygrophorus hochstetteri','5198974b-baa7-50a1-9c93-fcd25847a4e9','Hygrophorus hochstetter','f3e7171c-1222-4f77-975f-ed4cd6f796fd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29fd46a0-6658-4c74-9c9a-689861233cb6','','','45a17dd7-c0a3-54cd-a720-fae711afd045','Cytospora italica Thambug., Camporesi and K.D. Hyde, 2016','Thambug., Camporesi and K.D. Hyde, 2016',2016,0,'da1cbe0c-4e69-5a86-acc7-a72a6e91cc84','Cytospora italica','da1cbe0c-4e69-5a86-acc7-a72a6e91cc84','Cytospora italica','888ca885-2dcc-5e20-8cb8-afd29e1f8f32','Cytospora italic','29fd46a0-6658-4c74-9c9a-689861233cb6','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('2a091c29-6874-4eab-917c-371b81564109','','','e0765faa-8e52-50ba-bd19-dee2861b0a0e','Loranthus polychroa Colenso','Colenso',0,0,'10ef0282-6d80-5bd2-b256-b00bcbbf3356','Loranthus polychroa','10ef0282-6d80-5bd2-b256-b00bcbbf3356','Loranthus polychroa','ff8e17b2-93ae-509b-bfe0-4755bd01a3e7','Loranthus polychro','8feab1db-4185-4159-a0d3-75f91e1a90dd','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Loranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a07aed6-4e96-4840-9d28-525ac42fb420','','','ab7a7520-55f8-5554-abf4-02543956b35e','Polyporaceae Fr. ex Corda','Fr. ex Corda',0,0,'b7f575a5-503b-582a-8010-60f381daf763','Polyporaceae','b7f575a5-503b-582a-8010-60f381daf763','Polyporaceae','b7f575a5-503b-582a-8010-60f381daf763','Polyporaceae','2a07aed6-4e96-4840-9d28-525ac42fb420','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('2a068e17-cad6-4c5e-b4a2-864d45641b3b','','','8ba3c3ec-9a45-5d34-845c-26a29b718e0f','Craniata','',0,0,'8ba3c3ec-9a45-5d34-845c-26a29b718e0f','Craniata','8ba3c3ec-9a45-5d34-845c-26a29b718e0f','Craniata','8ba3c3ec-9a45-5d34-845c-26a29b718e0f','Craniata','2a068e17-cad6-4c5e-b4a2-864d45641b3b','Animalia|Chordata||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('29ffe1d5-403a-48b6-807e-cf859cf86d21','','','587126fc-ad8a-5582-81d1-3fcecfb93fc4','Rhopalodia brebissonii Krammer','Krammer',0,0,'bbf81582-c617-588c-8211-d6ba240cd9db','Rhopalodia brebissonii','bbf81582-c617-588c-8211-d6ba240cd9db','Rhopalodia brebissonii','3caf598b-be16-5865-a015-813e8a1a4d45','Rhopalodia brebisson','29ffe1d5-403a-48b6-807e-cf859cf86d21','Chromista|Ochrophyta|Bacillariophyceae|Rhopalodiales|Rhopalodiaceae|Rhopalodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a0868c4-3547-4e4b-b1e3-dc57fde12930','','','46cb0201-f82b-5ada-8f8b-10e98b851350','Rhaphiolepis bibas (Lour.) Galasso & Banfi','(Lour.) Galasso & Banfi',0,0,'7ba17b0d-badf-5919-9e4b-7936bbb5f28b','Rhaphiolepis bibas','7ba17b0d-badf-5919-9e4b-7936bbb5f28b','Rhaphiolepis bibas','e4586c8d-f5f7-5856-adb3-e072c9089009','Rhaphiolepis bib','2a0868c4-3547-4e4b-b1e3-dc57fde12930','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rhaphiolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a09af63-a096-4b15-b18c-26b2df133bd7','','','427b311a-3f52-5bd1-84f9-cba045cba974','Bryoerythrophyllum P.C.Chen','P.C.Chen',0,0,'68f03f12-dc10-5984-931e-af886d4a6abc','Bryoerythrophyllum','68f03f12-dc10-5984-931e-af886d4a6abc','Bryoerythrophyllum','68f03f12-dc10-5984-931e-af886d4a6abc','Bryoerythrophyllum','2a09af63-a096-4b15-b18c-26b2df133bd7','Plantae||Bryopsida|Pottiales|Pottiaceae|Bryoerythrophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a0cda62-26ec-4e7d-8ba8-42b9e001f152','','','998496a2-d2b9-5a8b-b99a-b50ab9980f98','Bartramia readeriana Colenso','Colenso',0,0,'c4f69959-4757-523f-95dc-6347563458a8','Bartramia readeriana','c4f69959-4757-523f-95dc-6347563458a8','Bartramia readeriana','4bdc0315-ba73-5a6d-a8a4-c15f44251155','Bartramia readerian','12ca81e0-be45-4917-b1ec-7de0781c056d','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a0edc2c-52c7-4766-b342-3202118802f8','','','f9580f9c-b660-50aa-bf15-562fbf8afb3c','Syrphetodes variegatus Broun, 1917','Broun, 1917',1917,0,'a00a8140-0ca2-529e-bade-4ff96f7d51ae','Syrphetodes variegatus','a00a8140-0ca2-529e-bade-4ff96f7d51ae','Syrphetodes variegatus','20aec1a4-55d1-505d-9021-61ddc54a33d3','Syrphetodes uariegat','2a0edc2c-52c7-4766-b342-3202118802f8','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a140627-2d52-4f10-8cd8-18059b6bc7dd','','','c255a6b6-cdfe-5c69-8bb5-867cd1a78017','Allisoniaceae Schljakov','Schljakov',0,0,'3d2e1688-cfb4-5022-adcf-f25fcafb2aa7','Allisoniaceae','3d2e1688-cfb4-5022-adcf-f25fcafb2aa7','Allisoniaceae','3d2e1688-cfb4-5022-adcf-f25fcafb2aa7','Allisoniaceae','2a140627-2d52-4f10-8cd8-18059b6bc7dd','Plantae|Marchantiophyta|Jungermanniopsida|Fossombroniales|Allisoniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a153817-0e27-47dd-804d-3fc4a3ec3674','','','cb679344-9fa2-55c3-a5f2-fecbf6910a19','Calycopsidae','',0,0,'cb679344-9fa2-55c3-a5f2-fecbf6910a19','Calycopsidae','cb679344-9fa2-55c3-a5f2-fecbf6910a19','Calycopsidae','cb679344-9fa2-55c3-a5f2-fecbf6910a19','Calycopsidae','2a153817-0e27-47dd-804d-3fc4a3ec3674','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Calycopsidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a12b5d0-03cd-4ba6-93e2-46da077ede0b','','','7e922eb7-cd14-5c5b-bc7a-0304ff92497f','Favolaschia manipularis (Berk.) Teng','(Berk.) Teng',0,0,'ea845d0f-5739-5c32-a422-c72be6277303','Favolaschia manipularis','ea845d0f-5739-5c32-a422-c72be6277303','Favolaschia manipularis','336e9d26-9a45-5a26-bd78-076fac67638b','Favolaschia manipular','2a12b5d0-03cd-4ba6-93e2-46da077ede0b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Favolaschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a162ce1-b4f8-4050-9341-76d205242ae6','','','06cade76-6902-578b-b869-9816e242aa71','Carex egmontiana (Hamlin) K.A.Ford','(Hamlin) K.A.Ford',0,0,'5774c196-1e5f-5ea1-9fb6-77c396b4eafe','Carex egmontiana','5774c196-1e5f-5ea1-9fb6-77c396b4eafe','Carex egmontiana','b4d12a93-cf94-565a-8893-0488530c24c4','Carex egmontian','2a162ce1-b4f8-4050-9341-76d205242ae6','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a1236d3-0832-4558-be26-c98ffe12a0a3','','','b27ba09b-9abc-5349-b0c7-c16d75e4375a','Helicobasidium farinaceum Höhn.','Höhn.',0,0,'b77035e7-f379-55f7-b470-56d1b7acc939','Helicobasidium farinaceum','b77035e7-f379-55f7-b470-56d1b7acc939','Helicobasidium farinaceum','47303b9d-8457-5843-b5c8-e1c3465be78e','Helicobasidium farinace','d890b150-ae93-4f37-8357-3d4e7338ce38','Fungi|Basidiomycota|Pucciniomycetes|Helicobasidiales|Helicobasidiaceae|Helicobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a17ca5d-7c1b-4cb5-bd9d-1c7a77996b13','','','aa739389-b129-5e08-b8a2-69e4a007cbfa','Llimoniella placopsidis Diederich & Fryday','Diederich & Fryday',0,0,'fbe41bd0-43fb-58dc-9711-5ecdc9a09966','Llimoniella placopsidis','fbe41bd0-43fb-58dc-9711-5ecdc9a09966','Llimoniella placopsidis','75d809a1-530b-579e-9431-cf2a99427b9c','Llimoniella placopsid','2a17ca5d-7c1b-4cb5-bd9d-1c7a77996b13','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cordieritidaceae|Llimoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a180598-c802-48b7-9666-3048ce61149f','','','b7dd7f2d-e271-5a3b-bbd0-710de71db68a','Clavaria angulispora Pat.','Pat.',0,0,'0a8a4e76-4bc9-5e54-be8e-695908fea492','Clavaria angulispora','0a8a4e76-4bc9-5e54-be8e-695908fea492','Clavaria angulispora','eb8c849f-31d0-598c-804e-d152c7d33e1d','Clavaria angulispor','da1bfc21-9130-434a-8b81-63adf879bc7a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a1838c2-fade-40cf-99af-2076976a3b68','','','611a9e12-0cc6-5301-ae3e-c379d05e03a1','Podosordaria violacea (Ellis & Everh.) J.C. Krug & Cain','(Ellis & Everh.) J.C. Krug & Cain',0,0,'b6e2a6cd-c0e1-5eea-bc65-e156ed41ddfd','Podosordaria violacea','b6e2a6cd-c0e1-5eea-bc65-e156ed41ddfd','Podosordaria violacea','13cf632c-5fb4-5fa1-91d5-49a1216ce01e','Podosordaria uiolace','2a1838c2-fade-40cf-99af-2076976a3b68','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Podosordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a1a427d-35c1-42dc-85ee-d0546ac18716','','','7b7aa0a5-86e5-56df-a788-6e1585bb7a1f','Uncinuliella R.Y. Zheng & G.Q. Chen','R.Y. Zheng & G.Q. Chen',0,0,'a418c1cf-eadb-53fa-8f60-2ea6a160cd20','Uncinuliella','a418c1cf-eadb-53fa-8f60-2ea6a160cd20','Uncinuliella','a418c1cf-eadb-53fa-8f60-2ea6a160cd20','Uncinuliella','c4f4116a-d10b-4537-8015-04679bfc54dd','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Uncinuliella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a1f494b-0e71-4032-9d82-590b8f880878','','','1c7d4738-968a-5c9a-8296-7b2fbf52a1bc','Wiseana Viette, 1961','Viette, 1961',1961,0,'19f57228-7774-5fe7-8c5e-919a6d38c2e4','Wiseana','19f57228-7774-5fe7-8c5e-919a6d38c2e4','Wiseana','19f57228-7774-5fe7-8c5e-919a6d38c2e4','Wiseana','2a1f494b-0e71-4032-9d82-590b8f880878','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Wiseana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a20f50a-d581-4d64-8562-d49e89ffdb31','','','3c532eb7-d37c-5237-824b-a6c9567aceb7','Pseudachorutes conspicuatus flavus Salmon, 1944','Salmon, 1944',1944,0,'ae2970b7-c7c3-533d-b63e-ed3e727866b5','Pseudachorutes conspicuatus flavus','ae2970b7-c7c3-533d-b63e-ed3e727866b5','Pseudachorutes conspicuatus flavus','761a612f-cb9c-5a12-929c-35bbabc1bb08','Pseudachorutes conspicuat flau','2a20f50a-d581-4d64-8562-d49e89ffdb31','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Pseudachorutes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a1e6ed7-aeff-4485-9825-b4df18d235c6','','','62e25e9f-0367-5765-aba3-704e2c590a83','Dendroceros giganteus (Lehm. & Lindenb.) Prosk.','(Lehm. & Lindenb.) Prosk.',0,0,'99f35fa7-a1f4-5dfb-9ce0-88b68a6391a7','Dendroceros giganteus','99f35fa7-a1f4-5dfb-9ce0-88b68a6391a7','Dendroceros giganteus','f96b5175-bd2e-58de-8707-b0a80e5aaa10','Dendroceros gigante','128aa12b-806a-4440-9ef9-2277d77cb911','Plantae|Anthocerotophyta|Anthocerotopsida|Dendrocerotales|Dendrocerotaceae|Dendroceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a2595b4-aa81-4f80-9890-3f02b5c7c889','','','269205fe-586a-5e1a-bde5-5bf92ee6540f','Thaleropia Peter G.Wilson','Peter G.Wilson',0,0,'717a5611-f5e1-5596-8220-80145c3ff11e','Thaleropia','717a5611-f5e1-5596-8220-80145c3ff11e','Thaleropia','717a5611-f5e1-5596-8220-80145c3ff11e','Thaleropia','2a2595b4-aa81-4f80-9890-3f02b5c7c889','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Thaleropia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a2348d5-223c-43b4-9788-58c7b5c63f54','','','1717d7b5-3ae3-5c78-ac34-90b7ef7b5744','Protosiphonaceae','',0,0,'1717d7b5-3ae3-5c78-ac34-90b7ef7b5744','Protosiphonaceae','1717d7b5-3ae3-5c78-ac34-90b7ef7b5744','Protosiphonaceae','1717d7b5-3ae3-5c78-ac34-90b7ef7b5744','Protosiphonaceae','2a2348d5-223c-43b4-9788-58c7b5c63f54','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Protosiphonaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a25caa2-a048-44cc-b8fe-d6e660809367','','','9cf77fdb-79eb-515c-a4a7-404a64174376','Solena Lour.','Lour.',0,0,'294d0b48-9f1f-5ffe-accb-acf74d50e6f8','Solena','294d0b48-9f1f-5ffe-accb-acf74d50e6f8','Solena','294d0b48-9f1f-5ffe-accb-acf74d50e6f8','Solena','2a25caa2-a048-44cc-b8fe-d6e660809367','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Solena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a256d08-2bfc-4087-84f4-f9c307c22ae9','','','1e65a5b1-09f7-51dd-ac97-085ddea84b86','Celeriella argillae (Lee, 1959)','(Lee, 1959)',1959,0,'8992c677-fbce-5493-96ba-496a3ddd5037','Celeriella argillae','8992c677-fbce-5493-96ba-496a3ddd5037','Celeriella argillae','18e53e9a-8c46-5cbb-bf6d-f27a038786e0','Celeriella argill','2a256d08-2bfc-4087-84f4-f9c307c22ae9','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Celeriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a317bac-4f1b-40d0-b4ee-566f3e2237e0','','','bf34e252-b149-50a7-937e-a8fb3f85164b','Aquila moorei (Haast)','(Haast)',0,0,'4909643f-5434-5f70-ba97-f0598650cef0','Aquila moorei','4909643f-5434-5f70-ba97-f0598650cef0','Aquila moorei','e418b25f-476c-5144-82aa-538841f76f76','Aquila moore','2a317bac-4f1b-40d0-b4ee-566f3e2237e0','Animalia|Chordata|Aves|Accipititrifomes|Accipitridae|Aquila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a2b5924-22c6-4c87-b560-5129ce9dee7a','','','e99e1c84-c950-5078-b1f4-c80562a47ad6','Inocybe sylvicola Matheny, Bougher & G.M. Gates','Matheny, Bougher & G.M. Gates',0,0,'71d7cb35-5943-5323-b4fe-fabec7dc1621','Inocybe sylvicola','71d7cb35-5943-5323-b4fe-fabec7dc1621','Inocybe sylvicola','49000535-8b3f-5782-b921-3bb248b60524','Inocybe syluicol','2a2b5924-22c6-4c87-b560-5129ce9dee7a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a32cab7-52d2-4117-9002-1d7f76c6fd47','','','86657d32-65eb-5bd6-a9a2-ed1b087c483d','Protoperidinium conicum (Gran)','(Gran)',0,0,'03e0faba-dfe9-52d1-859d-a17eb7a754cb','Protoperidinium conicum','03e0faba-dfe9-52d1-859d-a17eb7a754cb','Protoperidinium conicum','79902397-39d6-58f5-bb7b-dfcd27c7c58a','Protoperidinium conic','2a32cab7-52d2-4117-9002-1d7f76c6fd47','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a339221-9110-4624-a1a7-70c832e33ab2','','','dc0f9614-5dec-57d3-89c6-5f7bfaac5c9f','Ctenognathus colensonis (White, 1846)','(White, 1846)',1846,0,'b0a96b91-4f9d-5c7c-8950-059b25778969','Ctenognathus colensonis','b0a96b91-4f9d-5c7c-8950-059b25778969','Ctenognathus colensonis','8d18fb03-4cce-5f2b-96af-a413ef2b8b2d','Ctenognathus colenson','2a339221-9110-4624-a1a7-70c832e33ab2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a7fcc8b-bf2d-4f0d-a8ba-8851e7c43032','','','b2b49629-2eab-5cfe-981d-22d43fa3ef27','Pharmacus cochleatus concinnus Hegg, Morgan-Richards and Trewick, 2022','Hegg, Morgan-Richards and Trewick, 2022',2022,0,'9e01e2af-1a20-5a77-a144-cea1331acf77','Pharmacus cochleatus concinnus','9e01e2af-1a20-5a77-a144-cea1331acf77','Pharmacus cochleatus concinnus','7fb25d9b-39d9-527b-b286-822955840e0f','Pharmacus cochleat concinn','2a7fcc8b-bf2d-4f0d-a8ba-8851e7c43032','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pharmacus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a32b494-16ce-4004-b562-b8ebe9c072b5','','','c9f90fc0-ea0b-5e87-96ad-cf6094a420e8','Striamoeba striata (Penard, 1890)','(Penard, 1890)',1890,0,'d5220ff7-42f4-576a-959c-a22a7329ae09','Striamoeba striata','d5220ff7-42f4-576a-959c-a22a7329ae09','Striamoeba striata','dbc4d5f7-7d39-5d23-9e3b-420729f77b0c','Striamoeba striat','2a32b494-16ce-4004-b562-b8ebe9c072b5','Protozoa|Amoebozoa|Flabellinea|Dermamoebida|Striamoebidae|Striamoeba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a829f20-8776-4245-86de-33d4eb81483e','','','8b7bbc12-8361-5af9-8899-a563fbdaa757','Crepidotus rufofloccosus E. Horak','E. Horak',0,0,'1e880c41-3c1b-5171-80e5-39488e4d8517','Crepidotus rufofloccosus','1e880c41-3c1b-5171-80e5-39488e4d8517','Crepidotus rufofloccosus','a0f19951-6f59-57fe-8f43-92f994f84925','Crepidotus rufofloccos','2a829f20-8776-4245-86de-33d4eb81483e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a83ce81-da8c-4401-a1ac-8dde5869cc89','','','bbb0e677-5c04-59c9-bb8c-ea05e21e9978','Lepidapedon','',0,0,'bbb0e677-5c04-59c9-bb8c-ea05e21e9978','Lepidapedon','bbb0e677-5c04-59c9-bb8c-ea05e21e9978','Lepidapedon','bbb0e677-5c04-59c9-bb8c-ea05e21e9978','Lepidapedon','2a83ce81-da8c-4401-a1ac-8dde5869cc89','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Lepidapedon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a84e8ff-3c62-42d4-afaa-61507d860cc2','','','6572fc2f-9c2d-5bad-9143-6c4372442b28','Podotara pilophoriformis Malcolm & Vězda','Malcolm & Vězda',0,0,'61407e14-ee69-5560-8641-cf4c8fb1b8ff','Podotara pilophoriformis','61407e14-ee69-5560-8641-cf4c8fb1b8ff','Podotara pilophoriformis','e03c8a0e-20a6-5490-96f4-853c82a0a809','Podotara pilophoriform','2a84e8ff-3c62-42d4-afaa-61507d860cc2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Podotara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a7feb8e-a62e-4657-ba70-d54d00c2108e','','','cbd9835a-05f7-5c4d-ba12-0ddbca751d0b','Poecilohetaerella bilineata (Hutton, 1901)','(Hutton, 1901)',1901,0,'4f6bf18c-3329-5548-94bd-d5c4e7ae2754','Poecilohetaerella bilineata','4f6bf18c-3329-5548-94bd-d5c4e7ae2754','Poecilohetaerella bilineata','af1b171a-4a67-5697-8df0-c148a2d97eb2','Poecilohetaerella bilineat','2a7feb8e-a62e-4657-ba70-d54d00c2108e','Animalia|Arthropoda|Insecta|Diptera|Lauxaniidae|Poecilohetaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a7ffb60-47b9-44e2-a218-d6de18313fa4','','','cce2e656-18f8-5d1c-b02e-2b477d5be4a7','Saprinus detritus (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'e235d6c5-ca5a-54ff-a0ed-7701b78f8283','Saprinus detritus','e235d6c5-ca5a-54ff-a0ed-7701b78f8283','Saprinus detritus','8e631dcf-20e2-5d52-bd36-669415e4da54','Saprinus detrit','2a7ffb60-47b9-44e2-a218-d6de18313fa4','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Saprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a88a2a7-24cf-47a9-905d-3774e33b3b3b','','','ce99762e-a7ac-503d-bc2d-7aff179baec0','Unicolax','',0,0,'ce99762e-a7ac-503d-bc2d-7aff179baec0','Unicolax','ce99762e-a7ac-503d-bc2d-7aff179baec0','Unicolax','ce99762e-a7ac-503d-bc2d-7aff179baec0','Unicolax','2a88a2a7-24cf-47a9-905d-3774e33b3b3b','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Bomolochidae|Unicolax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a8e5e70-8bc4-4228-be57-7c23ba288bbc','','','eebb395b-b8f7-5902-8f32-83f519550891','Bipuncticoris chlorus Eyles & Carvalho, 1995','Eyles & Carvalho, 1995',1995,0,'4c8e0987-bd9f-52e5-aec0-f381283452a9','Bipuncticoris chlorus','4c8e0987-bd9f-52e5-aec0-f381283452a9','Bipuncticoris chlorus','5240ef85-eaa4-538d-b1e8-56ae2666c9dc','Bipuncticoris chlor','2a8e5e70-8bc4-4228-be57-7c23ba288bbc','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Bipuncticoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a8a9121-51c8-4172-9615-95ee8e0df5a7','','','9ec2daf7-a124-5083-abb3-7a4e76ebc6d3','Shinella An et al., 2006','An et al., 2006',2006,0,'71146e5c-5380-5fc9-b335-2bd533f5d5f6','Shinella','71146e5c-5380-5fc9-b335-2bd533f5d5f6','Shinella','71146e5c-5380-5fc9-b335-2bd533f5d5f6','Shinella','2a8a9121-51c8-4172-9615-95ee8e0df5a7','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Shinella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('2a9221ab-04f1-4466-8bd1-0e6f61a6c9b3','','','2f203fe9-1d54-526b-97b6-23e8a75900d1','Aspergillus rugulosus Thom & Raper','Thom & Raper',0,0,'b84844ba-750d-5576-986c-e442ddfe4141','Aspergillus rugulosus','b84844ba-750d-5576-986c-e442ddfe4141','Aspergillus rugulosus','5a28fdd3-eeb7-56ad-b992-382226322598','Aspergillus rugulos','2a9221ab-04f1-4466-8bd1-0e6f61a6c9b3','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a983470-1c42-4c28-b8ad-76914a186aa2','','','5d9a2d8f-01d7-525a-9af9-e6ed893ff387','Vexillum species 1 (NZOI K870)','',0,0,'1a001cbf-a552-5753-8d57-9052f823d9e0','Vexillum','1a001cbf-a552-5753-8d57-9052f823d9e0','Vexillum','1a001cbf-a552-5753-8d57-9052f823d9e0','Vexillum','2a983470-1c42-4c28-b8ad-76914a186aa2','Animalia|Mollusca|Gastropoda|Neogastropoda|Costellariidae|Vexillum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2a92acb0-7ec0-4495-818b-c9547651c21a','','','a107be11-c734-54f9-94a3-44dd7fbaef76','Euoidium longipes (Noordel. & Loer.) U. Braun & R.T.A. Cook','(Noordel. & Loer.) U. Braun & R.T.A. Cook',0,0,'573f1fe3-64dc-5f5c-8a77-421839785567','Euoidium longipes','573f1fe3-64dc-5f5c-8a77-421839785567','Euoidium longipes','e9c5f222-f832-53fd-81b7-71e7d2bebdc3','Euoidium longip','ec44df38-e301-40d4-a251-d3f5fc78339a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Euoidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a9b7087-6d0d-48fc-9bb2-0ce7d7faa60f','','','f1ee40f2-441e-55de-ac03-82a473558195','Pseudocercospora dioscoreae U. Braun, Mouch. & McKenzie','U. Braun, Mouch. & McKenzie',0,0,'68999598-568d-5d56-bade-3e09fc1ea92d','Pseudocercospora dioscoreae','68999598-568d-5d56-bade-3e09fc1ea92d','Pseudocercospora dioscoreae','fbf38f86-d093-58db-9195-548d68810154','Pseudocercospora dioscore','2a9b7087-6d0d-48fc-9bb2-0ce7d7faa60f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a9f2f54-2bce-4748-a3bb-4ba41ea7e827','','','57e24bb7-38ef-5d06-9f3b-a4bd20fbf02d','Polysiphonia abscissoides Womersley','Womersley',0,0,'7753b3c5-5e99-56d3-919b-6ce80f74f047','Polysiphonia abscissoides','7753b3c5-5e99-56d3-919b-6ce80f74f047','Polysiphonia abscissoides','87445ca9-2df6-5054-a692-82bf85c9bf0e','Polysiphonia abscissoid','2a9f2f54-2bce-4748-a3bb-4ba41ea7e827','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Polysiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a9e8455-1ed0-44ac-8ff9-9b54bef79a59','','','433b0693-52d0-5679-af9c-aaa5106a019b','Anabaena torulosa (Carm.) Lagerh.','(Carm.) Lagerh.',0,0,'2fe1e906-a5e2-5379-8335-7e222772c5c7','Anabaena torulosa','2fe1e906-a5e2-5379-8335-7e222772c5c7','Anabaena torulosa','16490eec-b550-52a6-bf32-97ac8e84195e','Anabaena torulos','2a9e8455-1ed0-44ac-8ff9-9b54bef79a59','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2aa73f5d-edba-4949-b88e-5a7ff4bab1fe','','','b64650d5-4adc-5472-80d6-d19583758afc','Agropyron ×wallii Connor','Connor',0,0,'a0ea0671-1c02-59a1-a52f-a2383fbe742a','Agropyron wallii','07909465-f105-5802-9327-32cc7d0d07d9','Agropyron × wallii','b78f8e79-5f23-51b2-8511-db64e1140712','Agropyron wall','312484f0-74ff-4e27-b135-38bb56bf3403','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agropyron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('2aa71a2d-67c4-41b6-8cb2-418ca18d2782','','','b12b0ca9-8e5c-5d17-9058-56ada232bd22','Xanthomonas axonopodis pv. lespedezae (Ayers et al. 1939) Vauterin et al., 1995','(Ayers et al. 1939) Vauterin et al., 1995',1939,0,'1c88f45a-6138-50df-88ba-51d41847ab71','Xanthomonas axonopodis lespedezae','65222147-cd92-563c-83e2-c7f9333a5b3b','Xanthomonas axonopodis pv. lespedezae','b763d095-0391-53a1-bab7-d7992dfe337e','Xanthomonas axonopod lespedez','2aa71a2d-67c4-41b6-8cb2-418ca18d2782','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('2aac22fb-d790-4ba4-8bd5-577beff29630','','','8ab293f8-3de3-559b-9f6b-266def8a4f0d','Sathrochthonius','',0,0,'8ab293f8-3de3-559b-9f6b-266def8a4f0d','Sathrochthonius','8ab293f8-3de3-559b-9f6b-266def8a4f0d','Sathrochthonius','8ab293f8-3de3-559b-9f6b-266def8a4f0d','Sathrochthonius','2aac22fb-d790-4ba4-8bd5-577beff29630','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chthonidae|Sathrochthonius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ab019b6-2646-4df9-bde6-67e1c96fba34','','','39e1d9bf-ada4-55d1-9788-5116fe5dad9c','Plagiochila sinclairii Mitt.','Mitt.',0,0,'73d687f2-663e-5d99-a31e-7673d7319472','Plagiochila sinclairii','73d687f2-663e-5d99-a31e-7673d7319472','Plagiochila sinclairii','97187765-69c3-5044-9176-4977fed16a43','Plagiochila sinclair','1dae4059-f130-475f-a79f-3b3f83e5004f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2aad2c23-bdf8-4f01-803c-514b027e0533','','','1e36afb7-04a0-56b9-a191-80e7c42ff004','Omphalia byssiseda Bres.','Bres.',0,0,'b82bb2f5-ca96-55be-8c0d-784f1afcf9c6','Omphalia byssiseda','b82bb2f5-ca96-55be-8c0d-784f1afcf9c6','Omphalia byssiseda','daf528b9-55a0-5aa8-8725-2c881b66dba1','Omphalia byssised','ec65368e-2e0f-46bc-af01-82f435b0f59f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ab0c638-8e49-41e4-ac2c-6bb414d90e93','','','a9db9445-5a49-5ceb-a47c-8084ecf9578b','Chaenothecopsis lignicola (Nádv.) Alb.Schmidt','(Nádv.) Alb.Schmidt',0,0,'c1dbea17-7bfa-5878-bc93-02f40ad8ad88','Chaenothecopsis lignicola','c1dbea17-7bfa-5878-bc93-02f40ad8ad88','Chaenothecopsis lignicola','dc37ca1c-b96a-5573-9fa3-5838699b9ddd','Chaenothecopsis lignicol','2ab0c638-8e49-41e4-ac2c-6bb414d90e93','Fungi||Ascomycetes|Mycocaliciales|Mycocaliciaceae|Chaenothecopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2aaac68d-24a3-4d84-a302-da08a5aabc8d','','','74e5c55a-7ba4-588f-80eb-739844a3db99','Liochthonius fimbriatissimus Hammer, 1962','Hammer, 1962',1962,0,'683d7a53-285f-5129-b919-1a5981a1b2cd','Liochthonius fimbriatissimus','683d7a53-285f-5129-b919-1a5981a1b2cd','Liochthonius fimbriatissimus','15f82a03-f6bf-5a39-beba-9c4d8e9efc75','Liochthonius fimbriatissim','2aaac68d-24a3-4d84-a302-da08a5aabc8d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Brachychthoniidae|Liochthonius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ab3a6fc-bd6f-4d1f-a698-004db9fc0972','','','b6516c14-dbed-5274-9cc9-6cb4f6c1d277','Aurotipula orion ( (Hudson, 1895) [294])','',0,0,'037fc05b-f981-53d8-bf9c-8cf86e2aa69a','Aurotipula orion','037fc05b-f981-53d8-bf9c-8cf86e2aa69a','Aurotipula orion','037fc05b-f981-53d8-bf9c-8cf86e2aa69a','Aurotipula orion','2ab3a6fc-bd6f-4d1f-a698-004db9fc0972','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Aurotipula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2ab467f2-fa2b-45ff-8132-2c3ee974d8df','','','09dc56ae-016e-535c-a03e-5ffc2883cdd0','Salix exigua Nutt.','Nutt.',0,0,'681e167d-31e5-561f-96da-9a6d761fe9a5','Salix exigua','681e167d-31e5-561f-96da-9a6d761fe9a5','Salix exigua','1a97098d-9c56-5476-8a71-e97d126ebd62','Salix exigu','2ab467f2-fa2b-45ff-8132-2c3ee974d8df','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ab15f6b-29e3-4ca1-942f-45f41f838c8c','','','c2fca129-d0bc-5d61-b16b-14499f82229e','Cynodon dactylon (L.) Pers.','(L.) Pers.',0,0,'6770aa5d-e2f6-5c5d-8b97-fa2af39fea95','Cynodon dactylon','6770aa5d-e2f6-5c5d-8b97-fa2af39fea95','Cynodon dactylon','6770aa5d-e2f6-5c5d-8b97-fa2af39fea95','Cynodon dactylon','2ab15f6b-29e3-4ca1-942f-45f41f838c8c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cynodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ab2075b-500b-43e1-a99e-874bb42d8acd','','','a2406806-0a48-5aa7-9a08-8fef3377772c','Nitzschia amabilis Suzuki','Suzuki',0,0,'d58e3b08-2db0-50e8-85f6-ac99e184f225','Nitzschia amabilis','d58e3b08-2db0-50e8-85f6-ac99e184f225','Nitzschia amabilis','c976c8f2-2d5e-5963-9180-91bcd2655e0e','Nitzschia amabil','2ab2075b-500b-43e1-a99e-874bb42d8acd','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ab2b611-7cc7-40ab-b37e-bd97c884ce73','','','a13eaf6a-0a33-5172-84ff-e7085b2c301b','Exomilopsis','',0,0,'a13eaf6a-0a33-5172-84ff-e7085b2c301b','Exomilopsis','a13eaf6a-0a33-5172-84ff-e7085b2c301b','Exomilopsis','a13eaf6a-0a33-5172-84ff-e7085b2c301b','Exomilopsis','2ab2b611-7cc7-40ab-b37e-bd97c884ce73','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Exomilopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ab16f6d-c4b4-408d-b719-aa40ebe3e86d','','','43ab93bb-1227-57a2-810f-37c7d71a7d50','Leptographium brevicolle K. Jacobs & M.J. Wingf.','K. Jacobs & M.J. Wingf.',0,0,'041d8e09-ae70-50a0-9485-bf0653f5044b','Leptographium brevicolle','041d8e09-ae70-50a0-9485-bf0653f5044b','Leptographium brevicolle','55be58ab-ef31-5f80-a393-c71322ce7c86','Leptographium breuicoll','2ab16f6d-c4b4-408d-b719-aa40ebe3e86d','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Leptographium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ab9eb00-e84f-4ec4-a525-6effa021bd2e','','','5bc61bb2-aaa5-537e-9bf1-9cfc4d983d13','Symplectoscyphus spiraliformis Vervoort & Watson, 2003','Vervoort & Watson, 2003',2003,0,'5e7bb384-ab4d-5c22-aa66-7645e94a80bc','Symplectoscyphus spiraliformis','5e7bb384-ab4d-5c22-aa66-7645e94a80bc','Symplectoscyphus spiraliformis','5035b3cc-01e1-5fb8-9368-128d2564b7d1','Symplectoscyphus spiraliform','2ab9eb00-e84f-4ec4-a525-6effa021bd2e','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Symplectoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2aba94c3-4270-4313-99c0-da876e4c16ac','','','08965f4d-4ed0-5dd5-8266-8a441f6500c4','Cladosporium scribnerianum Cavara','Cavara',0,0,'a11f908c-a796-5848-b279-de08271e63e7','Cladosporium scribnerianum','a11f908c-a796-5848-b279-de08271e63e7','Cladosporium scribnerianum','b6928223-720e-5025-99d1-f2c07437da46','Cladosporium scribnerian','51510daa-bc8d-47e2-83c2-4fdea466a201','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ac2ff7d-3cb1-4cf5-9b83-057c218ed4c0','','','b9844bc5-7dbf-5418-ad95-5718ef889675','Cornicularia ochroleuca (Hoffm.) DC.','(Hoffm.) DC.',0,0,'ecd93ae7-4494-5fba-90bf-0989db6bcac7','Cornicularia ochroleuca','ecd93ae7-4494-5fba-90bf-0989db6bcac7','Cornicularia ochroleuca','690ae7b7-27e0-5f19-b124-e85fea0cf029','Cornicularia ochroleuc','2ac2ff7d-3cb1-4cf5-9b83-057c218ed4c0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Cornicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ac3b921-43d3-4631-bd92-b3d38fa290b3','','','22c0dcee-9208-5e7d-828a-14da34fecfdb','Tyto alba delicatula (Gould)','(Gould)',0,0,'8f005d84-ee3f-5466-ab91-b4108a718150','Tyto alba delicatula','8f005d84-ee3f-5466-ab91-b4108a718150','Tyto alba delicatula','e2be7b4e-1f82-5fa5-8fac-4c0e497865df','Tyto alb delicatul','2ac3b921-43d3-4631-bd92-b3d38fa290b3','Animalia|Chordata|Aves|Strigiformes|Tytonidae|Tyto','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ac374f5-ef22-4f24-bd14-9b3894f28979','','','e0343f6d-7313-5764-aa0c-9a06d1cee8c0','Naucoria pediades (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'2677768b-38a6-511c-87fc-399ea596142d','Naucoria pediades','2677768b-38a6-511c-87fc-399ea596142d','Naucoria pediades','a693087a-cb6c-57f2-a2ed-19c9573e1a80','Naucoria pediad','bafbfcf2-1750-40ab-b4f2-2e2cac2f3455','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ac8f936-32ae-4a76-bad4-1a2dfdc3ac36','','','91836acf-df2e-5c34-a3e8-0eefe1ca1543','Penjatinema','',0,0,'91836acf-df2e-5c34-a3e8-0eefe1ca1543','Penjatinema','91836acf-df2e-5c34-a3e8-0eefe1ca1543','Penjatinema','91836acf-df2e-5c34-a3e8-0eefe1ca1543','Penjatinema','2ac8f936-32ae-4a76-bad4-1a2dfdc3ac36','Animalia|Nematoda|Secernentea|Rhabditida|Cephalobidae|Penjatinema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ac95d28-7c12-491e-80f7-0c953aca3cf8','','','6d6fa8ed-653a-520f-85e5-c06802e4d390','Erythroxylum coca Lam.','Lam.',0,0,'81f26979-1f00-568c-9953-5b877e4a800f','Erythroxylum coca','81f26979-1f00-568c-9953-5b877e4a800f','Erythroxylum coca','88d134a1-e23a-5c19-ab24-cdca924e23c2','Erythroxylum coc','2ac95d28-7c12-491e-80f7-0c953aca3cf8','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Erythroxylaceae|Erythroxylum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ac7256d-bdc7-45cb-88a8-0e7d1d1bc765','','','4e62ea83-c6f8-505f-b177-e8e0d93af3fe','Brookula prognata Finlay, 1926','Finlay, 1926',1926,0,'3f9638be-5ba8-5ea3-a068-4617fd7f6f6d','Brookula prognata','3f9638be-5ba8-5ea3-a068-4617fd7f6f6d','Brookula prognata','9c0799de-2228-538a-b809-26a1264144f6','Brookula prognat','2ac7256d-bdc7-45cb-88a8-0e7d1d1bc765','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Brookula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2acab98a-3d55-4a2b-9c3d-69d5c3b1badd','','','ad6f9da6-5d65-5cb8-9ac9-b027a6dd05d4','Philesiaceae Dumort.','Dumort.',0,0,'9c436b4f-4500-519c-b3b6-8e0a958d7de4','Philesiaceae','9c436b4f-4500-519c-b3b6-8e0a958d7de4','Philesiaceae','9c436b4f-4500-519c-b3b6-8e0a958d7de4','Philesiaceae','2acab98a-3d55-4a2b-9c3d-69d5c3b1badd','Plantae|Tracheophyta|Magnoliopsida|Liliales|Philesiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('29a5c78e-d9fb-41f9-b978-987c7ae4bdfe','','','60ec6a99-21b6-5f63-ad5a-040703784115','Ololaelaps paratasmanicus Ryke, 1963','Ryke, 1963',1963,0,'0e546432-8769-5c0c-a941-d00eba20b10f','Ololaelaps paratasmanicus','0e546432-8769-5c0c-a941-d00eba20b10f','Ololaelaps paratasmanicus','8b0ad88d-1776-5d7d-b657-6408fbbcde8e','Ololaelaps paratasmanic','29a5c78e-d9fb-41f9-b978-987c7ae4bdfe','Animalia|Arthropoda|Arachnida|Mesostigmata|Laelapidae|Ololaelaps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29a712c8-58b2-4abd-a0da-1025802a5c64','','','d98c8f33-b960-5c92-b8b3-331b07b1d802','Trematodon longicollis Michx.','Michx.',0,0,'91ad3e5b-a1cd-5f3b-97c7-06cbb88a598e','Trematodon longicollis','91ad3e5b-a1cd-5f3b-97c7-06cbb88a598e','Trematodon longicollis','2e6671f7-3697-5772-84ea-9b86566ac74b','Trematodon longicoll','29a712c8-58b2-4abd-a0da-1025802a5c64','Plantae||Bryopsida|Dicranales|Bruchiaceae|Trematodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ac8c11e-2233-4a0b-9525-f62e199fd004','','','7b4562c0-eae4-52af-a14d-14cb21164d07','Nocardioidaceae Nesterenko et al., 1990','Nesterenko et al., 1990',1990,0,'0fe5261b-2ba9-546f-89c2-cc8a11408d08','Nocardioidaceae','0fe5261b-2ba9-546f-89c2-cc8a11408d08','Nocardioidaceae','0fe5261b-2ba9-546f-89c2-cc8a11408d08','Nocardioidaceae','2ac8c11e-2233-4a0b-9525-f62e199fd004','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Nocardioidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('29ac32b9-1ab8-4bd0-8478-43c535bcdca2','','','c0c09ef4-7fb4-5307-bceb-ece9e6ae8e70','Cyathodes Labill.','Labill.',0,0,'bc8043bd-2232-5089-a00a-446fb09ca0a9','Cyathodes','bc8043bd-2232-5089-a00a-446fb09ca0a9','Cyathodes','bc8043bd-2232-5089-a00a-446fb09ca0a9','Cyathodes','29ac32b9-1ab8-4bd0-8478-43c535bcdca2','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Cyathodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('29ac1fde-5039-416e-b9ae-45a54c7897e8','','','41490299-f295-57ed-bb36-6c844e59f176','Leucopogon R.Br.','R.Br.',0,0,'eaf8499c-3273-56e3-9949-4cabd2a422ff','Leucopogon','eaf8499c-3273-56e3-9949-4cabd2a422ff','Leucopogon','eaf8499c-3273-56e3-9949-4cabd2a422ff','Leucopogon','29ac1fde-5039-416e-b9ae-45a54c7897e8','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Leucopogon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('29ace0e0-8b6a-4f5a-b962-82211de322ae','','','626749db-0791-5b7f-99cb-df484d768f32','Septoria sydowiana (Allesch.) Died.','(Allesch.) Died.',0,0,'aff53167-58e5-5a8b-bb26-3582df85cb37','Septoria sydowiana','aff53167-58e5-5a8b-bb26-3582df85cb37','Septoria sydowiana','5294a259-a787-52c9-a768-87eb119552b1','Septoria sydowian','29ace0e0-8b6a-4f5a-b962-82211de322ae','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29aa382a-9d10-4d34-8657-ad929770c325','','','be86bdb3-ee63-5d59-8247-02bf78e7444e','Auliscus sculptus (W.Smith) Ralfs','(W.Smith) Ralfs',0,0,'cbd317dc-6a79-5b05-9936-182a48bc0fed','Auliscus sculptus','cbd317dc-6a79-5b05-9936-182a48bc0fed','Auliscus sculptus','3020deae-ead5-5d70-85fa-c56d27f7651e','Auliscus sculpt','29aa382a-9d10-4d34-8657-ad929770c325','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Triceratiaceae|Auliscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29b53a5a-0048-4481-b92b-5dc7481aedd9','','','f4f6f05e-683c-52ce-9a5d-475ee4ff0a1c','Lopholejeunea nigricans (Lindenb.) Schiffn.','(Lindenb.) Schiffn.',0,0,'f9c79997-e943-5f46-a3af-ebd688c5c955','Lopholejeunea nigricans','f9c79997-e943-5f46-a3af-ebd688c5c955','Lopholejeunea nigricans','f9c79997-e943-5f46-a3af-ebd688c5c955','Lopholejeunea nigricans','29b53a5a-0048-4481-b92b-5dc7481aedd9','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29b07edc-4b0b-4a60-b918-9d6480efd8a0','','','e7f07a95-9b0b-5826-b354-b9ab43921d95','Bathypaguropsis cruentus de Saint Laurent & McLaughlin, 2000','de Saint Laurent & McLaughlin, 2000',2000,0,'64401650-c54d-5cb3-a9f2-3c8dfd7abd48','Bathypaguropsis cruentus','64401650-c54d-5cb3-a9f2-3c8dfd7abd48','Bathypaguropsis cruentus','ccb4bf9b-33cf-570e-8de2-73aae882d35c','Bathypaguropsis cruent','29b07edc-4b0b-4a60-b918-9d6480efd8a0','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Bathypaguropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29b9fb47-ad8c-451d-991a-23ee1c3025d2','','','fb3d2825-ac29-546a-b779-f50c59e27a5f','Heliothela Guenée, 1854','Guenée, 1854',1854,0,'3a04acb0-270f-5fcb-a07b-4789c2c79590','Heliothela','3a04acb0-270f-5fcb-a07b-4789c2c79590','Heliothela','3a04acb0-270f-5fcb-a07b-4789c2c79590','Heliothela','29b9fb47-ad8c-451d-991a-23ee1c3025d2','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Heliothela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('29bdc250-b20c-49b1-b5ca-862bf17322e6','','','80d8815e-dafe-5489-be50-72b2f88122db','Aglaometra incerta (Carpenter, 1888)','(Carpenter, 1888)',1888,0,'623cd252-65cb-5be1-ae3b-5cee0e77e4d4','Aglaometra incerta','623cd252-65cb-5be1-ae3b-5cee0e77e4d4','Aglaometra incerta','178f8be3-7596-5eb5-9999-8f5c7dc21c33','Aglaometra incert','29bdc250-b20c-49b1-b5ca-862bf17322e6','Animalia|Echinodermata|Crinoidea|Comatulida|Thalassometridae|Aglaometra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29bbb073-197e-430b-8c44-37fe6aeb979e','','','9273243a-dac0-598e-bfa3-4453172f4338','Senna septemtrionalis (Viv.) H.S.Irwin & Barneby','(Viv.) H.S.Irwin & Barneby',0,0,'9d13e98c-42e2-51a4-bed9-1fb1b7542c2f','Senna septemtrionalis','9d13e98c-42e2-51a4-bed9-1fb1b7542c2f','Senna septemtrionalis','c69cd928-f1c8-5fcf-9a5c-d5f701e534f2','Senna septemtrional','29bbb073-197e-430b-8c44-37fe6aeb979e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Senna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29bd17e5-895f-4641-a2dd-c9a9169a7203','','','4be9c191-7345-5809-a76c-4d93febab16a','Pectinaria','',0,0,'4be9c191-7345-5809-a76c-4d93febab16a','Pectinaria','4be9c191-7345-5809-a76c-4d93febab16a','Pectinaria','4be9c191-7345-5809-a76c-4d93febab16a','Pectinaria','29bd17e5-895f-4641-a2dd-c9a9169a7203','Animalia|Annelida||Terebellida|Pectinariidae|Pectinaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('29c373a6-3705-496c-8773-7f2999ecff95','','','3e452375-ab2e-540a-9d48-6c01ed4faacc','Olpidiopsis aphanomycis Cornu','Cornu',0,0,'b80857b1-5ada-5ad6-a54a-4c50c11f8af9','Olpidiopsis aphanomycis','b80857b1-5ada-5ad6-a54a-4c50c11f8af9','Olpidiopsis aphanomycis','662200a7-8d48-5d8a-ae1e-6539990209a9','Olpidiopsis aphanomyc','29c373a6-3705-496c-8773-7f2999ecff95','Chromista|Oomycota|Oomycetes|Olpidiopsidales|Olpidiopsidaceae|Olpidiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29c010c0-fcb1-4eab-b9d6-ac4b6163e5e6','','','857783eb-a853-5e37-8491-c444f09077ec','Pachyphyllum scandens Lex.','Lex.',0,0,'064fdd75-ad6d-573d-8d3e-c29e105823a2','Pachyphyllum scandens','064fdd75-ad6d-573d-8d3e-c29e105823a2','Pachyphyllum scandens','064fdd75-ad6d-573d-8d3e-c29e105823a2','Pachyphyllum scandens','5e164026-a084-4258-9da4-ce83cb112a6c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pachyphyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29c27015-8094-4683-9ceb-f4ac083bb0bc','','','68dff508-5bf6-5f09-bdf5-93247d108f59','Echinoparyphium','',0,0,'68dff508-5bf6-5f09-bdf5-93247d108f59','Echinoparyphium','68dff508-5bf6-5f09-bdf5-93247d108f59','Echinoparyphium','68dff508-5bf6-5f09-bdf5-93247d108f59','Echinoparyphium','29c27015-8094-4683-9ceb-f4ac083bb0bc','Animalia|Platyhelminthes|Neoophora|Echinostomida|Echinostomatidae|Echinoparyphium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('29c41495-b88b-4cdf-8fd3-d5f736a652bc','','','cae6abac-1fef-5c05-9f5b-a00ed5c42c87','Cypris','',0,0,'cae6abac-1fef-5c05-9f5b-a00ed5c42c87','Cypris','cae6abac-1fef-5c05-9f5b-a00ed5c42c87','Cypris','cae6abac-1fef-5c05-9f5b-a00ed5c42c87','Cypris','29c41495-b88b-4cdf-8fd3-d5f736a652bc','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Cypris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('29c99f0b-608b-44f7-b6a8-07ea2e2943a7','','','ca1c2d72-7d8a-55f2-bfba-d2879b0106de','Pseudachorutes conspicuatus lineatus Salmon, 1944','Salmon, 1944',1944,0,'ad97082d-33ab-52c1-be96-d9eb57d5eeea','Pseudachorutes conspicuatus lineatus','ad97082d-33ab-52c1-be96-d9eb57d5eeea','Pseudachorutes conspicuatus lineatus','4b1e21d4-04d2-5197-8415-cc8f5fb2a74f','Pseudachorutes conspicuat lineat','29c99f0b-608b-44f7-b6a8-07ea2e2943a7','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Pseudachorutes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('29be4903-08c9-4832-8af7-e71e036e34da','','','68aae82e-2402-5556-ae2f-33a519a14dcc','Trichaptum novae-zelandiae (G. Cunn.) Corner','(G. Cunn.) Corner',0,0,'e54673b2-5985-5799-8f80-97f117b2ca4f','Trichaptum novae-zelandiae','e54673b2-5985-5799-8f80-97f117b2ca4f','Trichaptum novae-zelandiae','e63820f6-d8a6-5478-bcb3-8b7b19d14c9f','Trichaptum nouae-zelandi','1ad123a0-52fb-4d7e-8a7e-9410b4e4f38a','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Trichaptum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29c4e664-34a5-4bd1-be66-9ab26b094f5a','','','c1718ff0-e33f-52be-8896-99c9aa0a1624','Lepiota (Pers.) Gray','(Pers.) Gray',0,0,'65dbdc03-12e2-53f7-b94b-c40e71acbf67','Lepiota','65dbdc03-12e2-53f7-b94b-c40e71acbf67','Lepiota','65dbdc03-12e2-53f7-b94b-c40e71acbf67','Lepiota','29c4e664-34a5-4bd1-be66-9ab26b094f5a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('29c51ad9-928e-4199-86b0-bc8ff72f84ce','','','bb1c52a4-dd74-531e-a938-194e38466b01','Physarales T. Macbr.','T. Macbr.',0,0,'9ea187bf-e75a-566d-8467-b80b1eb27624','Physarales','9ea187bf-e75a-566d-8467-b80b1eb27624','Physarales','9ea187bf-e75a-566d-8467-b80b1eb27624','Physarales','29c51ad9-928e-4199-86b0-bc8ff72f84ce','Protozoa|Eumycetozoa|Myxomycetes|Physarales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('29c7434b-0cb4-404d-92bd-c9afba63afff','','','0edaa36b-861d-53b1-94c3-2b8a7c51b067','Paecilomyces fimetarius (Moesz) A.H.S. Br. & G. Sm.','(Moesz) A.H.S. Br. & G. Sm.',0,0,'57bbd532-f763-5a2a-848b-5b4d13a99983','Paecilomyces fimetarius','57bbd532-f763-5a2a-848b-5b4d13a99983','Paecilomyces fimetarius','174599d8-3067-5449-ac47-5eb648460987','Paecilomyces fimetar','29c7434b-0cb4-404d-92bd-c9afba63afff','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29d3e349-553b-4e2c-a705-d560b82e9a41','','','41146170-a94e-548c-869f-741ed8641e21','Carex forsteri var. cockayneana (Kük.) Kük.','(Kük.) Kük.',0,0,'a2f47538-574d-54ff-925b-992b89403f0a','Carex forsteri cockayneana','5aba924c-e78c-5718-bb3c-24b8bf04effe','Carex forsteri var. cockayneana','d5ce395b-e836-5a4d-8245-fa2c2c5f6a64','Carex forster cockaynean','1ceb53c2-1b13-4def-82e0-4346597e47dd','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('29d2c297-51a9-4704-b9a3-f55864de6a4f','','','1a3809c9-a0a2-54db-9362-f4f560c783f3','Porotheleaceae Murrill','Murrill',0,0,'407656b1-fa77-58a5-8c1e-81f8b4b4f3a6','Porotheleaceae','407656b1-fa77-58a5-8c1e-81f8b4b4f3a6','Porotheleaceae','407656b1-fa77-58a5-8c1e-81f8b4b4f3a6','Porotheleaceae','29d2c297-51a9-4704-b9a3-f55864de6a4f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('29d6f88d-7afd-4d62-a339-5ab3103c7f35','','','1067d18c-7aba-59ad-a62f-c91ec4a3141a','Centaurea cyanus L.','L.',0,0,'9f94996e-529b-57e3-ac18-adfea8b93ed1','Centaurea cyanus','9f94996e-529b-57e3-ac18-adfea8b93ed1','Centaurea cyanus','edbf931d-fc24-5ba1-9f2d-e7cfaccc86e7','Centaurea cyan','29d6f88d-7afd-4d62-a339-5ab3103c7f35','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Centaurea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29d555cf-d6c5-4a01-be22-5a8ea9df735c','','','f5689dc9-e4c8-5526-bf7b-0554a0953d3c','Beella','',0,0,'f5689dc9-e4c8-5526-bf7b-0554a0953d3c','Beella','f5689dc9-e4c8-5526-bf7b-0554a0953d3c','Beella','f5689dc9-e4c8-5526-bf7b-0554a0953d3c','Beella','29d555cf-d6c5-4a01-be22-5a8ea9df735c','Chromista|Foraminifera|Polythalamea|Globigerinida|Globigerinidae|Beella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('29d6566e-94d2-46a8-827a-6ea07db6db2c','','','17e574e8-8624-5a7f-af7a-ee933d8c0d7a','Leptoplana brunnea Cheeseman, 1883','Cheeseman, 1883',1883,0,'c4f5b759-e0c5-5e50-97ec-1f724f8e9000','Leptoplana brunnea','c4f5b759-e0c5-5e50-97ec-1f724f8e9000','Leptoplana brunnea','78016aa7-1e2c-57c5-9a4c-db3b6029c483','Leptoplana brunne','29d6566e-94d2-46a8-827a-6ea07db6db2c','Animalia|Platyhelminthes|Archoophora|Polycladida|Leptoplanidae|Leptoplana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29d8943b-0de2-4701-ad89-702211a33000','','','86c14b6f-557b-5710-a0ae-5d86f65d60e1','Coelopencyrtus','',0,0,'86c14b6f-557b-5710-a0ae-5d86f65d60e1','Coelopencyrtus','86c14b6f-557b-5710-a0ae-5d86f65d60e1','Coelopencyrtus','86c14b6f-557b-5710-a0ae-5d86f65d60e1','Coelopencyrtus','29d8943b-0de2-4701-ad89-702211a33000','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Coelopencyrtus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('29d91947-6ffd-4413-8a42-bcdbc9f8bac8','','','fc18eaa2-a5b0-5438-8f5d-8720607fdad5','Trichurus Clem.','Clem.',0,0,'d8ce7275-72f5-5c9a-ba9b-8929df97979d','Trichurus','d8ce7275-72f5-5c9a-ba9b-8929df97979d','Trichurus','d8ce7275-72f5-5c9a-ba9b-8929df97979d','Trichurus','7432b3b4-d74d-489e-aabd-2cd50a3bca0d','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Trichurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('29d7b9a6-4417-470f-872e-f18899abafe8','','','86400e03-b4e4-5868-b95f-898a7dc1cf84','Codosiga','',0,0,'86400e03-b4e4-5868-b95f-898a7dc1cf84','Codosiga','86400e03-b4e4-5868-b95f-898a7dc1cf84','Codosiga','86400e03-b4e4-5868-b95f-898a7dc1cf84','Codosiga','29d7b9a6-4417-470f-872e-f18899abafe8','Protozoa|Choanozoa|Choanoflagellatea|Craspedida|Salpingoecidae|Codosiga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('29e043a1-dcb3-4d9f-a236-0dfd1da495a7','','','7440bbb2-6a84-5ce6-b127-b83990474120','Amphithalamus subg. Amphithalamus','',0,0,'9760fbe7-86ea-5245-8f4d-eadd76743888','Amphithalamus','484fec9e-52d8-5ae3-b38a-cefe3fed6707','Amphithalamus subgen. Amphithalamus','9760fbe7-86ea-5245-8f4d-eadd76743888','Amphithalamus','29e043a1-dcb3-4d9f-a236-0dfd1da495a7','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Amphithalamus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('29dc0bee-c1e1-4aa1-895a-3742fe15bc87','','','3f1f6f77-81c8-5fa9-bd14-2dc9f089be9f','Lamprocyrtis','',0,0,'3f1f6f77-81c8-5fa9-bd14-2dc9f089be9f','Lamprocyrtis','3f1f6f77-81c8-5fa9-bd14-2dc9f089be9f','Lamprocyrtis','3f1f6f77-81c8-5fa9-bd14-2dc9f089be9f','Lamprocyrtis','29dc0bee-c1e1-4aa1-895a-3742fe15bc87','Chromista|Radiozoa|Polycystinea|Nassellaria|Pterocorythidae|Lamprocyrtis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('29df68e8-b41a-4b40-b862-7ff3bd289673','','','96dac28b-33fe-53a4-9c8f-72c390ddbf33','Allocharis praestans Broun, 1917','Broun, 1917',1917,0,'bcea8083-003c-540a-979c-bcbf2511cfa9','Allocharis praestans','bcea8083-003c-540a-979c-bcbf2511cfa9','Allocharis praestans','bcea8083-003c-540a-979c-bcbf2511cfa9','Allocharis praestans','29df68e8-b41a-4b40-b862-7ff3bd289673','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Allocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29df82a2-7e69-4072-ab64-b51ae42d9cc7','','','dfa4126e-7256-5542-a99d-b1c07bec7cad','Prorocentrum rostratum stein','',0,0,'dfa4126e-7256-5542-a99d-b1c07bec7cad','Prorocentrum rostratum stein','dfa4126e-7256-5542-a99d-b1c07bec7cad','Prorocentrum rostratum stein','36340686-de83-5181-8da7-d10252c80f19','Prorocentrum rostrat stein','29df82a2-7e69-4072-ab64-b51ae42d9cc7','Chromista|Myzozoa|Peridinea|Prorocentrida|Prorocentridae|Prorocentrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29dec88a-b490-4e3c-bd35-b96877153b2e','','','74b6e085-9597-5ca3-8d41-2462a5dc2ea0','Neopachylopus Reichardt','Reichardt',0,0,'7d3ef901-48ab-55f4-8e78-ec100f64f7f3','Neopachylopus','7d3ef901-48ab-55f4-8e78-ec100f64f7f3','Neopachylopus','7d3ef901-48ab-55f4-8e78-ec100f64f7f3','Neopachylopus','29dec88a-b490-4e3c-bd35-b96877153b2e','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Neopachylopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('29e3cf0b-7a7f-42f3-a6f3-0098062eed94','','','fb9e7636-3077-5697-b62f-f8abaa430a61','Calycellina leucella (P. Karst.) Dennis ex E. Müll.','(P. Karst.) Dennis ex E. Müll.',0,0,'f8b26e3d-00ba-5d14-9839-532e5d10a154','Calycellina leucella','f8b26e3d-00ba-5d14-9839-532e5d10a154','Calycellina leucella','d55b4525-f7f1-511a-a10b-581142ccae41','Calycellina leucell','29e3cf0b-7a7f-42f3-a6f3-0098062eed94','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Calycellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('29e3041d-a875-47ce-821b-6c667c8d6782','','','19b243a5-e9b2-5be1-817f-6704899081f4','Dasyscyphus inspersus sensu Dennis','',0,0,'e15ab2f0-2b16-561d-879d-c3582341c4c9','Dasyscyphus inspersus','e15ab2f0-2b16-561d-879d-c3582341c4c9','Dasyscyphus inspersus','544da2c5-4eb9-554e-be1a-8a643c8ddaa7','Dasyscyphus inspers','347b5b29-d9d5-406d-81f6-0151d31a8f94','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('29e92648-e2fc-4909-a103-6155a174e2cc','','','03c0ec20-ec54-53f5-afec-da475384d555','Bradleya glabra Jellinek & Swanson, 2003','Jellinek & Swanson, 2003',2003,0,'8ce184fa-2a9f-5266-88fa-d4d40766f43e','Bradleya glabra','8ce184fa-2a9f-5266-88fa-d4d40766f43e','Bradleya glabra','0d05fb6b-9424-5093-843b-c32ff8a0d4cc','Bradleya glabr','29e92648-e2fc-4909-a103-6155a174e2cc','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Bradleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29eb89ad-8c2d-4cd0-9752-98f1f3ebede8','','','dbc9e7ca-b6c4-536e-83ec-dd961734a2ea','Hypholoma frowardii (Speg.) Garrido','(Speg.) Garrido',0,0,'d1cbfdf6-d640-5f60-b8ef-e7e68efa79c7','Hypholoma frowardii','d1cbfdf6-d640-5f60-b8ef-e7e68efa79c7','Hypholoma frowardii','bda3faeb-561b-5c15-b7fe-e3011884c9d9','Hypholoma froward','29eb89ad-8c2d-4cd0-9752-98f1f3ebede8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28248b25-c6d3-49e0-a73e-19d8bc713fd6','','','22131823-bebf-50bf-90ba-cdf0cd59f96d','Gelechia bifaciella Walker, 1864','Walker, 1864',1864,0,'a21e3fd0-288c-5078-9cdb-10351de04bf2','Gelechia bifaciella','a21e3fd0-288c-5078-9cdb-10351de04bf2','Gelechia bifaciella','b8056702-a46b-5b41-9a93-10c958250321','Gelechia bifaciell','3d194bf2-4728-42e6-9c7f-594fad7bdb56','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29edd2f2-eea7-4c99-aba0-6bba2d418be8','','','f9004d25-d6cb-5b4f-812d-dccbebf6ba0a','Araucaria luxurians (Brongn. & Gris) de Laub.','(Brongn. & Gris) de Laub.',0,0,'04c78aee-2f44-58db-bcf0-0add8b1de226','Araucaria luxurians','04c78aee-2f44-58db-bcf0-0add8b1de226','Araucaria luxurians','04c78aee-2f44-58db-bcf0-0add8b1de226','Araucaria luxurians','29edd2f2-eea7-4c99-aba0-6bba2d418be8','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Araucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('282577f3-43a2-43c1-aa94-b7668c5d2b02','','','4e465269-e8c2-5b06-9356-98536fd79e2f','Strombus subg. Canarium','',0,0,'cc600330-8b10-52e2-bf56-d14b70a15599','Canarium','f6136cec-45f1-564f-b9a7-62a9d0ae7443','Strombus subgen. Canarium','cc600330-8b10-52e2-bf56-d14b70a15599','Canarium','282577f3-43a2-43c1-aa94-b7668c5d2b02','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Strombidae|Strombus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('282909cf-681b-4b52-9650-08d9c5ed28a8','','','b585cea2-cb50-52de-b8d1-13e7ee4f17fc','Mollia amoena Gordon, 1986','Gordon, 1986',1986,0,'e9aa555c-8628-5c9b-affb-969970abcbfa','Mollia amoena','e9aa555c-8628-5c9b-affb-969970abcbfa','Mollia amoena','09d2c0c3-aa20-5b91-9a1e-203e5b3087e6','Mollia amoen','282909cf-681b-4b52-9650-08d9c5ed28a8','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporidae|Mollia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('282a9b70-0c6f-4df1-bc40-adb47edd5825','','','a8ace0ef-5639-5f4c-baa4-c0b7c589d2ef','Cheilodactylus ephippium McCulloch & Waite, 1916','McCulloch & Waite, 1916',1916,0,'30409eb9-ba53-5dcf-bad3-9adb52c1f73a','Cheilodactylus ephippium','30409eb9-ba53-5dcf-bad3-9adb52c1f73a','Cheilodactylus ephippium','f67a80d1-24b8-5d2e-bab6-8df9956fffbd','Cheilodactylus ephippi','282a9b70-0c6f-4df1-bc40-adb47edd5825','Animalia|Chordata|Actinopterygii|Perciformes|Cheilodactylidae|Cheilodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2828e679-8635-4077-b21d-bc90da3069db','','','c0cfa441-1977-5b44-a19d-e92015a978f4','Tubakiaceae U. Braun, J.Z. Groenew. & Crous','U. Braun, J.Z. Groenew. & Crous',0,0,'002be9b3-39b5-5e08-9c37-ff0b0eee43ef','Tubakiaceae','002be9b3-39b5-5e08-9c37-ff0b0eee43ef','Tubakiaceae','002be9b3-39b5-5e08-9c37-ff0b0eee43ef','Tubakiaceae','2828e679-8635-4077-b21d-bc90da3069db','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Tubakiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('282effbd-43ff-4560-89aa-15c619a0fc5c','','','db7391f8-5db2-5fe5-9b10-574a7ce2b988','Pachyptila crassirostris crassirostris (Mathews)','(Mathews)',0,0,'319ac03e-4131-5e0f-8ae2-c91a58e9177c','Pachyptila crassirostris crassirostris','319ac03e-4131-5e0f-8ae2-c91a58e9177c','Pachyptila crassirostris crassirostris','8bda913b-b6ba-5704-8cb8-10d84488060c','Pachyptila crassirostr crassirostr','282effbd-43ff-4560-89aa-15c619a0fc5c','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pachyptila','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2834ce57-e00d-434e-a37f-299679dfcbf6','','','c260b7f9-6269-5166-900d-1b225ab19f9d','Aciphylla squarrosa J.R.Forst. & G.Forst. var. squarrosa','',0,0,'558f8e13-76b4-57f1-b7fe-1f7518762e37','Aciphylla squarrosa squarrosa','e8d01a69-7398-5751-a8cc-d4b2b81de1a5','Aciphylla squarrosa var. squarrosa','070b9fd7-d5ea-51c0-b481-9323f1999449','Aciphylla squarros squarros','2834ce57-e00d-434e-a37f-299679dfcbf6','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2830077b-c2bb-401d-8419-2a30246caa77','','','870753bf-22ab-517c-80bc-d2c75bb24e99','Tenagomysis robusta W. Tattersall, 1923','W. Tattersall, 1923',1923,0,'d1df0c35-69fb-5e8b-a956-9d27c97dd4a3','Tenagomysis robusta','d1df0c35-69fb-5e8b-a956-9d27c97dd4a3','Tenagomysis robusta','3455948d-2eed-5339-86cd-e060c64339b9','Tenagomysis robust','2830077b-c2bb-401d-8419-2a30246caa77','Animalia|Arthropoda|Malacostraca|Mysida|Mysidae|Tenagomysis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28323132-24ce-4369-aa6f-8a0f646655e6','','','7467db82-4e42-5d22-a635-1b6a2e2aa819','Asterina orthosticha Syd.','Syd.',0,0,'c6d28427-5114-5524-be41-9b7259f4d2b0','Asterina orthosticha','c6d28427-5114-5524-be41-9b7259f4d2b0','Asterina orthosticha','ae43527f-15d7-52cb-9b67-78c9cc25008f','Asterina orthostich','28323132-24ce-4369-aa6f-8a0f646655e6','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('283b9a21-e136-4210-ae66-0ebf170fa119','','','da0bfa0e-f29a-52ff-afd6-3da30dd6f8b1','Porterpygus','',0,0,'da0bfa0e-f29a-52ff-afd6-3da30dd6f8b1','Porterpygus','da0bfa0e-f29a-52ff-afd6-3da30dd6f8b1','Porterpygus','da0bfa0e-f29a-52ff-afd6-3da30dd6f8b1','Porterpygus','283b9a21-e136-4210-ae66-0ebf170fa119','Animalia|Echinodermata|Echinoidea|Cassiduloida|Apatopygidae|Porterpygus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('283b7501-8f4f-4722-965a-1204e4462f12','','','e3d96a96-5fee-57ce-a213-8b83233df99d','Polyscias guilfoylei (W.Bull) L.H.Bailey','(W.Bull) L.H.Bailey',0,0,'9603af7b-af77-5e47-8d2d-2bb096f81fa0','Polyscias guilfoylei','9603af7b-af77-5e47-8d2d-2bb096f81fa0','Polyscias guilfoylei','6ef2235a-e9be-5645-8de1-97c9d7c82bc9','Polyscias guilfoyle','283b7501-8f4f-4722-965a-1204e4462f12','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Polyscias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2835e38f-aaa4-477f-b3d5-99b5598037e6','','','ef7830ce-eb08-5000-a912-35287f287711','Australachalcus Pollet, 2005','Pollet, 2005',2005,0,'006cfaed-7766-5509-9a5b-b72c71bfb32f','Australachalcus','006cfaed-7766-5509-9a5b-b72c71bfb32f','Australachalcus','006cfaed-7766-5509-9a5b-b72c71bfb32f','Australachalcus','2835e38f-aaa4-477f-b3d5-99b5598037e6','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Australachalcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2836e310-1338-4a78-a5e0-e591c2d2e920','','','e7638144-dfa6-5340-a6fc-5f331696297f','Phytolacca americana L.','L.',0,0,'ef8953bb-ec7a-595a-bb70-b1ae6c096ffd','Phytolacca americana','ef8953bb-ec7a-595a-bb70-b1ae6c096ffd','Phytolacca americana','7c71d7cb-6653-5e3d-b099-76b80b2297bb','Phytolacca american','2836e310-1338-4a78-a5e0-e591c2d2e920','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Phytolaccaceae|Phytolacca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('283b356a-6eb2-4126-b418-cd50a87870e2','','','025bfa26-d9b7-5795-88a8-11562463a45f','Trachypepla cyphonias Meyrick, 1927','Meyrick, 1927',1927,0,'a0a04ee5-8811-5e67-976b-0dce2ff05579','Trachypepla cyphonias','a0a04ee5-8811-5e67-976b-0dce2ff05579','Trachypepla cyphonias','0dfefa6a-4e89-566f-bb66-b34ef39858af','Trachypepla cyphoni','283b356a-6eb2-4126-b418-cd50a87870e2','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Trachypepla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2840f1c5-3bd0-47bf-af02-6e32b2cfee87','','','ef75edee-9817-51df-a074-01ce07b5bb1b','Geastrum drummondii Berk.','Berk.',0,0,'49f41330-8160-5706-8e7e-1e2cd871b11c','Geastrum drummondii','49f41330-8160-5706-8e7e-1e2cd871b11c','Geastrum drummondii','55fa1cac-54a3-51ef-b2d5-27ec44b89aae','Geastrum drummond','2840f1c5-3bd0-47bf-af02-6e32b2cfee87','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('284131e4-8e66-4e53-be0c-90306cb31557','','','965ead21-8ce7-5a92-93d2-fa1a6586f417','Pasiphila cotinaea (Meyrick, 1913)','(Meyrick, 1913)',1913,0,'590c53ce-b197-507f-8334-b66dd05bc679','Pasiphila cotinaea','590c53ce-b197-507f-8334-b66dd05bc679','Pasiphila cotinaea','7a07f9cc-417d-571d-9ff6-036fc6f67136','Pasiphila cotinae','284131e4-8e66-4e53-be0c-90306cb31557','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasiphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('283d9442-5558-4f29-8671-d984e14e9a7d','','','8c52ec7c-c4c5-5d09-9da4-2dc7183958d5','Lophocolea (Dumort.) Dumort.','(Dumort.) Dumort.',0,0,'33eb90ed-304a-5ddf-9a6f-7a83f9dd803a','Lophocolea','33eb90ed-304a-5ddf-9a6f-7a83f9dd803a','Lophocolea','33eb90ed-304a-5ddf-9a6f-7a83f9dd803a','Lophocolea','1120d854-19fe-4959-8838-cdd68a56034f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('284a23f7-3767-4673-8d7f-901c4de396dc','','','a200333a-4d4b-5ac0-9aaa-3361e3d41dd0','Phaeodaedalea M. Fidalgo','M. Fidalgo',0,0,'c3915e99-978e-5a9a-bacd-1114b07288f2','Phaeodaedalea','c3915e99-978e-5a9a-bacd-1114b07288f2','Phaeodaedalea','c3915e99-978e-5a9a-bacd-1114b07288f2','Phaeodaedalea','284a23f7-3767-4673-8d7f-901c4de396dc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Phaeodaedalea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('284c2979-1b76-44a6-8ee4-5e25fd6f3a44','','','411bb6ab-152c-555f-9c17-07947efb473a','Berkeleya scopulorum var. belgica (van Heurck) R.Ross','(van Heurck) R.Ross',0,0,'ce7f9051-273b-531d-bfc4-4c43acd07173','Berkeleya scopulorum belgica','908b7996-aeeb-5dd3-96f0-a2d53938f61a','Berkeleya scopulorum var. belgica','d083cdf0-9903-5083-81f5-af24991656e1','Berkeleya scopulor belgic','284c2979-1b76-44a6-8ee4-5e25fd6f3a44','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Berkeleyaceae|Berkeleya','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2848148d-1c06-49dd-90aa-a80bc60ddf40','','','12cdba89-17aa-56e9-bfe7-05e014681de2','Dicranoloma scopelloides (Paris) Paris','(Paris) Paris',0,0,'4ef8b1be-d685-553d-96f4-7dda6451595c','Dicranoloma scopelloides','4ef8b1be-d685-553d-96f4-7dda6451595c','Dicranoloma scopelloides','89f0cbb1-4124-5663-810f-861eed1fddc0','Dicranoloma scopelloid','ce3ddb39-828e-4628-9098-bb9106e1d842','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2843cd0e-9347-478b-8f7b-f310735fc4bc','','','403d8c64-e393-5197-bd48-d3242dc691dc','Sauloma tenella (Hook.f. & Wilson) Mitt.','(Hook.f. & Wilson) Mitt.',0,0,'6e7f9c8d-45c7-5f97-935f-18d9331ed82c','Sauloma tenella','6e7f9c8d-45c7-5f97-935f-18d9331ed82c','Sauloma tenella','f7b1f2f9-a946-5d9e-bf46-637bb58c4583','Sauloma tenell','2843cd0e-9347-478b-8f7b-f310735fc4bc','Plantae||Bryopsida|Hookeriales|Saulomataceae|Sauloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2853330b-d626-4ba7-918c-2c8c5eae2c89','','','0bc38aaf-d077-50da-add8-3795b481a9d1','Notobalanus vestitus (Darwin, 1854)','(Darwin, 1854)',1854,0,'d7628b8f-afe5-5b2f-ac35-5d694c3ce233','Notobalanus vestitus','d7628b8f-afe5-5b2f-ac35-5d694c3ce233','Notobalanus vestitus','750b6c32-353e-5a91-91f3-eaf1447f8405','Notobalanus uestit','2853330b-d626-4ba7-918c-2c8c5eae2c89','Animalia|Arthropoda|Maxilopoda|Sessilia|Archaeobalanidae|Notobalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('285356ef-ab7f-4014-a6bd-04a7e72f1080','','','ad257ae8-57fc-5291-a71f-3108713f65d8','Calystegia sylvestris (Waldst. & Kit. ex Willd.) Roem. & Schult.','(Waldst. & Kit. ex Willd.) Roem. & Schult.',0,0,'2eb9729d-6240-5c2a-9561-16a862cb722d','Calystegia sylvestris','2eb9729d-6240-5c2a-9561-16a862cb722d','Calystegia sylvestris','82456bfa-0b59-5d72-a22f-b74c1334c87b','Calystegia syluestr','6f9f12eb-fbec-4538-a1c7-e7108e18aad7','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Calystegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('284df8d0-61c5-4bc9-a095-d08b41c88471','','','7f11a5ae-b68a-50db-935e-bc0082a363c3','Nodulosoma flavidorsis (Broun, 1914)','(Broun, 1914)',1914,0,'8413867a-f59b-5c0e-9820-26092ad45fdd','Nodulosoma flavidorsis','8413867a-f59b-5c0e-9820-26092ad45fdd','Nodulosoma flavidorsis','4fb17304-f358-52e7-9fd8-6f303b6c46fa','Nodulosoma flauidors','284df8d0-61c5-4bc9-a095-d08b41c88471','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Nodulosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('285a7625-20a1-4929-b4a4-54c83d032302','','','50682ce0-49a0-532a-ad85-5dc388466cd6','Ichneutica steropastis (Meyrick, 1887)','(Meyrick, 1887)',1887,0,'fc0727bd-cd92-5111-93ea-1082a4405b7b','Ichneutica steropastis','fc0727bd-cd92-5111-93ea-1082a4405b7b','Ichneutica steropastis','4a3fefe4-ce0e-52b2-ad04-001487eb6aeb','Ichneutica steropast','285a7625-20a1-4929-b4a4-54c83d032302','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2857bbcc-8754-4cbe-a9a4-c206109822de','','','41ed8c20-2722-54cb-85a8-2234f1092dd7','Campanella flavicans (Ehrenberg, 1831)','(Ehrenberg, 1831)',1831,0,'4fa5c202-7693-5446-bc4d-c91579a9e547','Campanella flavicans','4fa5c202-7693-5446-bc4d-c91579a9e547','Campanella flavicans','9aea6513-c3f1-5abd-9fd2-d3c65d2fdf66','Campanella flauicans','2857bbcc-8754-4cbe-a9a4-c206109822de','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Campanellaceae|Campanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('285c594b-6b35-494e-b1d0-758bb5cd5242','','','87fe016a-1bce-5d6e-8806-56d38c1ee635','Delicata delicatula (Kützing) Krammer','(Kützing) Krammer',0,0,'fae1c6af-56d8-5460-aa5d-569d00637c68','Delicata delicatula','fae1c6af-56d8-5460-aa5d-569d00637c68','Delicata delicatula','730a52d8-eb07-5079-a65e-8f0e8f0aa6f8','Delicata delicatul','285c594b-6b35-494e-b1d0-758bb5cd5242','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Delicata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('285c1f51-5429-4d04-aeba-b3312c2f2028','','','c6cd16c4-48ef-52d1-a99d-2f8bc6bc302b','Powelliphanta hochstetteri','',0,0,'c6cd16c4-48ef-52d1-a99d-2f8bc6bc302b','Powelliphanta hochstetteri','c6cd16c4-48ef-52d1-a99d-2f8bc6bc302b','Powelliphanta hochstetteri','cfc019f0-7194-5dee-b35e-a3b92fef506a','Powelliphanta hochstetter','285c1f51-5429-4d04-aeba-b3312c2f2028','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Powelliphanta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('285c93ad-93c4-46ea-93ff-a9bd51e09819','','','55a34980-cec7-5493-b947-01def729776e','Schistomeringos sphairatolobos Glasby, 1984','Glasby, 1984',1984,0,'82f292ab-2907-59a9-9a8f-400ceb12a003','Schistomeringos sphairatolobos','82f292ab-2907-59a9-9a8f-400ceb12a003','Schistomeringos sphairatolobos','2cacebbb-d598-5932-84e4-3d90b601fd95','Schistomeringos sphairatolob','285c93ad-93c4-46ea-93ff-a9bd51e09819','Animalia|Annelida|Polychaeta|Eunicida|Dorvilleidae|Schistomeringos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('285c2ab1-4efc-4fe2-98e0-d22278c97fac','','','4457e68e-fad7-5421-b758-c2c60dbf5c2b','Huonodon','',0,0,'4457e68e-fad7-5421-b758-c2c60dbf5c2b','Huonodon','4457e68e-fad7-5421-b758-c2c60dbf5c2b','Huonodon','4457e68e-fad7-5421-b758-c2c60dbf5c2b','Huonodon','285c2ab1-4efc-4fe2-98e0-d22278c97fac','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Huonodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('285c6b45-6777-4867-9012-e5d962c215c2','','','b4283e2d-9e27-5fb6-a15f-c915fa7da99d','Ustilago polygoni-alati Thirum. & Pavgi','Thirum. & Pavgi',0,0,'520e1cb8-fb1a-53af-911d-52ea614f1bba','Ustilago polygoni-alati','520e1cb8-fb1a-53af-911d-52ea614f1bba','Ustilago polygoni-alati','95fd66b1-5d34-5674-9763-16c63f9fb689','Ustilago polygoni-alat','fdbffd28-9020-4f9d-9742-6de06ff606bc','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2862f25d-fc7c-4a59-a40d-2b039acde040','','','d4346b7e-b0d5-5752-8d71-7a5fe7366e80','Triceratiales Round, Crawford & Mann','Round, Crawford & Mann',0,0,'428624a2-8bbc-5b17-a54c-c69cbbeb43d4','Triceratiales','428624a2-8bbc-5b17-a54c-c69cbbeb43d4','Triceratiales','428624a2-8bbc-5b17-a54c-c69cbbeb43d4','Triceratiales','2862f25d-fc7c-4a59-a40d-2b039acde040','Chromista|Bacillariophyta|Coscinodiscophyceae|Triceratiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('286501ee-d9c5-47ff-9cc8-2e950eac1dd5','','','28197ed7-edd8-562b-8f77-7180a34556b5','Panellus cremeus G. Stev.','G. Stev.',0,0,'a4509176-a044-5e6d-8b76-1b019633f16d','Panellus cremeus','a4509176-a044-5e6d-8b76-1b019633f16d','Panellus cremeus','6d96dc34-c7f4-59ac-a67c-53a03b9adc5a','Panellus creme','d85df25d-8b9e-44b0-9730-6c09c8c7344e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Panellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('286cee24-abbc-47f8-ae73-9a3705437ca6','','','e8f33171-1b67-543c-b3f3-5bb8091ec2a3','Septonema vitis Lév.','Lév.',0,0,'8b877589-9eec-5d9e-92aa-df5453a71f00','Septonema vitis','8b877589-9eec-5d9e-92aa-df5453a71f00','Septonema vitis','8563496a-6594-5233-bd2d-f0f56826d0b8','Septonema uit','0ac3a09b-314e-4122-9a03-f0da6a3e1d91','Fungi|Ascomycota|Dothideomycetes|Mytilinidiales|Mytilinidiaceae|Septonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28629ea3-f49c-4fa3-aeb4-df5a00880da0','','','8d46f464-7d8c-5a2d-b896-3341a6821ba3','Cantuaria insulana Forster, 1968','Forster, 1968',1968,0,'80c86b59-b65f-5ee6-ac2c-9fb1b395508e','Cantuaria insulana','80c86b59-b65f-5ee6-ac2c-9fb1b395508e','Cantuaria insulana','4c187e4a-7632-5427-a3f9-72623f7d86ad','Cantuaria insulan','28629ea3-f49c-4fa3-aeb4-df5a00880da0','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2865199e-ca7e-4c5c-9694-e47788c668cf','','','3a135ed3-3a4d-52a0-b443-5f5162dd8f51','Cryptolestes capensis (Waltl, 1834)','(Waltl, 1834)',1834,0,'df510e83-4d28-5c6e-a9ad-fe5633d952d2','Cryptolestes capensis','df510e83-4d28-5c6e-a9ad-fe5633d952d2','Cryptolestes capensis','266f93a8-896b-5d97-8717-d313eb7db6a6','Cryptolestes capens','2865199e-ca7e-4c5c-9694-e47788c668cf','Animalia|Arthropoda|Insecta|Coleoptera|Laemophloeidae|Cryptolestes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28bc8b24-ede0-4446-a292-cc148333cfba','','','116d18e6-15ea-58c5-9883-53bcf48fbd50','Agaricus macrocephalus Berk.','Berk.',0,0,'8317f79a-2a6b-569e-9ea1-614eec5bf083','Agaricus macrocephalus','8317f79a-2a6b-569e-9ea1-614eec5bf083','Agaricus macrocephalus','0b3954be-01b8-518a-b44e-3a09cbcfc18e','Agaricus macrocephal','ef6f21fd-f794-4c3b-a035-625218646d93','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28bc1a3c-1f8e-45e1-b053-c8f4a90d0444','','','37daa50a-e4b6-5dde-acce-d249f0d13957','Gelatoporia pannocincta (Romell) Niemelä','(Romell) Niemelä',0,0,'e9f1143e-7ac5-51dc-9447-de0c21028d56','Gelatoporia pannocincta','e9f1143e-7ac5-51dc-9447-de0c21028d56','Gelatoporia pannocincta','698322fe-8075-5d72-af35-015f33b425db','Gelatoporia pannocinct','a0cdaee1-3477-45e1-ab12-f46dfc764a54','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Gelatoporiaceae|Gelatoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28c5c35c-228f-4061-874b-004bf969559e','','','f3d5dc97-d864-5fc0-a4b7-bde43cc4cae1','Sympiesis campbellensis (Kerrich & Yoshimoto, 1964)','(Kerrich & Yoshimoto, 1964)',1964,0,'e06037d1-841a-5d9f-bd7a-ddef0bdc4a91','Sympiesis campbellensis','e06037d1-841a-5d9f-bd7a-ddef0bdc4a91','Sympiesis campbellensis','d6646931-565e-5647-ba67-c336343056c8','Sympiesis campbellens','28c5c35c-228f-4061-874b-004bf969559e','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Sympiesis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28c4c4b7-155d-4c18-8990-929b1e161cd8','','','e7a7a65e-4299-5371-87a9-f1cadec5890b','Calliergon (Sull.) Kindb.','(Sull.) Kindb.',0,0,'84690641-a348-5f26-9053-01b0f2636874','Calliergon','84690641-a348-5f26-9053-01b0f2636874','Calliergon','84690641-a348-5f26-9053-01b0f2636874','Calliergon','28c4c4b7-155d-4c18-8990-929b1e161cd8','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Calliergon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('28c7537a-1bb6-4401-b0d4-cad210bb8d08','','','53317447-ae3a-50cf-a89a-abd7cf8e7fce','Stylopauropus tiegsi Rémy, 1952','Rémy, 1952',1952,0,'8436e8a7-f718-58a2-8640-67ac3a6e4d18','Stylopauropus tiegsi','8436e8a7-f718-58a2-8640-67ac3a6e4d18','Stylopauropus tiegsi','ee302e94-73b4-5433-85ec-549351ebc07d','Stylopauropus tiegs','28c7537a-1bb6-4401-b0d4-cad210bb8d08','Animalia|Arthropoda|Pauropoda|Pauropoda|Pauropidae|Stylopauropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28c9b338-4120-4f84-ba9b-3fe9a91d94a8','','','536ba686-e07e-5588-a087-f85dff8f13a3','Mucronella species','',0,0,'d05fc583-3fdc-5f00-b46d-9ec41934ee38','Mucronella','d05fc583-3fdc-5f00-b46d-9ec41934ee38','Mucronella','d05fc583-3fdc-5f00-b46d-9ec41934ee38','Mucronella','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Mucronella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('28cb264a-4ce5-4101-976b-22776ab69be0','','','2b61630c-ae72-52a5-b743-eb287f9018f6','Physalospora baccae Cavara','Cavara',0,0,'4ad1d0ef-3c3a-5384-b111-30110309ffad','Physalospora baccae','4ad1d0ef-3c3a-5384-b111-30110309ffad','Physalospora baccae','6c030004-c626-5c2e-97d4-2f6e3a6c3d04','Physalospora bacc','8392d8c8-a78d-4498-869b-983ad5f1ece0','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Physalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28ce23ad-ca3f-4fe8-b913-910b1ffd572c','','','0bb80c3c-5bc1-570d-93f7-580d9b3f5f85','Puccinia deyeuxiae-scabrescentis Y.Z. Wang & S.X. Wei','Y.Z. Wang & S.X. Wei',0,0,'611c9b17-8548-570e-adf3-53fc8b74a62f','Puccinia deyeuxiae-scabrescentis','611c9b17-8548-570e-adf3-53fc8b74a62f','Puccinia deyeuxiae-scabrescentis','3fa00e3a-b2f5-54f6-80dc-ff81018fb4ae','Puccinia deyeuxiae-scabrescent','28ce23ad-ca3f-4fe8-b913-910b1ffd572c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28cf67d6-27d3-4e86-a86a-53aef24d9e80','','','5576f47d-c97f-5aa4-88c9-305cfc193fa6','Trichoderma gamsii Samuels & Druzhin.','Samuels & Druzhin.',0,0,'a5e43ba6-49a4-5553-88e2-19f729b6fb26','Trichoderma gamsii','a5e43ba6-49a4-5553-88e2-19f729b6fb26','Trichoderma gamsii','c5c58b0d-f6fe-5cd7-86db-7c6de19bb19e','Trichoderma gams','28cf67d6-27d3-4e86-a86a-53aef24d9e80','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28d09522-c14e-4a8c-92b7-e171bd0ebabf','','','c2fd4506-1420-53d4-8255-991ab483cba5','Taeniarhynchus saginatum (Goeze, 1782)','(Goeze, 1782)',1782,0,'2a84885b-7c81-5876-8d97-732a5da6a860','Taeniarhynchus saginatum','2a84885b-7c81-5876-8d97-732a5da6a860','Taeniarhynchus saginatum','c56e7688-8865-5fe9-8b6f-9f9f942eef2f','Taeniarhynchus saginat','28d09522-c14e-4a8c-92b7-e171bd0ebabf','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Taeniidae|Taeniarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28d5938d-f2d8-4533-a06a-08438b1c215a','','','2dc5ba0f-9512-5d51-9c60-1e8612581c5d','Pseudocercospora eucalyptorum Crous, M.J. Wingf., Marasas & B. Sutton','Crous, M.J. Wingf., Marasas & B. Sutton',0,0,'0ba96efa-06ef-59bb-9890-d4fe7d803b3e','Pseudocercospora eucalyptorum','0ba96efa-06ef-59bb-9890-d4fe7d803b3e','Pseudocercospora eucalyptorum','9653b305-f8d8-5511-8aca-48efa1b23f97','Pseudocercospora eucalyptor','28d5938d-f2d8-4533-a06a-08438b1c215a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28ddf0b3-4013-4a6b-93da-fb4c1aa5839c','','','70b01c68-87dd-56fa-b5e5-c0da2497b28f','Elfvingia P. Karst.','P. Karst.',0,0,'a4d06be8-8963-57ff-88c8-fdf8854a66c0','Elfvingia','a4d06be8-8963-57ff-88c8-fdf8854a66c0','Elfvingia','a4d06be8-8963-57ff-88c8-fdf8854a66c0','Elfvingia','8559321a-830b-4a8e-8ba3-e193ceb949e1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Ganodermataceae|Elfvingia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('28e2d984-5361-4598-b783-3cd947f42b8f','','','bdeb3ee0-a473-5d9f-82ac-2e8a8e2d3e3a','Metalimnophila yorkensis Alexander, 1926','Alexander, 1926',1926,0,'123d843a-f6bd-5f6b-b5b1-6d03f7534d01','Metalimnophila yorkensis','123d843a-f6bd-5f6b-b5b1-6d03f7534d01','Metalimnophila yorkensis','f975fc85-cc6b-50f3-910e-14e3259a4918','Metalimnophila yorkens','28e2d984-5361-4598-b783-3cd947f42b8f','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Metalimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28e4d917-e8ce-41a9-a496-60266eb472a6','','','20b18795-c7b6-53ae-aaf1-d0543707ad40','Xylaria scruposa (Fr.) Fr.','(Fr.) Fr.',0,0,'6bced1c3-c9e3-5d5e-a05b-3075def41308','Xylaria scruposa','6bced1c3-c9e3-5d5e-a05b-3075def41308','Xylaria scruposa','2c03a5f7-2651-53ab-a819-706515f41c7d','Xylaria scrupos','28e4d917-e8ce-41a9-a496-60266eb472a6','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28e31e57-c6d7-4989-963d-a0a02d59d9a8','','','e4739943-65c2-5c45-a21f-720c289049da','Eupines glabrata (Broun, 1886)','(Broun, 1886)',1886,0,'72ab1ad0-514c-54ae-96c9-ff935194faa3','Eupines glabrata','72ab1ad0-514c-54ae-96c9-ff935194faa3','Eupines glabrata','2dcf7117-86cf-56de-b6e4-062a2ddf8318','Eupines glabrat','28e31e57-c6d7-4989-963d-a0a02d59d9a8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28e400a0-f200-48ac-a270-d14b25fc4ca8','','','b3d7b781-7b9c-5b8c-bd6a-2e89cdc4ad90','Trifolium angustifolium L.','L.',0,0,'43cdabcd-ff04-58e9-9eb5-84929ef0aef9','Trifolium angustifolium','43cdabcd-ff04-58e9-9eb5-84929ef0aef9','Trifolium angustifolium','6f0da716-8cb0-5712-a403-db7934e5e6ef','Trifolium angustifoli','28e400a0-f200-48ac-a270-d14b25fc4ca8','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28e8e30c-45e5-4f35-bd0d-0536d8cde951','','','c1e20fea-56c8-5f8c-84eb-06ea8c3e8177','Madracis kauaiensis Vaughan, 1907','Vaughan, 1907',1907,0,'5add8447-f286-5a96-bb03-7a3df0254068','Madracis kauaiensis','5add8447-f286-5a96-bb03-7a3df0254068','Madracis kauaiensis','2460dc84-a974-52aa-b3ce-311d2d1a43da','Madracis kauaiens','28e8e30c-45e5-4f35-bd0d-0536d8cde951','Animalia|Cnidaria||Scleractinia|Pocilloporidae|Madracis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28ed053a-1d0c-4649-bf11-54a2f9e5bcac','','','f21f8281-ba9e-56d4-a047-18cc789a3360','Arum ringens Thunb.','Thunb.',0,0,'b62ed0f2-d515-5228-bff1-3a8d2581beba','Arum ringens','b62ed0f2-d515-5228-bff1-3a8d2581beba','Arum ringens','b62ed0f2-d515-5228-bff1-3a8d2581beba','Arum ringens','a090c6dd-a51c-48a3-8671-7cd31be2a501','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Arum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28e6c5ed-28bc-4c2a-83c0-3e6c5a6c29f1','','','6cca9249-9554-51b7-a062-85958e71934c','Oxyethira waipoua Wise, 1998','Wise, 1998',1998,0,'bd3205a2-0886-5e77-8d65-bd3e9fc95660','Oxyethira waipoua','bd3205a2-0886-5e77-8d65-bd3e9fc95660','Oxyethira waipoua','2d5cc938-f47f-5777-9377-f8fa9433c2c3','Oxyethira waipou','28e6c5ed-28bc-4c2a-83c0-3e6c5a6c29f1','Animalia|Arthropoda|Insecta|Trichoptera|Hydroptilidae|Oxyethira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28ec39bc-9667-4e2a-99e3-7d6259a31405','','','85091354-c9e3-5744-bb4c-0cfa28fa9502','Timarete','',0,0,'85091354-c9e3-5744-bb4c-0cfa28fa9502','Timarete','85091354-c9e3-5744-bb4c-0cfa28fa9502','Timarete','85091354-c9e3-5744-bb4c-0cfa28fa9502','Timarete','28ec39bc-9667-4e2a-99e3-7d6259a31405','Animalia|Annelida||Terebellida|Cirratulidae|Timarete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('28ea8256-9c39-4f7e-9ef7-e48446501060','','','101374a9-4e98-5fd5-aaba-7413efb12361','Rugosomyces onychinus (Fr.) Raithelh.','(Fr.) Raithelh.',0,0,'0a28f148-243a-5dad-a55e-e2fbd81f5088','Rugosomyces onychinus','0a28f148-243a-5dad-a55e-e2fbd81f5088','Rugosomyces onychinus','3f592fdd-647a-569f-83fa-ffc84585aa88','Rugosomyces onychin','bda18d61-e88a-4cd2-9b15-9d17d333a065','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Rugosomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28edc442-891b-4fe5-942a-14b5524d15d5','','','61c01718-cfd5-52a2-bbe1-5488e27008c5','Parapagurus latimanus Henderson, 1888','Henderson, 1888',1888,0,'8e120c88-af81-5570-bdb8-3e0fd4c82b82','Parapagurus latimanus','8e120c88-af81-5570-bdb8-3e0fd4c82b82','Parapagurus latimanus','43297b54-dd0f-53a8-b3eb-658cac8533fb','Parapagurus latiman','28edc442-891b-4fe5-942a-14b5524d15d5','Animalia|Arthropoda|Malacostraca|Decapoda|Parapaguridae|Parapagurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28f12adb-c064-4df8-b194-51542201456d','','','f3429983-2f88-5e4a-9b0b-e35e58023d38','Fissurina dumastii Fée','Fée',0,0,'4130b924-25e0-51d8-92fa-9505a109141c','Fissurina dumastii','4130b924-25e0-51d8-92fa-9505a109141c','Fissurina dumastii','a526f93a-5b57-5dbc-8aac-0585dbf15913','Fissurina dumast','28f12adb-c064-4df8-b194-51542201456d','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28f031bb-e4ad-44a3-88c4-832630709c58','','','0995e36b-610f-5b82-8c55-49702089d2f7','Pseudocyphellaria durietzii D.J.Galloway','D.J.Galloway',0,0,'1c47f10e-361f-56ec-9ec1-71a90b6395fb','Pseudocyphellaria durietzii','1c47f10e-361f-56ec-9ec1-71a90b6395fb','Pseudocyphellaria durietzii','0d96da77-202d-55a2-933e-4bd08ae48b59','Pseudocyphellaria durietz','28f031bb-e4ad-44a3-88c4-832630709c58','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28fa0e09-d129-4425-b1f8-012247ff0428','','','85ec7bc0-4698-5658-b204-b8ed26900b0b','Bulbine Wolf','Wolf',0,0,'f83fcf68-c8b6-5653-b145-17667f87f886','Bulbine','f83fcf68-c8b6-5653-b145-17667f87f886','Bulbine','f83fcf68-c8b6-5653-b145-17667f87f886','Bulbine','28fa0e09-d129-4425-b1f8-012247ff0428','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Bulbine','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('28f039ba-65ab-4cee-862b-ee3ca02193ab','','','21ef907f-62ae-5af8-83fa-f35fa6678417','Plantago novae-zelandiae L.B.Moore','L.B.Moore',0,0,'19f79d7d-2e8a-55ff-85aa-99b180de6c82','Plantago novae-zelandiae','19f79d7d-2e8a-55ff-85aa-99b180de6c82','Plantago novae-zelandiae','9bb1c036-f3d9-56ee-8a21-529f562e9dbe','Plantago nouae-zelandi','28f039ba-65ab-4cee-862b-ee3ca02193ab','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28f8c86c-c194-4adc-879e-5b9b8a232631','','','4c3b496d-26c9-5626-a1e7-b0fc828af8dd','Edwardsiella anguillimortifera (Hoshina 1962) Sakazaki and Tamura, 1975','(Hoshina 1962) Sakazaki and Tamura, 1975',1962,0,'b0219368-999c-5b50-b360-18ab1503cdbc','Edwardsiella anguillimortifera','b0219368-999c-5b50-b360-18ab1503cdbc','Edwardsiella anguillimortifera','4c829582-1cda-5e77-b3e3-ec035d486fb9','Edwardsiella anguillimortifer','28f8c86c-c194-4adc-879e-5b9b8a232631','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Hafniaceae|Edwardsiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('28f910f0-f49d-47f2-868d-9826951e88ba','','','fa87477e-1c87-5a96-9843-4d9cdc954839','Arnica chamissonis Less.','Less.',0,0,'aaab70cc-2f11-5dde-98b0-103f5f83bc6b','Arnica chamissonis','aaab70cc-2f11-5dde-98b0-103f5f83bc6b','Arnica chamissonis','4393f7f1-8c21-5af7-85bf-5baa1b051405','Arnica chamisson','28f910f0-f49d-47f2-868d-9826951e88ba','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Arnica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29001ea6-b427-4160-b30a-4fb0a3b2da70','','','290ebc4b-2ac9-51f0-a8f9-90f41482b92f','Pseudobryograptus parallelus Mu, 1957','Mu, 1957',1957,0,'fd3a2a70-0271-5d3f-a459-7ffe7f2b057e','Pseudobryograptus parallelus','fd3a2a70-0271-5d3f-a459-7ffe7f2b057e','Pseudobryograptus parallelus','f004c6ae-3444-51f8-bcdf-b56b6f422882','Pseudobryograptus parallel','29001ea6-b427-4160-b30a-4fb0a3b2da70','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Pseudobryograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28fd7f21-261d-4fd7-abd0-448da413aa0b','','','9d3de6e8-6041-5a05-b97c-507e68a0757b','Cardamine eminentia Heenan','Heenan',0,0,'39d3c91c-cb0a-5ae5-9560-1d9ab3fa1141','Cardamine eminentia','39d3c91c-cb0a-5ae5-9560-1d9ab3fa1141','Cardamine eminentia','786e638e-4bac-5cde-bcdc-c7040f598313','Cardamine eminent','28fd7f21-261d-4fd7-abd0-448da413aa0b','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28fdad5d-f4c4-499a-91fb-d21a18a4f65a','','','8c8ccf8e-d2f6-5f3a-925c-65faff0c581e','Dipladenia A. DC.','A. DC.',0,0,'a028c08a-4a1b-5ff9-ad4f-562253d9ee5a','Dipladenia','a028c08a-4a1b-5ff9-ad4f-562253d9ee5a','Dipladenia','a028c08a-4a1b-5ff9-ad4f-562253d9ee5a','Dipladenia','207d767a-b9bb-48f3-ac0c-97461eee2bb0','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Dipladenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2872cc70-7fad-4b2a-904d-3c1faafd78e5','','','7931d8ca-f87d-5aa2-99ed-fd5e0b44e66e','Laetinaevia Nannf.','Nannf.',0,0,'8cf9b7d5-a158-5650-b886-641969ce25cf','Laetinaevia','8cf9b7d5-a158-5650-b886-641969ce25cf','Laetinaevia','8cf9b7d5-a158-5650-b886-641969ce25cf','Laetinaevia','2872cc70-7fad-4b2a-904d-3c1faafd78e5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Calloriaceae|Laetinaevia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2904e1b2-ad3d-4137-8547-3c84d889d048','','','55bcaf6c-f172-52db-a96f-14875820fade','Rhizopogon ochraceorubens A.H. Sm.','A.H. Sm.',0,0,'3d5a0e24-1f16-5a3c-ac47-3b4e8d63a1f2','Rhizopogon ochraceorubens','3d5a0e24-1f16-5a3c-ac47-3b4e8d63a1f2','Rhizopogon ochraceorubens','3d5a0e24-1f16-5a3c-ac47-3b4e8d63a1f2','Rhizopogon ochraceorubens','2904e1b2-ad3d-4137-8547-3c84d889d048','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2873143e-fe83-4e24-b3cf-90fdd14fd7d0','','','89652d3f-1279-5e24-91f6-1fb9d670b5f5','Marynidae','',0,0,'89652d3f-1279-5e24-91f6-1fb9d670b5f5','Marynidae','89652d3f-1279-5e24-91f6-1fb9d670b5f5','Marynidae','89652d3f-1279-5e24-91f6-1fb9d670b5f5','Marynidae','2873143e-fe83-4e24-b3cf-90fdd14fd7d0','Chromista|Ciliophora|Colpodea|Colpodida|Marynidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('29052e63-2e5d-49df-90f3-97c2872a67d7','','','7aa6123d-f36e-53ec-8d22-7f7514ba3b25','Cephalosporium acremonium Corda','Corda',0,0,'dae2a02e-c110-5744-af4e-d978ac61f731','Cephalosporium acremonium','dae2a02e-c110-5744-af4e-d978ac61f731','Cephalosporium acremonium','e3f670b3-3ab6-51c7-a494-2adbb2a882ae','Cephalosporium acremoni','7d7358c9-ab12-49f5-af64-fd6cdd0a977c','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28743202-51bf-4f17-b4f9-930be396fcde','','','b5c47bdb-4f43-57d0-b9c7-be9cbfc662e1','Puccinia oldenlandiae Henn.','Henn.',0,0,'ff769045-7e87-507f-a172-5f556e7fe7fd','Puccinia oldenlandiae','ff769045-7e87-507f-a172-5f556e7fe7fd','Puccinia oldenlandiae','45bb3fd2-7231-5ebc-8f67-e2efca024558','Puccinia oldenlandi','28743202-51bf-4f17-b4f9-930be396fcde','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28764def-b14b-4513-9fb6-619054f58bf6','','','303c01b9-22e2-50e7-8c05-1918d63a89f4','Niphobolus Kaulf.','Kaulf.',0,0,'7f52eeb6-f0b2-5c5b-860f-64dfb94b72e8','Niphobolus','7f52eeb6-f0b2-5c5b-860f-64dfb94b72e8','Niphobolus','7f52eeb6-f0b2-5c5b-860f-64dfb94b72e8','Niphobolus','77dd986e-cef9-4cfa-b516-498f3cceec3c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Niphobolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('287a7ea6-e972-4ec9-b697-5d3834990342','','','05988b26-f803-5acf-a3d5-b496d39a2a19','Tubaria lanatula (E. Horak) E. Horak','(E. Horak) E. Horak',0,0,'4c57962d-d8da-5513-bf85-0760e4d6f932','Tubaria lanatula','4c57962d-d8da-5513-bf85-0760e4d6f932','Tubaria lanatula','6193c3eb-1133-5b83-9bf2-0339d4a2fb5f','Tubaria lanatul','287a7ea6-e972-4ec9-b697-5d3834990342','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Tubaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2876cf06-41f0-4743-b17a-82b127f017a9','','','19f0a351-a198-5884-b21e-ef9c44d4d57e','Oscillatoria platensis var. non-constricta (J.C. Banerji) Desikachary','(J.C. Banerji) Desikachary',0,0,'5c5005d2-8788-50f2-ad43-8fe6fb423244','Oscillatoria platensis non-constricta','48d3106a-ba29-54bb-b298-4d0bbe4269f3','Oscillatoria platensis var. non-constricta','93818738-932c-5ed7-83cf-a425fc854a97','Oscillatoria platens non-constrict','2876cf06-41f0-4743-b17a-82b127f017a9','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','variety','0','1','0','ICBN',1);
INSERT INTO core VALUES('287a6c57-1e73-4c43-8a63-d8a829c0b2e1','','','4d0ed2ce-ea4a-5b30-bab7-9073daae4bb8','Entosthodon productus Mitt.','Mitt.',0,0,'664b5a5f-a1cf-55dd-bf3d-275d72683dc0','Entosthodon productus','664b5a5f-a1cf-55dd-bf3d-275d72683dc0','Entosthodon productus','4589cde6-f90d-54f2-ba97-a90e60f36ef2','Entosthodon product','50cd1129-c6fe-4ce2-91f8-ea09fcd65a55','Plantae||Bryopsida|Funariales|Funariaceae|Entosthodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('287fe633-5d0b-475a-880f-389300e39aab','','','a852b3b2-e921-57f9-b806-ac646c203419','Cyanoramphus auriceps (Kuhl, 1820)','(Kuhl, 1820)',1820,0,'b0738c39-66d3-5de8-87b6-c57374d4896a','Cyanoramphus auriceps','b0738c39-66d3-5de8-87b6-c57374d4896a','Cyanoramphus auriceps','b0738c39-66d3-5de8-87b6-c57374d4896a','Cyanoramphus auriceps','287fe633-5d0b-475a-880f-389300e39aab','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Cyanoramphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('288236b5-0a6e-436f-a854-49f176a7c508','','','a9746c80-ff53-5e88-8dc2-0569e4ba675a','Catoptes pallidipes Broun, 1917','Broun, 1917',1917,0,'58bbf85c-45d0-5fc6-b044-aa5a704e8b0d','Catoptes pallidipes','58bbf85c-45d0-5fc6-b044-aa5a704e8b0d','Catoptes pallidipes','fcbeb4c8-4682-5bb4-ae6a-e7774b084c8c','Catoptes pallidip','288236b5-0a6e-436f-a854-49f176a7c508','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('287e260e-413c-49b8-a441-8fa84a558f73','','','49ee8423-add7-5d25-a7b6-e2e2c2cb91a5','Pseudomonas cissicola (Takimoto 1939) Burkholder, 1948','(Takimoto 1939) Burkholder, 1948',1939,0,'d22f99fd-5e02-5253-9149-7d9ff25bdca2','Pseudomonas cissicola','d22f99fd-5e02-5253-9149-7d9ff25bdca2','Pseudomonas cissicola','9e0e14c3-8a24-5e70-811c-a0800281afdc','Pseudomonas cissicol','6b2c4ee8-95c0-4a03-bd54-54f61e2b0628','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('288a3a72-8836-40f1-92a5-456d1340c474','','','045124df-535c-521d-a7c2-e5a8cb1f9dab','Juncus polyanthemus Buchenau','Buchenau',0,0,'d55df661-1e26-5742-9464-292433d9bed2','Juncus polyanthemus','d55df661-1e26-5742-9464-292433d9bed2','Juncus polyanthemus','b2175eaf-1622-501a-991c-4a3126ba265b','Juncus polyanthem','288a3a72-8836-40f1-92a5-456d1340c474','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28895382-9985-421c-812c-31dd9a674cb2','','','ac11cdf1-e22e-5d1f-a3a7-79adfb65b8d3','Jacquinotia edwardsii (Jacquinot, 1853)','(Jacquinot, 1853)',1853,0,'a9f41c4b-ec19-53ea-bbee-724d9ea57fd5','Jacquinotia edwardsii','a9f41c4b-ec19-53ea-bbee-724d9ea57fd5','Jacquinotia edwardsii','29249876-6234-5dc4-a498-01e1a31c9547','Jacquinotia edwards','28895382-9985-421c-812c-31dd9a674cb2','Animalia|Arthropoda|Malacostraca|Decapoda|Majidae|Jacquinotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28886724-b2f7-4dd7-96db-e947e918d760','','','7ad202e6-2cbd-548a-812d-ed97a572a0fe','Cheyletiella','',0,0,'7ad202e6-2cbd-548a-812d-ed97a572a0fe','Cheyletiella','7ad202e6-2cbd-548a-812d-ed97a572a0fe','Cheyletiella','7ad202e6-2cbd-548a-812d-ed97a572a0fe','Cheyletiella','28886724-b2f7-4dd7-96db-e947e918d760','Animalia|Arthropoda|Arachnida|Trombidiformes|Cheyletidae|Cheyletiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2886c9ef-443a-4423-b0f6-f215df0d282e','','','c32b1b4e-8886-52d5-bd7f-cd1a33a6f72e','Glaucus','',0,0,'c32b1b4e-8886-52d5-bd7f-cd1a33a6f72e','Glaucus','c32b1b4e-8886-52d5-bd7f-cd1a33a6f72e','Glaucus','c32b1b4e-8886-52d5-bd7f-cd1a33a6f72e','Glaucus','2886c9ef-443a-4423-b0f6-f215df0d282e','Animalia|Mollusca|Gastropoda|Nudibranchia|Glaucidae|Glaucus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2883b47c-e7c7-4d1f-90b3-5ae66916365c','','','e5f4407a-07af-56cc-b50a-45aada640535','Pterocystis pinnata (Nicholls, 1983)','(Nicholls, 1983)',1983,0,'8a584717-3f17-5c04-908a-96b08bf03f0a','Pterocystis pinnata','8a584717-3f17-5c04-908a-96b08bf03f0a','Pterocystis pinnata','d99af472-609a-5345-8224-dfd70afae930','Pterocystis pinnat','2883b47c-e7c7-4d1f-90b3-5ae66916365c','Chromista|Heliozoa|Centrohelea|Centrohelida|Pterocystidae|Pterocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('288cb72b-918b-41e4-b1be-3160585419d9','','','2a47ad2a-d468-526c-b817-6be613fe1104','Glabratellidae','',0,0,'2a47ad2a-d468-526c-b817-6be613fe1104','Glabratellidae','2a47ad2a-d468-526c-b817-6be613fe1104','Glabratellidae','2a47ad2a-d468-526c-b817-6be613fe1104','Glabratellidae','288cb72b-918b-41e4-b1be-3160585419d9','Chromista|Foraminifera|Polythalamea|Rotaliida|Glabratellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('288d6c21-efd3-4133-898c-4f55ed015ee3','','','59e39ee3-551d-525e-9c60-d4a82ced45b5','Chaetocoelopa Malloch, 1933','Malloch, 1933',1933,0,'56b38225-5d94-5b7d-8664-6bb2d0eb0465','Chaetocoelopa','56b38225-5d94-5b7d-8664-6bb2d0eb0465','Chaetocoelopa','56b38225-5d94-5b7d-8664-6bb2d0eb0465','Chaetocoelopa','288d6c21-efd3-4133-898c-4f55ed015ee3','Animalia|Arthropoda|Insecta|Diptera|Coelopidae|Chaetocoelopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('288e0d11-915d-4b74-9b57-6f9395bd3345','','','d512945d-6b73-58d7-95ac-291f9f94992e','Celmisia rutlandii Kirk','Kirk',0,0,'5d83dce1-f65d-5fbe-a175-17dd23bf5e71','Celmisia rutlandii','5d83dce1-f65d-5fbe-a175-17dd23bf5e71','Celmisia rutlandii','5e18cfc7-43f3-5415-8de3-9981bf9c2c85','Celmisia rutland','288e0d11-915d-4b74-9b57-6f9395bd3345','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28962291-c2d8-4aca-be78-3cc771267671','','','578eec9a-d835-50da-9586-209c3b9f5be5','Irpex calcareus','',0,0,'578eec9a-d835-50da-9586-209c3b9f5be5','Irpex calcareus','578eec9a-d835-50da-9586-209c3b9f5be5','Irpex calcareus','58b1e0d8-cf05-51c0-b2bb-aeff9255b07f','Irpex calcare','c2fa8f16-cc53-43f3-a194-018257b194f2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Irpex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28921d0b-dc21-40a0-9383-821aba280454','','','85893cbd-0db6-5f73-85cd-2451b4e3403c','Russelia equisetiformis Schltdl. & Cham.','Schltdl. & Cham.',0,0,'a90d85aa-19ef-5501-8cbf-beb66ceba3a5','Russelia equisetiformis','a90d85aa-19ef-5501-8cbf-beb66ceba3a5','Russelia equisetiformis','77f9072f-08a1-547c-befa-7dd588e12c09','Russelia equisetiform','28921d0b-dc21-40a0-9383-821aba280454','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Russelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2897a779-dbc4-4665-a2a9-c484d7d05609','','','fb6f2b3f-ff19-5ab5-a962-9c8410d8dbdc','Protothelenellaceae Vězda, H. Mayrhofer & Poelt','Vězda, H. Mayrhofer & Poelt',0,0,'c366e33d-01dc-5af8-a28f-9f4fc4c68bd0','Protothelenellaceae','c366e33d-01dc-5af8-a28f-9f4fc4c68bd0','Protothelenellaceae','c366e33d-01dc-5af8-a28f-9f4fc4c68bd0','Protothelenellaceae','2897a779-dbc4-4665-a2a9-c484d7d05609','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Protothelenellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('289cc7fe-6632-4aae-8cea-17164f6786e1','','','d939f717-d65c-5667-a573-d5da81edb4a6','Chrysotimus scutatus Parent, 1933','Parent, 1933',1933,0,'2c7c2be1-34c3-5b51-9e84-c6170cbc5bfb','Chrysotimus scutatus','2c7c2be1-34c3-5b51-9e84-c6170cbc5bfb','Chrysotimus scutatus','88637579-6283-5e4d-b94b-122b2184c54f','Chrysotimus scutat','289cc7fe-6632-4aae-8cea-17164f6786e1','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Chrysotimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2898a429-a4b0-40ea-92e1-4a8fb2d6acbd','','','56342c20-e758-5f8a-ac58-8a0da0599b21','Hyaloperonospora lunariae (Gäum.) Constant.','(Gäum.) Constant.',0,0,'ae12c27e-d07b-5575-8a1c-c87080e79a47','Hyaloperonospora lunariae','ae12c27e-d07b-5575-8a1c-c87080e79a47','Hyaloperonospora lunariae','cc431810-e375-5db2-94ca-95fd617267ff','Hyaloperonospora lunari','2898a429-a4b0-40ea-92e1-4a8fb2d6acbd','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Hyaloperonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('289c53f4-15f5-4430-a7d8-b82abfa84071','','','63762734-af3a-58d0-a9e7-cf8622bd52cc','Merophysiinae Genus indeterminate species indeterminate Jocelyn A. Berry','Genus',0,0,'289826ca-9ea1-502d-8ca3-fccb68404992','Merophysiinae','289826ca-9ea1-502d-8ca3-fccb68404992','Merophysiinae','289826ca-9ea1-502d-8ca3-fccb68404992','Merophysiinae','','Animalia|Arthropoda|Insecta|Coleoptera|Endomychidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2898c534-8cb5-4eea-81fb-c6051299f060','','','e5db4a55-9798-587b-9ddc-dda45219c8e6','Exosphaeroma falcatum Tattersall, 1921','Tattersall, 1921',1921,0,'feeac4c0-c5a5-5f19-97ef-a0b3961f92b3','Exosphaeroma falcatum','feeac4c0-c5a5-5f19-97ef-a0b3961f92b3','Exosphaeroma falcatum','0d0b095a-40d2-5427-8fb9-4808ad1562f5','Exosphaeroma falcat','2898c534-8cb5-4eea-81fb-c6051299f060','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Exosphaeroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28a5ae9b-cc07-42ef-b283-75adf30a9e49','','','a9e1e864-a5f0-51dc-a96a-b2240c244ea1','Ptinosoma waitei (Broun, 1911)','(Broun, 1911)',1911,0,'5fc5b323-19ab-5196-851d-80b5956e562c','Ptinosoma waitei','5fc5b323-19ab-5196-851d-80b5956e562c','Ptinosoma waitei','69912f36-422f-5ae2-b174-c6f16c3d0740','Ptinosoma waite','28a5ae9b-cc07-42ef-b283-75adf30a9e49','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Ptinosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28a3104a-db0f-4a9a-b96e-a23d140300ca','','','5169551d-b054-5a3b-a81b-c661eb05af9c','Stereocaulon argus Hook.f. & Taylor','Hook.f. & Taylor',0,0,'f5b44efa-02c7-5a8b-a943-9758dec817a9','Stereocaulon argus','f5b44efa-02c7-5a8b-a943-9758dec817a9','Stereocaulon argus','2db8e46f-d32e-580e-ae88-c3b8a3fc8d6e','Stereocaulon arg','28a3104a-db0f-4a9a-b96e-a23d140300ca','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Stereocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28adabe5-fb56-49a9-ad18-24d3c7049a9d','','','76fd34f6-78e1-5eac-b125-afc44d5fb6c2','Mutilus','',0,0,'76fd34f6-78e1-5eac-b125-afc44d5fb6c2','Mutilus','76fd34f6-78e1-5eac-b125-afc44d5fb6c2','Mutilus','76fd34f6-78e1-5eac-b125-afc44d5fb6c2','Mutilus','28adabe5-fb56-49a9-ad18-24d3c7049a9d','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Mutilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('28a908a7-062c-4a82-b755-176209e6cbc5','','','a67d963e-126d-5d71-8b4c-6e1cc3156ce0','Salix ×dasyclados Wimm.','Wimm.',0,0,'16b5f7e5-ab45-5d3f-8bfc-8b442e653f78','Salix dasyclados','b61cfce6-6fc4-530c-83e1-b3452e2a926b','Salix × dasyclados','65bdc69e-b406-5d73-9a2a-cf3916d1f4ba','Salix dasyclad','6e37eec4-3e17-4a9c-bcd3-7dae4f23b86d','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('28ace195-9dee-4cb4-9a19-2745b0df4c22','','','df62c216-a2c3-500f-9bc9-cd989c12809b','Baileya Harv. & A.Gray ex Torr.','Harv. & A.Gray ex Torr.',0,0,'3586c135-07c6-5b63-a8d1-119922b67add','Baileya','3586c135-07c6-5b63-a8d1-119922b67add','Baileya','3586c135-07c6-5b63-a8d1-119922b67add','Baileya','28ace195-9dee-4cb4-9a19-2745b0df4c22','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Baileya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('28ac87a4-7529-46c2-a6ec-98f6ece253f8','','','6de27a6a-1d71-5d7a-ad0d-134ea8af2cb9','Lachnea velenovskyi Vacek ex Svrček','Vacek ex Svrček',0,0,'81c24d36-1d90-51d7-b62c-49d46c6a09bf','Lachnea velenovskyi','81c24d36-1d90-51d7-b62c-49d46c6a09bf','Lachnea velenovskyi','6536466e-aaed-5755-be64-9ca3e4378c5a','Lachnea uelenousky','9a507b89-8f0f-4c05-b2d9-8e6465ce42ef','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Aleuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('28ad31ca-a67c-4911-959e-d57fc7ca994c','','','f5e0741d-bac6-52e8-b757-d421f968c265','Bracon variegator Spinola, 1808','Spinola, 1808',1808,0,'6cb6afef-3037-5e7a-a1a6-da23d3fb9c7c','Bracon variegator','6cb6afef-3037-5e7a-a1a6-da23d3fb9c7c','Bracon variegator','a29f34c9-1b0a-569c-b0ac-5f2cfb75cfe2','Bracon uariegator','28ad31ca-a67c-4911-959e-d57fc7ca994c','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Bracon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28adf416-5ac0-40b8-a236-20a93bfeb2eb','','','9424ac30-919a-5af0-b69e-768b22acec1f','Opsiphanes','',0,0,'9424ac30-919a-5af0-b69e-768b22acec1f','Opsiphanes','9424ac30-919a-5af0-b69e-768b22acec1f','Opsiphanes','9424ac30-919a-5af0-b69e-768b22acec1f','Opsiphanes','28adf416-5ac0-40b8-a236-20a93bfeb2eb','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Opsiphanes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('28b4b12f-e579-438e-a69b-8abe7d2debf7','','','a7628f72-1668-598e-9c90-0e4ebe880236','Phormium bulbiferum Cirillo','Cirillo',0,0,'75f6305d-ca3d-5759-8686-c573833fd175','Phormium bulbiferum','75f6305d-ca3d-5759-8686-c573833fd175','Phormium bulbiferum','8842725c-6f6f-50b7-9c61-9ee82925a8c3','Phormium bulbifer','d32cd411-6182-4b18-83c6-85c9e80e0eeb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28b57281-f098-4174-8d70-c63f5bdf5a7d','','','9e8a4d2d-764c-5786-a493-50fa66523c2f','Marasmius spaniophyllus Berk.','Berk.',0,0,'7f61ae68-dec1-5067-a62a-782b66f3d1a4','Marasmius spaniophyllus','7f61ae68-dec1-5067-a62a-782b66f3d1a4','Marasmius spaniophyllus','c5d65046-5502-57d9-a9b7-495d294bb641','Marasmius spaniophyll','28b57281-f098-4174-8d70-c63f5bdf5a7d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28b9b1e6-7b2e-47cd-827e-149a20e68406','','','1f724c2c-c426-54a9-925c-e87622bea575','Pteridella viridis (Forssk.) Kuhn','(Forssk.) Kuhn',0,0,'22aeb76c-5a95-5bd9-a10d-6040261ab8b2','Pteridella viridis','22aeb76c-5a95-5bd9-a10d-6040261ab8b2','Pteridella viridis','16c18580-480f-5fa8-b6e7-f60a43a77467','Pteridella uirid','37fa7eba-4dba-4630-b747-ace1d65e0da3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteridella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28b93eed-3d41-465f-96ca-1d56415c864e','','','fb8da117-6c83-58eb-9598-1ccb86088a2c','Pleurostichidium falkenbergii Heydr.','Heydr.',0,0,'6ba41f07-596b-5557-9607-2cf6bc6f663f','Pleurostichidium falkenbergii','6ba41f07-596b-5557-9607-2cf6bc6f663f','Pleurostichidium falkenbergii','6684598c-86e1-5797-867f-2aaceb11866c','Pleurostichidium falkenberg','28b93eed-3d41-465f-96ca-1d56415c864e','Plantae|||Ceramiales|Rhodomelaceae|Pleurostichidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2907384c-1866-45f8-8768-8b0a39231bc1','','','11e03982-2edc-5d7e-ac0b-b98b83990760','Chrysophanus rauparaha Fereday, 1877','Fereday, 1877',1877,0,'3a3db2e3-b6ee-5750-b844-d442f8d29370','Chrysophanus rauparaha','3a3db2e3-b6ee-5750-b844-d442f8d29370','Chrysophanus rauparaha','ebbe40a6-66a1-5683-bd2c-21f53dd5362a','Chrysophanus rauparah','74afdd72-76ad-47f0-8f8c-a9a43e238fe1','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|Chrysophanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28b93535-b350-4b82-afdf-7c8b147cc195','','','d04991f3-84ab-56a7-9b0d-78c902390420','Diplopteraster hurleyi McKnight, 1973','McKnight, 1973',1973,0,'81aa74c8-50a0-59ca-9382-fd8d1daed485','Diplopteraster hurleyi','81aa74c8-50a0-59ca-9382-fd8d1daed485','Diplopteraster hurleyi','4829481c-5efa-590c-9ef6-414c8f604467','Diplopteraster hurley','28b93535-b350-4b82-afdf-7c8b147cc195','Animalia|Echinodermata|Asteroidea|Elatida|Pterasteridae|Diplopteraster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('290dad8b-8df2-4496-a0b1-9a2a4e4c4d69','','','2128bfc2-bfc8-5ad9-a34b-827c1710b4cd','Micromonas','',0,0,'2128bfc2-bfc8-5ad9-a34b-827c1710b4cd','Micromonas','2128bfc2-bfc8-5ad9-a34b-827c1710b4cd','Micromonas','2128bfc2-bfc8-5ad9-a34b-827c1710b4cd','Micromonas','290dad8b-8df2-4496-a0b1-9a2a4e4c4d69','Plantae|Chlorophyta|Prasinophyceae|Mamiellales|Mamiellaceae|Micromonas','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('290a2995-9022-4535-8686-bf256f1360aa','','','d7bad85a-6e95-5ee5-85e4-bae2dd5334ea','Sibogagorgia dennisgordoni Sanchez, 2005','Sanchez, 2005',2005,0,'bfd979fa-8fdc-5e36-a383-eb122a68de92','Sibogagorgia dennisgordoni','bfd979fa-8fdc-5e36-a383-eb122a68de92','Sibogagorgia dennisgordoni','c02cc651-9123-545b-be6c-8a09cd747bb0','Sibogagorgia dennisgordon','290a2995-9022-4535-8686-bf256f1360aa','Animalia|Cnidaria||Gorgonacea|Paragorgiidae|Sibogagorgia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('291a2fca-f2af-4bd9-9a7d-143fbc1dc0a4','','','1355ae4a-c591-5051-9b99-f6529465e085','Discorboidea','',0,0,'1355ae4a-c591-5051-9b99-f6529465e085','Discorboidea','1355ae4a-c591-5051-9b99-f6529465e085','Discorboidea','1355ae4a-c591-5051-9b99-f6529465e085','Discorboidea','291a2fca-f2af-4bd9-9a7d-143fbc1dc0a4','Chromista|Foraminifera|Polythalamea|Rotaliida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('290e6b48-a08b-4aaf-80e6-c5dd2fcd7d67','','','163f61e0-0967-5043-a6a1-3ebd82543b3a','Buglossoporus quercinus (Schrad.) Kotl. & Pouzar','(Schrad.) Kotl. & Pouzar',0,0,'720731d8-12f9-5050-a212-d264e05af425','Buglossoporus quercinus','720731d8-12f9-5050-a212-d264e05af425','Buglossoporus quercinus','20e2f916-0153-534f-a2aa-d928b6dbc56f','Buglossoporus quercin','99f33e7b-f571-4410-97cb-3903b1393dce','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Buglossoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('290e77b0-b058-47b3-ab49-d9e693a173de','','','1f95e99f-2122-5141-859e-b0eb10079ce4','Thelephora olivacea (Fr.) Pers.','(Fr.) Pers.',0,0,'9aeab29a-c1d2-51b8-97fd-e80ffc3f764d','Thelephora olivacea','9aeab29a-c1d2-51b8-97fd-e80ffc3f764d','Thelephora olivacea','2ddc6c2f-35b5-56e1-a960-ca2c6d4b4e32','Thelephora oliuace','d3432937-bf99-4195-ac34-e5d738bca95f','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29126a91-19c1-467b-8908-179f053f33cf','','','6ca36086-b696-54b8-bdd2-26ddb86b3040','Welwitschia Hook.f.','Hook.f.',0,0,'fa12cc41-7f56-509d-be9a-d40784c81f58','Welwitschia','fa12cc41-7f56-509d-be9a-d40784c81f58','Welwitschia','fa12cc41-7f56-509d-be9a-d40784c81f58','Welwitschia','29126a91-19c1-467b-8908-179f053f33cf','Plantae|Tracheophyta|Gnetopsida|Welwitschiales|Welwitschiaceae|Welwitschia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2916862c-1115-445b-a773-ac828caa30ef','','','81e63d13-3690-5808-9a90-7b13997fcc51','Caulobacteraceae Henrici and Johnson, 1935','Henrici and Johnson, 1935',1935,0,'15122078-4979-5a4e-8e53-a1cddaef8fa3','Caulobacteraceae','15122078-4979-5a4e-8e53-a1cddaef8fa3','Caulobacteraceae','15122078-4979-5a4e-8e53-a1cddaef8fa3','Caulobacteraceae','2916862c-1115-445b-a773-ac828caa30ef','Bacteria|Pseudomonadota|Alphaproteobacteria|Caulobacterales|Caulobacteraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('291ce5c9-926f-42f8-b70a-56f8fad140f5','','','0fe9da46-2bee-56ba-b8fb-7fd142ac743f','Chorisia','',0,0,'0fe9da46-2bee-56ba-b8fb-7fd142ac743f','Chorisia','0fe9da46-2bee-56ba-b8fb-7fd142ac743f','Chorisia','0fe9da46-2bee-56ba-b8fb-7fd142ac743f','Chorisia','48830862-3884-4274-ba36-37a137b76da2','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Chorisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('291e8615-3bd9-4ec4-a5ec-d602a91f7542','','','11dfe023-24f3-52f2-8138-009d8083d1c7','Peridinium africanum lemmermann','',0,0,'11dfe023-24f3-52f2-8138-009d8083d1c7','Peridinium africanum lemmermann','11dfe023-24f3-52f2-8138-009d8083d1c7','Peridinium africanum lemmermann','6e14605c-472f-51e4-8515-4a94be81326b','Peridinium african lemmermann','291e8615-3bd9-4ec4-a5ec-d602a91f7542','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|Peridinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('291e8092-f018-483b-b5d3-a3fdc01b856a','','','cc22131f-396e-5e27-90f7-d260702b0442','Collodictyon sphaericum Norris, 1964','Norris, 1964',1964,0,'a08390b2-b19e-5afa-8cd6-1925bd6ab2be','Collodictyon sphaericum','a08390b2-b19e-5afa-8cd6-1925bd6ab2be','Collodictyon sphaericum','02f5c357-21bc-54b0-8781-5f81a9048ae4','Collodictyon sphaeric','291e8092-f018-483b-b5d3-a3fdc01b856a','Protozoa|Apusozoa|Diphyllatea|Diphylleida|Diphylleidae|Collodictyon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('291a56d4-ed8e-40c0-98f2-f0cc296d51a2','','','886971b1-4303-5d36-9989-87e9ecb5c9f5','Maorinus pelorianus (Franz, 1975)','(Franz, 1975)',1975,0,'66ce5cdb-7f79-5f02-a7fd-298d21cd2e8f','Maorinus pelorianus','66ce5cdb-7f79-5f02-a7fd-298d21cd2e8f','Maorinus pelorianus','7d122184-83e9-5c6c-9519-d0cab70e8e00','Maorinus pelorian','291a56d4-ed8e-40c0-98f2-f0cc296d51a2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('291f58fc-ba90-4d0f-9678-888b3e0641a1','','','ac5c79fd-5119-527b-bf99-7486db597c2a','Acremonium fusidioides (Nicot) W. Gams','(Nicot) W. Gams',0,0,'5bbe0086-b4f9-568f-a6b8-24487dbfd978','Acremonium fusidioides','5bbe0086-b4f9-568f-a6b8-24487dbfd978','Acremonium fusidioides','babd85a5-b046-5e85-9ddf-b8108d3cda28','Acremonium fusidioid','8d02aa15-438a-4b82-a0e3-3ece779231d2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2927356d-0d6a-40b4-a5c9-b5ab8f116e7f','','','ef3780fb-7c25-558f-bc1d-302cdc83f3b2','Mertensia linearis (Burm.f.) Fritsch','(Burm.f.) Fritsch',0,0,'7d293e92-3ed1-5657-b10d-705996c2a244','Mertensia linearis','7d293e92-3ed1-5657-b10d-705996c2a244','Mertensia linearis','05253b6e-f191-5d33-a546-8dbed15f6034','Mertensia linear','a1e222f1-2f15-4866-a94d-cf62299b0422','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Mertensia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('291fa50b-0e5c-4ace-9e1d-b93dc15ef946','','','a52729a4-c6d9-50e6-b7f2-655fe911d734','Oxyserphus baini Townes, 1981','Townes, 1981',1981,0,'4aeebd7c-6705-50af-86cc-bc9bef6ccf9c','Oxyserphus baini','4aeebd7c-6705-50af-86cc-bc9bef6ccf9c','Oxyserphus baini','014b82fe-2ad7-5fc7-830e-81385ed16d2d','Oxyserphus bain','291fa50b-0e5c-4ace-9e1d-b93dc15ef946','Animalia|Arthropoda|Insecta|Hymenoptera|Proctotrupidae|Oxyserphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('292e1897-ca10-4645-a99c-a26cbd2bc5e2','','','f39f352e-cf08-519a-9aac-f071f7de6b8e','Proteomyxidea','',0,0,'f39f352e-cf08-519a-9aac-f071f7de6b8e','Proteomyxidea','f39f352e-cf08-519a-9aac-f071f7de6b8e','Proteomyxidea','f39f352e-cf08-519a-9aac-f071f7de6b8e','Proteomyxidea','292e1897-ca10-4645-a99c-a26cbd2bc5e2','Chromista|Cercozoa|Proteomyxidea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('29286800-c46b-4fad-8259-8d47e7f0f0cf','','','aef1ff9b-1933-53f9-989e-e36c59a61ced','Scotopteryx maoriata Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'0184c4e2-8678-55c3-8457-7b77e071682e','Scotopteryx maoriata','0184c4e2-8678-55c3-8457-7b77e071682e','Scotopteryx maoriata','90fdf6bd-471b-5bcb-941b-93642b0ddefb','Scotopteryx maoriat','88efa0be-655a-45de-990a-eb48eefa614a','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Scotopteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29373801-be96-40b2-8322-5fbb29559488','','','d2fa5930-a1e6-550a-8fd4-9fcae9e0fc0a','Agaricus placidus Fr.','Fr.',0,0,'e0b0ab18-2ecc-5808-8771-215ea7cba346','Agaricus placidus','e0b0ab18-2ecc-5808-8771-215ea7cba346','Agaricus placidus','56fc4313-b2d4-5ca0-8721-36b3ca8e6563','Agaricus placid','66ab8f57-bebc-4278-9ad3-179f094af8ee','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2935eec3-4f5a-4b69-98e4-6d6b1cf2a7a0','','','9e99dbdd-24e2-5e0c-8e10-a5b27d395bc5','Orthenches semifasciata Philpott, 1915','Philpott, 1915',1915,0,'a66e3982-2c39-505a-bd65-190513988ddf','Orthenches semifasciata','a66e3982-2c39-505a-bd65-190513988ddf','Orthenches semifasciata','353a4857-f491-5539-8ca7-034180c60c33','Orthenches semifasciat','2935eec3-4f5a-4b69-98e4-6d6b1cf2a7a0','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Orthenches','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2934da86-08ec-4cfb-93e4-d79c3065bb56','','','a83440d4-de25-53b7-8826-220597191ec2','Accacoeliidae','',0,0,'a83440d4-de25-53b7-8826-220597191ec2','Accacoeliidae','a83440d4-de25-53b7-8826-220597191ec2','Accacoeliidae','a83440d4-de25-53b7-8826-220597191ec2','Accacoeliidae','2934da86-08ec-4cfb-93e4-d79c3065bb56','Animalia|Platyhelminthes|Neoophora|Azygiida|Accacoeliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('293cff58-b770-4718-845f-10d640e916fd','','','4e6361f3-bf75-533b-81e7-eb6bcea04265','Nanomitrium Lindb.','Lindb.',0,0,'13a40627-1538-586b-a484-202262162a67','Nanomitrium','13a40627-1538-586b-a484-202262162a67','Nanomitrium','13a40627-1538-586b-a484-202262162a67','Nanomitrium','2df04be3-612c-4935-b19c-5e259d71ff90','Plantae||Bryopsida|Pottiales|Ephemeraceae|Nanomitrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('293db31f-0aba-4d1d-96c6-c874a6897afe','','','4c2f9f27-17d9-53a2-ba26-b53c7a7e6eb7','Microspora floccosa (Vaucher) Thuret','(Vaucher) Thuret',0,0,'5ad83c22-a637-5bc3-8b3e-ddee2587e562','Microspora floccosa','5ad83c22-a637-5bc3-8b3e-ddee2587e562','Microspora floccosa','766495fb-6ab0-50cf-8116-b283c345c065','Microspora floccos','293db31f-0aba-4d1d-96c6-c874a6897afe','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Microsporaceae|Microspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29451670-8a52-40b7-b0a1-0822ce3e9d68','','','6ae56569-0cee-5a04-879c-4b4426a56ef2','Manota granvillensis Jaschhof & Jaschhof, 2010','Jaschhof & Jaschhof, 2010',2010,0,'da610c3a-dfd2-5a40-ba6c-294b69fcc77d','Manota granvillensis','da610c3a-dfd2-5a40-ba6c-294b69fcc77d','Manota granvillensis','083ec6f9-f574-5442-a90a-ec080d5cf170','Manota granuillens','29451670-8a52-40b7-b0a1-0822ce3e9d68','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Manota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('294410b5-2982-4c91-983a-46636900996c','','','b2a1a8c3-8d0e-5e1a-8355-c9010b98a75a','Diploneis incurvata (Gregory) Cleve','(Gregory) Cleve',0,0,'59228d0c-41bf-555e-83f2-07c54e8ff03e','Diploneis incurvata','59228d0c-41bf-555e-83f2-07c54e8ff03e','Diploneis incurvata','8bd8c20c-35da-5479-ae12-7caed4bb9614','Diploneis incuruat','294410b5-2982-4c91-983a-46636900996c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('293fc324-3c88-4d97-b4c9-b0ad7a5040f0','','','8f12cd90-1915-5117-a1cc-2f20b3789fa0','Pleurograptus','',0,0,'8f12cd90-1915-5117-a1cc-2f20b3789fa0','Pleurograptus','8f12cd90-1915-5117-a1cc-2f20b3789fa0','Pleurograptus','8f12cd90-1915-5117-a1cc-2f20b3789fa0','Pleurograptus','293fc324-3c88-4d97-b4c9-b0ad7a5040f0','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Pleurograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2943c412-e23b-4653-ad84-ae6fecda4902','','','f98b3424-1692-55b3-b201-62439b314889','Cardamine subcarnosa (Hook.f.) Allan','(Hook.f.) Allan',0,0,'4ad4c448-0755-5c74-80e3-78d1735b967d','Cardamine subcarnosa','4ad4c448-0755-5c74-80e3-78d1735b967d','Cardamine subcarnosa','b634211c-9e51-58d8-88b3-a648d457bcdc','Cardamine subcarnos','2943c412-e23b-4653-ad84-ae6fecda4902','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2948a116-9943-43c3-8a9a-025bb2000468','','','eb7b0f13-dfbe-5821-90fa-f519501feea4','Lactarius clarkeae Cleland var. clarkeae','',0,0,'45133f03-1f80-5638-b552-f9913fa51ee4','Lactarius clarkeae clarkeae','4e29e2bd-4949-5c47-9613-227aa63869eb','Lactarius clarkeae var. clarkeae','f9fa7be7-4f7a-59e7-9faa-48b004d25c4b','Lactarius clarke clarke','2948a116-9943-43c3-8a9a-025bb2000468','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('294140b5-801f-4668-b647-df3003af4aaa','','','56fc8d79-95a9-542d-aaf0-e8261f559fc5','Hebe lilliputiana Stearn','Stearn',0,0,'1a45a209-caf0-557e-afb4-1b194bc14449','Hebe lilliputiana','1a45a209-caf0-557e-afb4-1b194bc14449','Hebe lilliputiana','61a75b31-a98e-52a2-b9d1-8d2dcb02596f','Hebe lilliputian','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('294adcac-750e-4d5b-8869-22e73342f818','','','0c0a2089-c4f4-5cfe-8be9-0a1389e5aa67','Hemidothis pittieri Syd.','Syd.',0,0,'00596443-e009-5490-8faa-fefd01d917c9','Hemidothis pittieri','00596443-e009-5490-8faa-fefd01d917c9','Hemidothis pittieri','223a571c-6fc7-576e-b3c4-78ebeec3b6eb','Hemidothis pittier','294adcac-750e-4d5b-8869-22e73342f818','Fungi|Ascomycota||||Hemidothis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('294a047c-b118-4d32-bda5-9ba775a56d58','','','6b52dfb2-435b-5eb7-8e66-44d56c66cb03','Phloeophagosoma subg. Amorphorhynchus','',0,0,'cd30208b-4d45-50f6-b69b-559513ba889d','Amorphorhynchus','399c8202-5d1f-538c-9bcb-2ef2a31ad16c','Phloeophagosoma subgen. Amorphorhynchus','cd30208b-4d45-50f6-b69b-559513ba889d','Amorphorhynchus','294a047c-b118-4d32-bda5-9ba775a56d58','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phloeophagosoma','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('29501c01-adb8-4134-a9f9-131dc8528766','','','6589d9d2-6031-5fc2-82ba-3d5c7bc87a97','Bryum algovicum Müll.Hal.','Müll.Hal.',0,0,'2c3678e2-7006-5dbc-929d-9facc552d152','Bryum algovicum','2c3678e2-7006-5dbc-929d-9facc552d152','Bryum algovicum','66441b80-5c15-5050-b677-9e610550c699','Bryum algouic','29501c01-adb8-4134-a9f9-131dc8528766','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20f16682-355f-4f95-871c-83c3051ea98b','','','4c018f9b-f8a8-53f3-9d8f-9369f1b19550','Umbilicaria vellea (L.) Ach.','(L.) Ach.',0,0,'702ee481-e39b-5908-b52d-0a4b2fe5d6c4','Umbilicaria vellea','702ee481-e39b-5908-b52d-0a4b2fe5d6c4','Umbilicaria vellea','8af3d319-1dc5-5ff0-a0cf-67c4b321ec2c','Umbilicaria uelle','20f16682-355f-4f95-871c-83c3051ea98b','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('294fdd8e-3323-4a51-9617-3fd801fb32e8','','','994cf129-8f90-5736-9906-5a27115a8db0','Fissidens rigidulus var. pseudostrictus J.E.Beever','J.E.Beever',0,0,'6a9ab514-f7de-5ff4-9790-390a40f095df','Fissidens rigidulus pseudostrictus','d1d3cfbb-5419-571f-8b7e-93819aef2100','Fissidens rigidulus var. pseudostrictus','6d77e29d-ba68-5a5c-ac9c-1a0b783ccb1a','Fissidens rigidul pseudostrict','294fdd8e-3323-4a51-9617-3fd801fb32e8','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('294dab4f-e682-4e1d-85c8-8524d32879f1','','','7a25e17e-b3e2-5912-bf6f-5a9da2e0939b','Trichosporonales Boekhout & Fell','Boekhout & Fell',0,0,'a0f92506-6a69-52ff-a1af-3ea180779843','Trichosporonales','a0f92506-6a69-52ff-a1af-3ea180779843','Trichosporonales','a0f92506-6a69-52ff-a1af-3ea180779843','Trichosporonales','294dab4f-e682-4e1d-85c8-8524d32879f1','Fungi|Basidiomycota|Tremellomycetes|Trichosporonales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('20f373e3-efd3-4de6-b369-51c2cef0422e','','','f4ecc63d-0398-513f-a26f-b28e8c4d26f8','Pyricularia caricis G. Arnaud','G. Arnaud',0,0,'81b64b5a-aa67-5b5a-b381-eee86ae6af36','Pyricularia caricis','81b64b5a-aa67-5b5a-b381-eee86ae6af36','Pyricularia caricis','c4b76954-9c68-5f80-947e-16ea8ed130f7','Pyricularia caric','20f373e3-efd3-4de6-b369-51c2cef0422e','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Pyricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20f533e6-e1fc-4651-b4b0-3a19b3024dd2','','','0acd45be-d467-51d6-9f32-8c3ac60aa798','Stomosis Melander, 1913','Melander, 1913',1913,0,'fd1108c0-b1b1-5214-ba1d-b6fa5ac44fd3','Stomosis','fd1108c0-b1b1-5214-ba1d-b6fa5ac44fd3','Stomosis','fd1108c0-b1b1-5214-ba1d-b6fa5ac44fd3','Stomosis','20f533e6-e1fc-4651-b4b0-3a19b3024dd2','Animalia|Arthropoda|Insecta|Diptera|Milichiidae|Stomosis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('20f493e4-b3b6-42fe-9d12-8698ca6b01c9','','','08f9f5cc-15cc-5ebb-a834-1ce93e97f595','Psalliota hortensis f. subperonata J.E. Lange','J.E. Lange',0,0,'a1e0d580-c8a3-5722-b92d-8c4cb54f4615','Psalliota hortensis subperonata','d9c81c1b-186f-53e7-a905-9f46ae2470fd','Psalliota hortensis f. subperonata','c21e09c5-8734-593f-9efe-da65f57c989b','Psalliota hortens subperonat','6a5213c6-ae3b-4407-87e2-057a2995f1bc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('20f70336-2671-40ff-91fa-e535b7c320ea','','','7919342b-0384-5810-a878-456dc8b417d2','Lycoperdon subcorticium Schrank','Schrank',0,0,'6a9e026c-900c-5230-8a05-2f5193b3a517','Lycoperdon subcorticium','6a9e026c-900c-5230-8a05-2f5193b3a517','Lycoperdon subcorticium','413de108-89f5-5bdd-8602-f8aca57daab7','Lycoperdon subcortici','7069049d-6df9-4db0-9244-af490f7d0fb8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20fbcc80-e4db-492c-baf9-5617e34f3d88','','','8f8c5f24-4195-5532-9c3c-065ae0d4f157','Myosotis eximia Petrie','Petrie',0,0,'f8f13619-7294-5446-82ba-9a100bda70dc','Myosotis eximia','f8f13619-7294-5446-82ba-9a100bda70dc','Myosotis eximia','991dff9f-9754-54f7-b813-a18f86efa0f2','Myosotis exim','20fbcc80-e4db-492c-baf9-5617e34f3d88','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20ff04b0-40cc-43f2-a728-95826d0a0e01','','','9918ff84-7156-5379-9c7c-f217def31d36','Encalyptaceae Schimp.','Schimp.',0,0,'91847822-c8b5-52ac-ad48-a47c49baebc1','Encalyptaceae','91847822-c8b5-52ac-ad48-a47c49baebc1','Encalyptaceae','91847822-c8b5-52ac-ad48-a47c49baebc1','Encalyptaceae','20ff04b0-40cc-43f2-a728-95826d0a0e01','Plantae||Bryopsida|Encalyptales|Encalyptaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('20fc2e87-f0ec-42c3-ac66-d86ffae7226b','','','c1a571d1-5c20-58fc-9d9a-ce518962b21d','Tracylla (Sacc.) Tassi','(Sacc.) Tassi',0,0,'8560bb6f-4732-51dc-a259-80fffcf001a0','Tracylla','8560bb6f-4732-51dc-a259-80fffcf001a0','Tracylla','8560bb6f-4732-51dc-a259-80fffcf001a0','Tracylla','20fc2e87-f0ec-42c3-ac66-d86ffae7226b','Fungi|Ascomycota|Sordariomycetes|Tracyllalales|Tracyllaceae|Tracylla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2100a377-f3e5-4c71-b91b-059d2460ccea','','','6bc6fdf0-5438-553f-b86c-178eb2495a08','Hemitrichia leiocarpa (Cooke) Lister','(Cooke) Lister',0,0,'7038681f-8ae9-590d-9225-78b7dbf3537f','Hemitrichia leiocarpa','7038681f-8ae9-590d-9225-78b7dbf3537f','Hemitrichia leiocarpa','1b1438a4-5731-50f0-8902-e052dc9fb664','Hemitrichia leiocarp','2100a377-f3e5-4c71-b91b-059d2460ccea','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Hemitrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2108d2c7-05a1-4b85-852f-2a412459af61','','','219f2926-5004-57e6-8d3b-16b8a6b85d75','Grapevine leafroll-associated virus 1','',0,0,'','','','','','','2108d2c7-05a1-4b85-852f-2a412459af61','Virus|||Martellivirales|Closteroviridae|Ampelovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('2108c915-7f79-46d7-b035-39641da03c30','','','02707054-0f41-5a79-8d84-fd8c38d7c82b','Rhabdonema torelli Cleve','Cleve',0,0,'9ba36029-5945-584c-bab1-c4db6c5fd755','Rhabdonema torelli','9ba36029-5945-584c-bab1-c4db6c5fd755','Rhabdonema torelli','ca1419c7-9673-56f7-b403-ba52a7109330','Rhabdonema torell','2108c915-7f79-46d7-b035-39641da03c30','Chromista|Ochrophyta|Bacillariophyceae|Rhabonematales|Rhabdonemataceae|Rhabdonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20ff1f24-8dea-433a-8c1b-fef50c719327','','','9ac8960b-c942-5af7-bb53-b4864f190d1d','Helicopsychidae','',0,0,'9ac8960b-c942-5af7-bb53-b4864f190d1d','Helicopsychidae','9ac8960b-c942-5af7-bb53-b4864f190d1d','Helicopsychidae','9ac8960b-c942-5af7-bb53-b4864f190d1d','Helicopsychidae','20ff1f24-8dea-433a-8c1b-fef50c719327','Animalia|Arthropoda|Insecta|Trichoptera|Helicopsychidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('21042921-dd5c-4dc9-a94a-cc9f727f2bd7','','','ee6cc137-1eb4-5318-8651-c9fb9455c7e2','Vriesea platynema Gaudich.','Gaudich.',0,0,'aced48e1-b97a-52c5-95e3-e89c61783efb','Vriesea platynema','aced48e1-b97a-52c5-95e3-e89c61783efb','Vriesea platynema','ed0dcbc6-d90d-581d-85e7-635c33ed6a3a','Vriesea platynem','21042921-dd5c-4dc9-a94a-cc9f727f2bd7','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Vriesea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21117e72-49ad-43cc-b25e-624b72b5d1dd','','','02af4db3-3a75-5d14-a904-bc1dcbb57769','Notomithrax minor (Filhol, 1885)','(Filhol, 1885)',1885,0,'af6dee22-f490-5c7c-a066-0adf56ceac9f','Notomithrax minor','af6dee22-f490-5c7c-a066-0adf56ceac9f','Notomithrax minor','af6dee22-f490-5c7c-a066-0adf56ceac9f','Notomithrax minor','21117e72-49ad-43cc-b25e-624b72b5d1dd','Animalia|Arthropoda|Malacostraca|Decapoda|Majidae|Notomithrax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21111efc-bfcb-4815-a811-bae55a82a45d','','','37d9a092-9af6-5af6-b6e6-a7652e0d2799','Gyromitra Fr.','Fr.',0,0,'e2e426a5-e138-5bb0-9cb3-42b2daea8d2c','Gyromitra','e2e426a5-e138-5bb0-9cb3-42b2daea8d2c','Gyromitra','e2e426a5-e138-5bb0-9cb3-42b2daea8d2c','Gyromitra','21111efc-bfcb-4815-a811-bae55a82a45d','Fungi|Ascomycota|Pezizomycetes|Pezizales|Discinaceae|Gyromitra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2110fe93-4c68-4d16-977f-b666c13d35d1','','','e819ded0-523b-5527-a300-caca64acf462','Cyphella curreyi Berk. & Broome','Berk. & Broome',0,0,'e6c084b4-23c0-5383-8bb5-5fea2bec2456','Cyphella curreyi','e6c084b4-23c0-5383-8bb5-5fea2bec2456','Cyphella curreyi','2e41a719-a8b6-5c03-9421-aedd4b4c5537','Cyphella currey','459cfeef-af0b-4d6b-b438-b25a42c56864','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2109e644-f361-4d28-a207-a397ebda3238','','','de3e7ddb-e470-5c24-9725-54e32f112c51','Chamaerops humilis L.','L.',0,0,'70e2b661-ad78-58f9-9318-071bafaa3340','Chamaerops humilis','70e2b661-ad78-58f9-9318-071bafaa3340','Chamaerops humilis','9fa2940e-7eac-5fd4-95f4-b44f8dc5bfb3','Chamaerops humil','2109e644-f361-4d28-a207-a397ebda3238','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Chamaerops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('211aac24-7d29-408c-be60-4e3f17c51206','','','f155f47d-efa0-54f7-95fc-b4b924955ea6','Cephalozia ceratophylla Spruce','Spruce',0,0,'64453b5e-c2d2-585a-a4bb-9b20a061b94b','Cephalozia ceratophylla','64453b5e-c2d2-585a-a4bb-9b20a061b94b','Cephalozia ceratophylla','aae2b402-d288-51a6-9e52-5bf09b773d4b','Cephalozia ceratophyll','e264945d-27f2-413c-abe4-16a1dca4313c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Cephalozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21190d99-d8d1-46a7-b0c7-1c086eadd7cb','','','94de61bb-224b-5916-8740-e773ec387d32','Coniferiporia weirii (Murrill) L.W. Zhou & Y.C. Dai','(Murrill) L.W. Zhou & Y.C. Dai',0,0,'821dee74-6741-5596-ab75-da02ac2ee10a','Coniferiporia weirii','821dee74-6741-5596-ab75-da02ac2ee10a','Coniferiporia weirii','8442353c-199d-5422-bc3a-5528c90c1de6','Coniferiporia weir','e8bb82a3-9d30-407e-97ae-c0da8cc03556','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Coniferiporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('211885f6-799f-42bd-b951-b0c3471159dd','','','203ce6a3-b131-5e33-9f93-4642440f3cde','Amanita species [fig. 55-56] Hall, I.R.; Buchanan, P.K.; Wang, Y.; Cole, A.L.J.','',0,0,'2d1f70c0-716b-5019-baeb-97842401f0be','Amanita','2d1f70c0-716b-5019-baeb-97842401f0be','Amanita','2d1f70c0-716b-5019-baeb-97842401f0be','Amanita','211885f6-799f-42bd-b951-b0c3471159dd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2118bb81-b5e7-42f7-a219-cce1fa1fb8c0','','','b442126f-766d-5bb4-a62b-ce4dc99d3df4','Stigmella propalaea (Meyrick, 1889)','(Meyrick, 1889)',1889,0,'6f25ef47-ad42-56da-b218-c834fc747a4c','Stigmella propalaea','6f25ef47-ad42-56da-b218-c834fc747a4c','Stigmella propalaea','0cf8124d-0b71-5c4c-b4af-28b755baa6a8','Stigmella propalae','2118bb81-b5e7-42f7-a219-cce1fa1fb8c0','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Stigmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2114ebcc-3fd0-4928-a3cd-c0b77a9f8aac','','','a4292795-7c7f-5669-bb93-a851e428c620','Bathypathes conferta Brook, 1889','Brook, 1889',1889,0,'9b0d7ab7-9f5c-5ae5-a89c-79b1f324289a','Bathypathes conferta','9b0d7ab7-9f5c-5ae5-a89c-79b1f324289a','Bathypathes conferta','918ed33a-5feb-5c5d-87bb-8897fd0fe713','Bathypathes confert','2114ebcc-3fd0-4928-a3cd-c0b77a9f8aac','Animalia|Cnidaria||Antipatharia|Schizopathidae|Bathypathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('211dcc1b-a90c-4aa5-bf0d-214c9c101ab6','','','1fdc08d0-803c-5de0-9bf6-6c9a27b99791','Protodriloididae','',0,0,'1fdc08d0-803c-5de0-9bf6-6c9a27b99791','Protodriloididae','1fdc08d0-803c-5de0-9bf6-6c9a27b99791','Protodriloididae','1fdc08d0-803c-5de0-9bf6-6c9a27b99791','Protodriloididae','211dcc1b-a90c-4aa5-bf0d-214c9c101ab6','Animalia|Annelida|Polychaeta|Canalipalpata|Protodriloididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('211d9e3a-9565-4d35-b694-5841b2c748bd','','','c973dfa1-8f8f-50a0-a2c4-1a8826a399b0','Stereocaulon traversii (Hue) C.W.Dodge','(Hue) C.W.Dodge',0,0,'68bcc13d-b360-57fe-9718-007105399a44','Stereocaulon traversii','68bcc13d-b360-57fe-9718-007105399a44','Stereocaulon traversii','143bfffe-c6d0-5414-9888-1105dbe95820','Stereocaulon trauers','0243d332-3751-48a7-a0a4-cafb046efbad','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Stereocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('211d03dd-6aec-4836-843f-8bc8ae5b11a5','','','f6c669d9-655f-510c-8bf1-e580b4128468','Plectranthus behrii Compton','Compton',0,0,'12becc0f-89d4-56c6-962b-cd73de287aab','Plectranthus behrii','12becc0f-89d4-56c6-962b-cd73de287aab','Plectranthus behrii','f3b31e46-869e-5d07-90b7-f40db8b96eee','Plectranthus behr','112e6fe7-9eee-4339-be81-6f8b02ee8833','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Plectranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('211d3d5b-45bd-4d53-9e85-69911be1609c','','','7f39f495-3945-55b4-a834-c630617fd586','Mackenziea Yanna & K.D. Hyde','Yanna & K.D. Hyde',0,0,'1be99c3d-374d-55d8-95f0-cd5b8f0f549d','Mackenziea','1be99c3d-374d-55d8-95f0-cd5b8f0f549d','Mackenziea','1be99c3d-374d-55d8-95f0-cd5b8f0f549d','Mackenziea','e630edcf-146d-4dbd-bfa0-2e10bc019fec','Fungi|Ascomycota||||Mackenziea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('211dc0ca-11be-418a-bee5-f7c8ab3e24c8','','','1150f565-beab-5fba-993a-0765a9ec0fab','Halipeurus (Halipeurus) falsus pacificus Edwards, 1961','Edwards, 1961',1961,0,'beed1ecc-9950-5135-bbdc-fc50c28ce578','Halipeurus falsus pacificus','beed1ecc-9950-5135-bbdc-fc50c28ce578','Halipeurus falsus pacificus','13d2d118-1486-5e51-bfb0-a4368d25db52','Halipeurus fals pacific','211dc0ca-11be-418a-bee5-f7c8ab3e24c8','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Halipeurus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('21220d1c-16f7-46a8-a4c9-8e733f438af9','','','9ad1903f-cfb7-56c6-82b7-b813e73d33d1','Sllvaninae','',0,0,'9ad1903f-cfb7-56c6-82b7-b813e73d33d1','Sllvaninae','9ad1903f-cfb7-56c6-82b7-b813e73d33d1','Sllvaninae','9ad1903f-cfb7-56c6-82b7-b813e73d33d1','Sllvaninae','21220d1c-16f7-46a8-a4c9-8e733f438af9','Animalia|Arthropoda|Insecta|Coleoptera|Silvanidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('21203f3e-67d9-44a3-a7df-60edfaf745ad','','','2dab2580-31cd-5f43-a781-c69711bb62bf','Laurus calicaris Sol. ex A.Cunn.','Sol. ex A.Cunn.',0,0,'813e4259-2728-5713-bdf2-f9747383a3e2','Laurus calicaris','813e4259-2728-5713-bdf2-f9747383a3e2','Laurus calicaris','d805c627-6c96-5543-a1df-3123ce638db6','Laurus calicar','9a7218ff-342c-4b88-ae55-6c2d5e09da7e','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Laurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2125544b-f30b-4e2c-901d-7442887e1d5b','','','91361cff-ad47-59a6-b6ef-00fdb861fda7','Acrophorus C.Presl','C.Presl',0,0,'42fe9ff8-8ceb-57ca-b665-857492750c6a','Acrophorus','42fe9ff8-8ceb-57ca-b665-857492750c6a','Acrophorus','42fe9ff8-8ceb-57ca-b665-857492750c6a','Acrophorus','2125544b-f30b-4e2c-901d-7442887e1d5b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Acrophorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2125bd24-8d07-46c5-9660-c26a484afd96','','','09fb1dea-44bc-597d-993c-bbd00f177702','Pollenia sandaraca Dear, 1986','Dear, 1986',1986,0,'58c4bf15-db2a-5c34-bbba-8a6788c58f48','Pollenia sandaraca','58c4bf15-db2a-5c34-bbba-8a6788c58f48','Pollenia sandaraca','e0bd5be1-ff40-5b50-a3c8-1ca22e857675','Pollenia sandarac','2125bd24-8d07-46c5-9660-c26a484afd96','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2129dacb-689a-44ca-a4b4-e1c4957904b4','','','e09a3fed-d095-54dc-b99f-905e22d1af94','Opegrapha abscondita Th.Fr.','Th.Fr.',0,0,'b33afbe1-810b-5962-9815-76d0187a610b','Opegrapha abscondita','b33afbe1-810b-5962-9815-76d0187a610b','Opegrapha abscondita','6dbfc1f5-7544-59cc-9a28-f2728c177e76','Opegrapha abscondit','80941c05-b4a1-4798-aa5a-6e04c6b77d5c','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2127ce8c-7254-41ee-8004-cbc2abbb68e3','','','863279d6-d403-5843-b78d-c768704b504f','Deyeuxia youngii (Hook.f.) Buchanan var. youngii','',0,0,'8fe0e61d-48b3-5833-8a04-20f7e4d21025','Deyeuxia youngii youngii','402f221d-8c7e-50b2-a2f5-d02b775f8d3b','Deyeuxia youngii var. youngii','ad78a725-5c53-57cc-81c8-be75ae8c3f65','Deyeuxia young young','81b5aa0a-c262-46d9-b0f1-6dda3fe1994e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deyeuxia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('212c6781-9466-4d32-bce9-e95627261bdb','','','8fe7cec9-6e48-5a7e-ae88-9ec98ec7e248','Skeletocutis coprosmae (G. Cunn.) A. Korhonen & Miettinen','(G. Cunn.) A. Korhonen & Miettinen',0,0,'06bd38c2-96e4-5cf9-ab6a-8c4c2d930013','Skeletocutis coprosmae','06bd38c2-96e4-5cf9-ab6a-8c4c2d930013','Skeletocutis coprosmae','3b58e950-02b8-5d87-a77c-182ef0f8ce8f','Skeletocutis coprosm','212c6781-9466-4d32-bce9-e95627261bdb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Skeletocutis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2135768c-78a5-4af3-adb3-50983ac7b6ac','','','5836d4bb-a0d0-5b8d-920e-d3145556dfac','Hygrocybe graminicolor (E. Horak) T.W. May & A.E. Wood','(E. Horak) T.W. May & A.E. Wood',0,0,'c33c6e47-f210-5bde-890e-b1e2dcc90587','Hygrocybe graminicolor','c33c6e47-f210-5bde-890e-b1e2dcc90587','Hygrocybe graminicolor','c33c6e47-f210-5bde-890e-b1e2dcc90587','Hygrocybe graminicolor','5e1637e6-9a99-4b27-93ac-047d5d6448c8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2137c29b-efda-4e51-a7bf-e66dc6fdfb1e','','','9b4724eb-284b-5023-b660-05e86e025f01','Pythium palingenes Drechsler','Drechsler',0,0,'c0cff130-dbee-5b71-9622-2ea77e32b389','Pythium palingenes','c0cff130-dbee-5b71-9622-2ea77e32b389','Pythium palingenes','fdaf0757-7176-588b-9d2f-6fef42957a49','Pythium palingen','eaac7a41-2538-4e27-8e5c-9aad8504bc3d','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2137a4ba-8ccb-49a8-91b7-bd5d03e5d085','','','e3b358f6-cec4-549c-a295-39aa851d16b6','Nosema costelytrae I.M. Hall, E.H.A. Oliv. & B.B. Given','I.M. Hall, E.H.A. Oliv. & B.B. Given',0,0,'da823182-edae-574f-81ab-ddaeb179ec16','Nosema costelytrae','da823182-edae-574f-81ab-ddaeb179ec16','Nosema costelytrae','f23c1086-603d-513c-abb8-b8d854745f21','Nosema costelytr','2137a4ba-8ccb-49a8-91b7-bd5d03e5d085','Fungi|Microspora|Microsporea|Microsporida|Nosematidae|Nosema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('213652db-7428-475a-b93a-f78a89829d16','','','4fdd84e6-e684-5f13-af3b-4f6a8284b102','Hybotidae','',0,0,'4fdd84e6-e684-5f13-af3b-4f6a8284b102','Hybotidae','4fdd84e6-e684-5f13-af3b-4f6a8284b102','Hybotidae','4fdd84e6-e684-5f13-af3b-4f6a8284b102','Hybotidae','213652db-7428-475a-b93a-f78a89829d16','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('213b5cef-b0b0-4112-897f-030914a04346','','','fe59ffc5-6519-529b-a6cb-88c86984dda5','Spilomicrus insulae (Early, 1980)','(Early, 1980)',1980,0,'def78480-6c0a-5fbe-82ac-e4d36aaa7359','Spilomicrus insulae','def78480-6c0a-5fbe-82ac-e4d36aaa7359','Spilomicrus insulae','040d120b-c9b7-5202-83dd-f09f899f3f95','Spilomicrus insul','213b5cef-b0b0-4112-897f-030914a04346','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Spilomicrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('213bec3c-8595-40e8-893c-1e14bcb519b9','','','34475b01-2d67-56ed-b6b3-c4d62e59331b','Peniophorella neopubera (Sheng H. Wu) K.H. Larss.','(Sheng H. Wu) K.H. Larss.',0,0,'5fdce2c1-bfc1-5a20-b450-09b180c34c3f','Peniophorella neopubera','5fdce2c1-bfc1-5a20-b450-09b180c34c3f','Peniophorella neopubera','527bb0af-e0bd-5ce9-b2af-6f3583cebd2c','Peniophorella neopuber','213bec3c-8595-40e8-893c-1e14bcb519b9','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Peniophorellaceae|Peniophorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('213931a0-f0fb-4ee7-982a-57028c343f54','','','b164e937-ec84-5f91-84bc-0d769ee0a77b','Sedum reflexum sensu Webb et al.','',0,0,'d8ffdcd5-468a-5e10-bc19-4a13711f16ce','Sedum reflexum','d8ffdcd5-468a-5e10-bc19-4a13711f16ce','Sedum reflexum','5f870f84-f3b5-5e99-a670-c267903d08c5','Sedum reflex','97461910-bbe6-46fc-948e-9a7293f249cf','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Sedum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('22732a7c-a7ef-4d25-afe0-6609878b19e0','','','526e8dc5-7448-5d1b-ac60-d390304fab23','Coprinellus sect. Aureogranulati D. Wächt. & A. Melzer','D. Wächt. & A. Melzer',0,0,'ecc53a76-bb3c-5168-bed3-ed1aeb7259de','Aureogranulati','14cf1ec6-1739-5027-b556-5082745975bb','Coprinellus sect. Aureogranulati','ecc53a76-bb3c-5168-bed3-ed1aeb7259de','Aureogranulati','22732a7c-a7ef-4d25-afe0-6609878b19e0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinellus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('2271a9d4-7c95-4aa1-8d5f-80939750bc74','','','66efd01f-8c39-57ff-838d-db087effef9a','Gloioxanthomyces nitidus (Berk. & M.A. Curtis) Lodge, Vizzini, Ercole & Boertm.','(Berk. & M.A. Curtis) Lodge, Vizzini, Ercole & Boertm.',0,0,'e05e156a-664f-5d86-8926-043a5a3aeae3','Gloioxanthomyces nitidus','e05e156a-664f-5d86-8926-043a5a3aeae3','Gloioxanthomyces nitidus','a015e8bb-5790-5a8f-a6b7-42e247862815','Gloioxanthomyces nitid','2271a9d4-7c95-4aa1-8d5f-80939750bc74','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Gloioxanthomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('227e9609-5edd-46f4-93a6-78d4a140e0e4','','','b1712c4e-bc6b-51a6-809e-33885bc9e0e3','Trichinella pseudospiralis (Garkavi, 1972)','(Garkavi, 1972)',1972,0,'90a1762e-df70-5f0a-9081-af33f82794dc','Trichinella pseudospiralis','90a1762e-df70-5f0a-9081-af33f82794dc','Trichinella pseudospiralis','a6c2ff92-6453-586e-a60b-2999aba46e4f','Trichinella pseudospiral','227e9609-5edd-46f4-93a6-78d4a140e0e4','Animalia|Nematoda|Adenophorea|Trichocephalida|Trichinellidae|Trichinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('227fca57-8d48-4633-8109-c0c94597217d','','','3991298b-41aa-56f0-9d83-303cf8925a7d','Fallacia forcipata (Greville) Stickle & D.Mann','(Greville) Stickle & D.Mann',0,0,'18c1ce30-0935-59a9-ad19-dcf37c756fe2','Fallacia forcipata','18c1ce30-0935-59a9-ad19-dcf37c756fe2','Fallacia forcipata','15ed1b4c-cab1-5556-921c-1a4acbca039d','Fallacia forcipat','227fca57-8d48-4633-8109-c0c94597217d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Fallacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2281172b-bc89-4d53-83d3-3ef427069d8a','','','a0a15b62-0aed-5aa0-9a93-d2c9ab919361','Conioscinella fulvithorax Spencer, 1977','Spencer, 1977',1977,0,'b405d50e-5c36-57f6-9a7b-735c970e87b6','Conioscinella fulvithorax','b405d50e-5c36-57f6-9a7b-735c970e87b6','Conioscinella fulvithorax','20f727f6-384f-5a13-8a26-d8f85ba84fb7','Conioscinella fuluithorax','2281172b-bc89-4d53-83d3-3ef427069d8a','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Conioscinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22852e34-66c8-4368-919d-461ebcaed9b3','','','b20a891a-d1f2-5c73-a6be-ee761862aa4f','Arenaria maritima All.','All.',0,0,'657d28a6-18c7-5322-b364-1261473d0afc','Arenaria maritima','657d28a6-18c7-5322-b364-1261473d0afc','Arenaria maritima','10c53caa-9016-5580-ab97-6e9587a352de','Arenaria maritim','caf5de13-d6dc-46df-84a6-2a32522f2e2d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Arenaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2285ea08-3ef2-4e1b-bb93-a23ce98b3ee2','','','f158c373-f92c-5c7b-ba10-d8e0c0afe29c','Phakopsora elephantopi Hirats.','Hirats.',0,0,'eeec4898-e45e-51f7-a157-aad2f2edb711','Phakopsora elephantopi','eeec4898-e45e-51f7-a157-aad2f2edb711','Phakopsora elephantopi','f63f4c30-d556-50f9-994a-ec0ee3750a75','Phakopsora elephantop','2285ea08-3ef2-4e1b-bb93-a23ce98b3ee2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Phakopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22887102-c932-45e3-97fd-cb6987539489','','','21f9bf2a-3d4e-57ed-bc37-8b9af7804f04','Oiophysa distincta Woodward, 1952','Woodward, 1952',1952,0,'8cd00c52-0fc6-5a3e-9fed-a164a7f93546','Oiophysa distincta','8cd00c52-0fc6-5a3e-9fed-a164a7f93546','Oiophysa distincta','c9fb8241-29b9-5b12-81e2-f7fe66330883','Oiophysa distinct','22887102-c932-45e3-97fd-cb6987539489','Animalia|Arthropoda|Insecta|Hemiptera|Peloridiidae|Oiophysa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22873d44-5967-4343-b016-d018daa3671b','','','bb04c237-bcd9-5d0e-9d31-8bb6ccba0489','Rhododendron ×coriifolium Sleumer','Sleumer',0,0,'c1956e75-49a4-5284-98ac-8fc8fbfbac24','Rhododendron coriifolium','254e08b5-68da-5ab0-bec1-0414287b9e6d','Rhododendron × coriifolium','b898c2f7-21f1-5027-84bb-58fd35e01d19','Rhododendron coriifoli','22873d44-5967-4343-b016-d018daa3671b','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('228ca30d-b84e-4deb-a312-51492cc44334','','','b63025ea-d552-5559-b3cf-60c72ab12617','Forcipomyia tasmani Macfie, 1932','Macfie, 1932',1932,0,'5d7edc26-5001-527f-bcfc-d9c9c446ac8d','Forcipomyia tasmani','5d7edc26-5001-527f-bcfc-d9c9c446ac8d','Forcipomyia tasmani','c9b2efdc-ef54-5aa3-8442-44ae803be444','Forcipomyia tasman','228ca30d-b84e-4deb-a312-51492cc44334','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Forcipomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('228cf2f0-56fd-4201-b4fe-a445ddc3f856','','','6d96da3f-89f6-5d1c-bf7f-8826613bf68e','Episinus similanus Urquhart, 1893','Urquhart, 1893',1893,0,'7b61f497-2ff9-549d-b1e9-0619206504d2','Episinus similanus','7b61f497-2ff9-549d-b1e9-0619206504d2','Episinus similanus','e69ea57e-be0b-5674-b99d-54f61cd00ed0','Episinus similan','228cf2f0-56fd-4201-b4fe-a445ddc3f856','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Episinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('228b69ff-372b-4d22-8c1d-8d04c521a399','','','37b2c7fa-9b4f-577a-be38-286bf1e52c62','Hebe flavida Bayly, Kellow & de Lange','Bayly, Kellow & de Lange',0,0,'dbe2a579-7152-5363-b083-d3137f5c089b','Hebe flavida','dbe2a579-7152-5363-b083-d3137f5c089b','Hebe flavida','845c9231-86a4-5609-a9a3-64ff239fc85e','Hebe flauid','06921852-b768-4b0e-aa1a-dfaed2378bf2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2295b395-5a9b-47d1-a8a7-65d5627dbab8','','','7d218eac-4d54-5ec0-90aa-2497bbc65316','Pennatula prolifera Jungersen, 1904','Jungersen, 1904',1904,0,'53a24b48-b964-5bfb-b749-38043f219f02','Pennatula prolifera','53a24b48-b964-5bfb-b749-38043f219f02','Pennatula prolifera','9b16793b-e2e8-5990-baf3-4530bc160eca','Pennatula prolifer','2295b395-5a9b-47d1-a8a7-65d5627dbab8','Animalia|Cnidaria||Pennatulacea|Pennatulidae|Pennatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2295e741-c9d1-42f4-ae06-bfb98acfe1ae','','','1dd723c8-0999-5b55-bc89-89daef261737','Pteris epaleata D.J.Ohlsen','D.J.Ohlsen',0,0,'d353e207-7645-59b3-b5ab-abb37d7a9dc7','Pteris epaleata','d353e207-7645-59b3-b5ab-abb37d7a9dc7','Pteris epaleata','b9532460-c09d-5802-8849-311849ff8bde','Pteris epaleat','2295e741-c9d1-42f4-ae06-bfb98acfe1ae','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2292fe74-9d0b-4b2c-89ff-e4ee6b72d7aa','','','bf33f331-5bf0-5381-8889-f3972d8e0706','Tingena vestita (Philpott, 1926)','(Philpott, 1926)',1926,0,'0ca35803-2aab-51c2-ba66-366248afa966','Tingena vestita','0ca35803-2aab-51c2-ba66-366248afa966','Tingena vestita','109fd04d-f287-59da-b1ef-3fcb8ccc7c27','Tingena uestit','2292fe74-9d0b-4b2c-89ff-e4ee6b72d7aa','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('229ba8c6-f6b5-477d-bbb4-269ef94f81c0','','','355e723b-7fd2-56e9-aa19-7aabc6e62487','Oedemeridae','',0,0,'355e723b-7fd2-56e9-aa19-7aabc6e62487','Oedemeridae','355e723b-7fd2-56e9-aa19-7aabc6e62487','Oedemeridae','355e723b-7fd2-56e9-aa19-7aabc6e62487','Oedemeridae','229ba8c6-f6b5-477d-bbb4-269ef94f81c0','Animalia|Arthropoda|Insecta|Coleoptera|Oedemeridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('22980e9f-ebb9-4f00-945b-260c74851ed5','','','437991db-c081-5da3-aa5c-4c91049354d9','Scheloribates maoriensis Hammer, 1968','Hammer, 1968',1968,0,'771ed4c8-f414-59fa-b3ee-dbce391110f0','Scheloribates maoriensis','771ed4c8-f414-59fa-b3ee-dbce391110f0','Scheloribates maoriensis','a9df7209-07c9-5661-88a8-ffa4949d9ca4','Scheloribates maoriens','22980e9f-ebb9-4f00-945b-260c74851ed5','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Scheloribatidae|Scheloribates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2297a8d4-b7a2-4e6f-86e9-99e67c6ac337','','','11bb90c3-60ce-5462-82a7-af08ae74bb72','Acarospora A Massal.','A Massal.',0,0,'e76ce971-82c4-5f6c-a118-03c344eddd24','Acarospora','e76ce971-82c4-5f6c-a118-03c344eddd24','Acarospora','e76ce971-82c4-5f6c-a118-03c344eddd24','Acarospora','2297a8d4-b7a2-4e6f-86e9-99e67c6ac337','Fungi|Ascomycota|Lecanoromycetes|Acarosporales|Acarosporaceae|Acarospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('229bd9cc-4621-491e-8e3d-90ba7ccb31e1','','','a7c99858-d299-5c2d-a413-bfac2a6fb2f4','Odostomia pedica Laws, 1939','Laws, 1939',1939,0,'88022e0d-a8a2-5f7c-b1fd-f1143b1ceb5b','Odostomia pedica','88022e0d-a8a2-5f7c-b1fd-f1143b1ceb5b','Odostomia pedica','b3118650-9e81-5b88-8888-63cdc5906717','Odostomia pedic','229bd9cc-4621-491e-8e3d-90ba7ccb31e1','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Odostomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22a2c05d-72fd-4c3a-aab0-1e955a827b33','','','52be37fa-cd85-5e47-8204-31ffa7f19ed5','Halaelurus dawsoni Springer, 1971','Springer, 1971',1971,0,'20a6bbe4-9e7d-5643-81c1-dc56538d0056','Halaelurus dawsoni','20a6bbe4-9e7d-5643-81c1-dc56538d0056','Halaelurus dawsoni','357164e8-bba3-52ad-830a-444a8be8c18b','Halaelurus dawson','22a2c05d-72fd-4c3a-aab0-1e955a827b33','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Scyliorhinidae|Halaelurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('229f4348-6398-473e-b77b-67f854207177','','','614bd1fe-36ad-53e8-9f0a-b977899e85bf','Marecon rufipennis (Broun, 1880)','(Broun, 1880)',1880,0,'639b5665-2d40-504a-88b0-12181855faa3','Marecon rufipennis','639b5665-2d40-504a-88b0-12181855faa3','Marecon rufipennis','d1a2b3ce-fb25-57f2-8143-6f3b6c56e54e','Marecon rufipenn','229f4348-6398-473e-b77b-67f854207177','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Marecon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22a57cde-d4c1-488c-b9f7-5c01690c3725','','','7d527cd3-8f9b-58c6-a61f-956ece540222','Dicrochile novaezelandiae (Laporte de Castelnau, 1867)','(Laporte de Castelnau, 1867)',1867,0,'922a96d1-bb8e-549c-bfb1-b5448de4b56e','Dicrochile novaezelandiae','922a96d1-bb8e-549c-bfb1-b5448de4b56e','Dicrochile novaezelandiae','ac0e23da-995d-5ac5-a060-2d5e41a174ac','Dicrochile nouaezelandi','f876369f-27b0-4e7b-8b83-60a7a8d35fa2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dicrochile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22ab0add-0dd6-4597-9918-0353017c7230','','','9a5e0b6d-326f-5db6-8cb4-ca59c130d933','Bundjulung','',0,0,'9a5e0b6d-326f-5db6-8cb4-ca59c130d933','Bundjulung','9a5e0b6d-326f-5db6-8cb4-ca59c130d933','Bundjulung','9a5e0b6d-326f-5db6-8cb4-ca59c130d933','Bundjulung','22ab0add-0dd6-4597-9918-0353017c7230','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bundjulung','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('22a7db4b-bb68-4ef1-a073-74404c6e8df6','','','48f58fdc-7c0a-53db-b341-b69f2a528627','Lathagrium durietzii (Degel.) Otálora, P.M.Jørg. & Wedin','(Degel.) Otálora, P.M.Jørg. & Wedin',0,0,'4cbf5b51-5f8c-520e-8f4a-90fac124fa5d','Lathagrium durietzii','4cbf5b51-5f8c-520e-8f4a-90fac124fa5d','Lathagrium durietzii','3d136e92-20e8-5f04-9e59-730a08364b59','Lathagrium durietz','22a7db4b-bb68-4ef1-a073-74404c6e8df6','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Lathagrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22ae739b-cadb-4dd2-868c-3a8045e49903','','','0a9345d9-5f34-5cb5-952c-cb9d6068da6f','Heterotrichida','',0,0,'0a9345d9-5f34-5cb5-952c-cb9d6068da6f','Heterotrichida','0a9345d9-5f34-5cb5-952c-cb9d6068da6f','Heterotrichida','0a9345d9-5f34-5cb5-952c-cb9d6068da6f','Heterotrichida','22ae739b-cadb-4dd2-868c-3a8045e49903','Chromista|Ciliophora|Heterotrichea|Heterotrichida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('22acb672-caa8-4297-9a61-a8e7df266605','','','ddacf34f-1271-503f-b22d-62ac7719cad3','Limacella wheroparaonea G.S. Ridl.','G.S. Ridl.',0,0,'679823c8-c535-5a29-9221-f7b0b45aec2d','Limacella wheroparaonea','679823c8-c535-5a29-9221-f7b0b45aec2d','Limacella wheroparaonea','5269f9df-c1b2-51f7-ba47-e260d1882842','Limacella wheroparaone','22acb672-caa8-4297-9a61-a8e7df266605','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Limacella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22a9bf42-1d71-4140-89d7-b94a6dc1f3b4','','','2d604dec-2e53-5a2b-8424-41dff8830acf','Aspergillus raperi Stolk & J.A. Mey.','Stolk & J.A. Mey.',0,0,'7fff42ef-7caa-5b0b-ab9c-57fae29ebf6f','Aspergillus raperi','7fff42ef-7caa-5b0b-ab9c-57fae29ebf6f','Aspergillus raperi','2540a6a3-9bd0-5ce0-97a7-32064cc24755','Aspergillus raper','22a9bf42-1d71-4140-89d7-b94a6dc1f3b4','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20a7d969-330b-4c8d-833a-cafae434b0c8','','','cd01fc1a-6d03-58db-bbbd-b66b2be5f0fe','Serianotus subg. Serianotus','',0,0,'dece1c56-f908-5a59-b659-d60f6c3af009','Serianotus','3ce34e8f-5b5a-5302-92ee-0f12d85f7f6d','Serianotus subgen. Serianotus','dece1c56-f908-5a59-b659-d60f6c3af009','Serianotus','20a7d969-330b-4c8d-833a-cafae434b0c8','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Serianotus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('20ace503-9255-4a9f-96a2-08deac01edca','','','40aeb2c8-1a15-5442-9c59-d11651a8bfd7','Phytophthora nicotianae var. parasitica (Dastur) G.M. Waterh.','(Dastur) G.M. Waterh.',0,0,'aaa3734b-1175-5377-abef-190d5f20c62b','Phytophthora nicotianae parasitica','6a97d486-28f9-5777-999b-814aceb1efb6','Phytophthora nicotianae var. parasitica','8f4c50f4-b7d4-5d56-9188-381c7803eff8','Phytophthora nicotian parasitic','5a81b34c-70cc-43a8-88ca-b71f10e957c4','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('20ad66b5-a819-491a-ac79-66f458de1e2c','','','b377e577-6466-5cab-a852-9b32c6e89e13','Acidalia figlinaria Guenée, 1857','Guenée, 1857',1857,0,'a03b7b3f-08ea-59bd-8e96-61cde56a9d2a','Acidalia figlinaria','a03b7b3f-08ea-59bd-8e96-61cde56a9d2a','Acidalia figlinaria','91826196-7bf1-5d82-981e-687e90cf1ef3','Acidalia figlinar','4d51be91-08e5-4128-953c-493ca405548f','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Acidalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20ab933e-c66e-4f1f-afc5-a70e1a982887','','','60abe3b8-2f34-511a-95dc-ecbf84e1cbb9','Uroptychodes epigaster Baba, 2004','Baba, 2004',2004,0,'188a7679-c778-506f-b09f-27d5acb395c3','Uroptychodes epigaster','188a7679-c778-506f-b09f-27d5acb395c3','Uroptychodes epigaster','188a7679-c778-506f-b09f-27d5acb395c3','Uroptychodes epigaster','20ab933e-c66e-4f1f-afc5-a70e1a982887','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Uroptychodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20b03a0c-2f5c-4a19-8311-ed616a069db8','','','530a8661-099f-5b89-ac72-ef260c602263','Chlorophthalmus species A','',0,0,'a38fe74a-4553-5ca2-ab09-fda44563041c','Chlorophthalmus','a38fe74a-4553-5ca2-ab09-fda44563041c','Chlorophthalmus','a38fe74a-4553-5ca2-ab09-fda44563041c','Chlorophthalmus','20b03a0c-2f5c-4a19-8311-ed616a069db8','Animalia|Chordata|Actinopterygii|Aulopiformes|Chlorophthalmidae|Chlorophthalmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('20aee1d8-3f34-46c7-9e21-bbc34c1344e1','','','507fbad1-3152-5faa-b1b0-b21758dc8e0e','Cortinarius alienatus (E. Horak) G. Garnier','(E. Horak) G. Garnier',0,0,'b89bcefe-91ae-5886-8afa-99f63dbb11f5','Cortinarius alienatus','b89bcefe-91ae-5886-8afa-99f63dbb11f5','Cortinarius alienatus','939acff9-c044-5188-892d-8c0559e4dabb','Cortinarius alienat','20aee1d8-3f34-46c7-9e21-bbc34c1344e1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20b6cdd2-5eec-4b9c-a6b8-2b90ae5c4940','','','e72558ec-3532-53dc-b91c-74b700cfa0be','Ulvellaceae','',0,0,'e72558ec-3532-53dc-b91c-74b700cfa0be','Ulvellaceae','e72558ec-3532-53dc-b91c-74b700cfa0be','Ulvellaceae','e72558ec-3532-53dc-b91c-74b700cfa0be','Ulvellaceae','20b6cdd2-5eec-4b9c-a6b8-2b90ae5c4940','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('20b09218-1600-46cb-bbfd-21ad80313acb','','','48ba8b2f-eee2-5a38-b877-d0ae0169b598','Anystis baccarum Linnaeus, 1758','Linnaeus, 1758',1758,0,'8a7c1ef3-1555-5333-a3d1-7cdc5b2ff7a0','Anystis baccarum','8a7c1ef3-1555-5333-a3d1-7cdc5b2ff7a0','Anystis baccarum','b3761f28-35da-57f7-a75e-7b9db6333792','Anystis baccar','20b09218-1600-46cb-bbfd-21ad80313acb','Animalia|Arthropoda|Arachnida|Trombidiformes|Anystidae|Anystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20b3d333-e43a-4740-8775-3c7b55356fea','','','515aff82-53d3-553b-947a-9a76248c986e','Polystichum adiantiforme (G.Forst.) J.Sm.','(G.Forst.) J.Sm.',0,0,'3e810faa-e45d-5c78-8cad-7fa949b1058d','Polystichum adiantiforme','3e810faa-e45d-5c78-8cad-7fa949b1058d','Polystichum adiantiforme','c534ea96-55fa-5dad-afb0-878b099f46f1','Polystichum adiantiform','be35239a-e562-48fc-ba72-c940298679b3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20b14f81-8bf6-444a-ae71-9c8b88b45b69','','','d4aa205c-a898-5967-a527-0fb5baacfe7f','Coxelus ovicollis Broun, 1893','Broun, 1893',1893,0,'d29735cd-2eee-50c9-92cf-b6cfb8d038e9','Coxelus ovicollis','d29735cd-2eee-50c9-92cf-b6cfb8d038e9','Coxelus ovicollis','bd4a9e29-72ca-5936-bc87-15144996969f','Coxelus ouicoll','20b14f81-8bf6-444a-ae71-9c8b88b45b69','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20bc3dd1-51ec-49fd-9ce3-02f862769dd9','','','0fc3ebe9-c25a-5a74-a5fc-3b1409066270','Austrothaumalea Tonnoir, 1927','Tonnoir, 1927',1927,0,'bce3a4cb-7f8f-54c2-84ca-0c95facbd014','Austrothaumalea','bce3a4cb-7f8f-54c2-84ca-0c95facbd014','Austrothaumalea','bce3a4cb-7f8f-54c2-84ca-0c95facbd014','Austrothaumalea','20bc3dd1-51ec-49fd-9ce3-02f862769dd9','Animalia|Arthropoda|Insecta|Diptera|Thaumaleidae|Austrothaumalea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('20bc39e8-ffc5-4773-b4d2-5540373a9b8a','','','9dc359d0-bc8e-579f-ba86-ca56fbd27657','Martyniaceae','',0,0,'9dc359d0-bc8e-579f-ba86-ca56fbd27657','Martyniaceae','9dc359d0-bc8e-579f-ba86-ca56fbd27657','Martyniaceae','9dc359d0-bc8e-579f-ba86-ca56fbd27657','Martyniaceae','20bc39e8-ffc5-4773-b4d2-5540373a9b8a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Martyniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('20bc265e-d39e-4723-bbfb-5eafc35664bf','','','9c029bdd-18a6-504d-a85c-3f2fc26c1053','Basidiobolales Cavalier-Smith','Cavalier-Smith',0,0,'59a50405-9d56-5cb4-9f88-2be9d5302684','Basidiobolales','59a50405-9d56-5cb4-9f88-2be9d5302684','Basidiobolales','59a50405-9d56-5cb4-9f88-2be9d5302684','Basidiobolales','20bc265e-d39e-4723-bbfb-5eafc35664bf','Fungi|Basidiobolomycota|Basidiobolomycetes|Basidiobolales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('20bfb9dd-4942-4c8c-93cb-310a108723a5','','','29dc96be-fa7b-5c0f-b85f-25404c0c05fb','Fuscidea subasbolodes Kantvilas','Kantvilas',0,0,'2d813dfc-b35c-5257-b89b-40c2b0534849','Fuscidea subasbolodes','2d813dfc-b35c-5257-b89b-40c2b0534849','Fuscidea subasbolodes','38e4eaf3-2b8d-5a0c-aff2-7d9fd11e069d','Fuscidea subasbolod','20bfb9dd-4942-4c8c-93cb-310a108723a5','Fungi||Ascomycetes|Teloschistales|Fuscideaceae|Fuscidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20bad2a5-d6d5-4c0d-b3c8-48b9930e262e','','','e6ac7291-fd2a-5ee4-8bdd-e6b7d73efe70','Ditrichum australe (Mitt.) Mitt.','(Mitt.) Mitt.',0,0,'1f508363-ddff-56b0-a649-8ea306ed0738','Ditrichum australe','1f508363-ddff-56b0-a649-8ea306ed0738','Ditrichum australe','5de0e941-e8a5-5468-baa2-e79323011789','Ditrichum austral','7d20719b-1156-404e-b5a5-4aacc2cbbee0','Plantae||Bryopsida|Dicranales|Ditrichaceae|Ditrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20bab7a9-3185-44b4-ab63-936d3c275d11','','','1351d2e2-a1f7-5197-a9ed-512e575d951d','Anacharis densa (Planch.) Vict.','(Planch.) Vict.',0,0,'42f7e57e-654c-56c4-9691-69a2afc42614','Anacharis densa','42f7e57e-654c-56c4-9691-69a2afc42614','Anacharis densa','a5da78db-0de7-5416-93f1-62c039f6ab20','Anacharis dens','cde7036b-b4cd-4cf7-b644-a2cec9cb835a','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Hydrocharitaceae|Anacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20c87a93-99e0-4649-a916-01d2b86c8ef3','','','b5aca6ab-d81c-5f46-99e9-d02cc1d1c6db','Clavaria aurea var. australis Coker','Coker',0,0,'4ccb8fdf-84b0-5fc3-93d5-a10d23df57c1','Clavaria aurea australis','96c0b8e4-946b-5c40-8233-5c760d48e760','Clavaria aurea var. australis','33eb7ce1-f239-5539-8a56-273a6c27e714','Clavaria aure austral','8ccb7e85-f462-47b8-87b3-74379e1bc4ed','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('20bb214b-5ecc-4376-b08e-e7a11b98ec56','','','1ada9e05-6850-53bf-9841-7bce19a5b111','Immersaria athroocarpa (Ach.) Rambold & Pietschm.','(Ach.) Rambold & Pietschm.',0,0,'c840051f-cdc6-5bae-b0f5-42c7ecc57ee0','Immersaria athroocarpa','c840051f-cdc6-5bae-b0f5-42c7ecc57ee0','Immersaria athroocarpa','570ec0f2-ec88-5103-bcab-d9f727c1667b','Immersaria athroocarp','20bb214b-5ecc-4376-b08e-e7a11b98ec56','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Immersaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20c56098-decc-4a7a-9302-aeec3bc6d22f','','','f83dde71-f547-5175-9c06-ceea10c98fea','Vizellaceae H.J. Swart','H.J. Swart',0,0,'b975dc1d-20b9-5f75-83cc-d13667dd7122','Vizellaceae','b975dc1d-20b9-5f75-83cc-d13667dd7122','Vizellaceae','b975dc1d-20b9-5f75-83cc-d13667dd7122','Vizellaceae','20c56098-decc-4a7a-9302-aeec3bc6d22f','Fungi|Ascomycota|Dothideomycetes||Vizellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('20c3290d-cdf7-4bcf-8148-8c3cd3874eec','','','595f112c-6f01-586a-8f15-edaeb5d470d4','Sericoderus','',0,0,'595f112c-6f01-586a-8f15-edaeb5d470d4','Sericoderus','595f112c-6f01-586a-8f15-edaeb5d470d4','Sericoderus','595f112c-6f01-586a-8f15-edaeb5d470d4','Sericoderus','20c3290d-cdf7-4bcf-8148-8c3cd3874eec','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|Sericoderus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('20c35e45-6635-4dbf-88f2-fca099bd9a9b','','','b0cc5b0f-4753-580e-9334-133960bfcb3e','Galafria Cameron, 1945','Cameron, 1945',1945,0,'cc257827-18ac-509b-b45b-37d24a52dc40','Galafria','cc257827-18ac-509b-b45b-37d24a52dc40','Galafria','cc257827-18ac-509b-b45b-37d24a52dc40','Galafria','20c35e45-6635-4dbf-88f2-fca099bd9a9b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Galafria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('20cdeecf-d111-4134-b92f-6221d1c4e1cd','','','d6d3b82f-0905-5f83-84ed-6157c7df6b27','Thalassionema frauenfeldii (Grunow) Tempère & Peragallo','(Grunow) Tempère & Peragallo',0,0,'f66465ef-a843-5b8d-837b-39b0483f361d','Thalassionema frauenfeldii','f66465ef-a843-5b8d-837b-39b0483f361d','Thalassionema frauenfeldii','f56f5295-a87c-5bb5-af64-1d976e85becf','Thalassionema frauenfeld','20cdeecf-d111-4134-b92f-6221d1c4e1cd','Chromista|Ochrophyta|Bacillariophyceae|Thalassionematales|Thalassionemataceae|Thalassionema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20ced7fb-75fd-4551-85e6-7b2f044c9ff3','','','60ba53f0-bf07-553d-8150-2cb7f300d1b2','Talaromyces euchlorocarpius Yaguchi, Someya & Udagawa','Yaguchi, Someya & Udagawa',0,0,'9f07aa4b-ba43-5d39-89bd-90d5be87a30e','Talaromyces euchlorocarpius','9f07aa4b-ba43-5d39-89bd-90d5be87a30e','Talaromyces euchlorocarpius','fc7490ee-bfa1-5d80-9cf3-1d9d0522d2a8','Talaromyces euchlorocarp','20ced7fb-75fd-4551-85e6-7b2f044c9ff3','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20d098c8-cf52-45f0-9a70-4d451f960b22','','','a2260c6e-a05a-54d3-ad78-df71c0889010','Pseudoceratoppia clavasetosa Hammer, 1967','Hammer, 1967',1967,0,'a9a617b4-91f4-5d77-9e42-a5a0843c7031','Pseudoceratoppia clavasetosa','a9a617b4-91f4-5d77-9e42-a5a0843c7031','Pseudoceratoppia clavasetosa','db47bb7e-4bd9-5e90-a92d-dfc160c15b9e','Pseudoceratoppia clauasetos','20d098c8-cf52-45f0-9a70-4d451f960b22','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pelopidae|Pseudoceratoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20cfc270-c98c-4230-be31-9026a5c33516','','','4127069a-edfc-561c-98b9-774862a2392d','Pleospora fallens (Sacc.) Gruyter & Verkley','(Sacc.) Gruyter & Verkley',0,0,'6365159c-d53b-5952-b84e-6ebc09179cf9','Pleospora fallens','6365159c-d53b-5952-b84e-6ebc09179cf9','Pleospora fallens','6365159c-d53b-5952-b84e-6ebc09179cf9','Pleospora fallens','aeb7777d-badb-496e-a535-ed4e3ddd8057','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20d697b7-5310-4cd1-a501-c7e048542e81','','','efccf054-193d-5a4c-8f3c-b7f23511b73e','Pachymenia ulvoidea (F.Schmitz) L.Russell','(F.Schmitz) L.Russell',0,0,'8dc910c2-72aa-55a1-bfcb-c362bfee845a','Pachymenia ulvoidea','8dc910c2-72aa-55a1-bfcb-c362bfee845a','Pachymenia ulvoidea','6fbbd072-935e-5f17-bab5-7d1c8ed319e4','Pachymenia uluoide','20d697b7-5310-4cd1-a501-c7e048542e81','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Halymeniaceae|Pachymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20da8da6-07da-47cc-9b93-834c23b9e36a','','','beea9e05-4186-5d27-9db7-5ea1fe945fff','Aster novae-angliae L.','L.',0,0,'7cd2faed-0b46-5dfb-8299-17697f1407f7','Aster novae-angliae','7cd2faed-0b46-5dfb-8299-17697f1407f7','Aster novae-angliae','492da579-815b-5256-aee8-9f24b8c31053','Aster nouae-angli','02ad479c-9817-4070-a67e-03c283b4d8b3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Aster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20da06a5-d7c7-485c-9016-f6cbc6b833e1','','','b9ae1c44-b7c7-5427-b72c-7973f3c6cc02','Barbula calycina Schwägr.','Schwägr.',0,0,'ae7d6d41-8ad9-5953-8127-96544c28fdb0','Barbula calycina','ae7d6d41-8ad9-5953-8127-96544c28fdb0','Barbula calycina','edc7b149-61cf-5bbe-a8e8-f11651562a87','Barbula calycin','20da06a5-d7c7-485c-9016-f6cbc6b833e1','Plantae||Bryopsida|Pottiales|Pottiaceae|Barbula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20e396c6-3e8b-4e89-ba9f-3115ba3e7252','','','8feb65c0-9bd9-51ed-8b65-48f58eeb29c8','Hopkinsobates','',0,0,'8feb65c0-9bd9-51ed-8b65-48f58eeb29c8','Hopkinsobates','8feb65c0-9bd9-51ed-8b65-48f58eeb29c8','Hopkinsobates','8feb65c0-9bd9-51ed-8b65-48f58eeb29c8','Hopkinsobates','20e396c6-3e8b-4e89-ba9f-3115ba3e7252','Animalia|Arthropoda|Arachnida|Trombidiformes|Hygrobatidae|Hopkinsobates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('20e06b51-d4e6-4400-b0ba-788309b1455e','','','e8b5b139-28af-53f0-9057-1765a05456fe','Nicaeana','',0,0,'e8b5b139-28af-53f0-9057-1765a05456fe','Nicaeana','e8b5b139-28af-53f0-9057-1765a05456fe','Nicaeana','e8b5b139-28af-53f0-9057-1765a05456fe','Nicaeana','20e06b51-d4e6-4400-b0ba-788309b1455e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nicaeana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('20dedaa4-1be1-4672-812f-5a9f0931d231','','','34968148-d884-523b-ac6c-f92f448457c2','Riccardia pusilla (Steph.) E.A.Br.','(Steph.) E.A.Br.',0,0,'f1338a79-2592-5b51-9568-90f7d4c892ec','Riccardia pusilla','f1338a79-2592-5b51-9568-90f7d4c892ec','Riccardia pusilla','a72c42d8-81f5-541e-8619-4d2ba31c73ea','Riccardia pusill','4839c537-a74d-4e46-8c67-bd72265277a1','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20e17f6b-103a-4e14-a2d4-e1e112db5192','','','9f7c607a-506d-5a14-97ba-01bfe22c96a7','Sticta aurata var. microphylla Müll.Arg.','Müll.Arg.',0,0,'e807a9a4-9733-5389-9315-e0581a8c5f88','Sticta aurata microphylla','69cefdac-0b41-591e-b420-51df5d74c009','Sticta aurata var. microphylla','02a28e72-1c2a-5fc6-9406-3345f79f20f6','Sticta aurat microphyll','20e17f6b-103a-4e14-a2d4-e1e112db5192','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('20e1f018-d3b3-4d71-8007-c548dc6be1fa','','','5373499a-b4e8-5df6-a498-1fa4a2f82905','Pauropidae','',0,0,'5373499a-b4e8-5df6-a498-1fa4a2f82905','Pauropidae','5373499a-b4e8-5df6-a498-1fa4a2f82905','Pauropidae','5373499a-b4e8-5df6-a498-1fa4a2f82905','Pauropidae','20e1f018-d3b3-4d71-8007-c548dc6be1fa','Animalia|Arthropoda|Pauropoda|Pauropoda|Pauropidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('20e1e332-7bd7-4355-8a7c-b4835c09ce5d','','','06291087-c7a1-5efd-aac1-d111b0254ca6','Phoma haematocycla (Berk.) Aa & Boerema','(Berk.) Aa & Boerema',0,0,'8f42d1ca-e866-5ade-8a25-b5438d06665e','Phoma haematocycla','8f42d1ca-e866-5ade-8a25-b5438d06665e','Phoma haematocycla','a1b50378-b202-5078-91f9-78f61d0ad445','Phoma haematocycl','20e1e332-7bd7-4355-8a7c-b4835c09ce5d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20e96115-719e-4599-9e77-763a8c2011eb','','','a42dd675-cb67-5e89-bee3-77f30fb7d880','Glomosporiaceae Cif.','Cif.',0,0,'a1459027-68ac-5964-961b-39b1044bf0a1','Glomosporiaceae','a1459027-68ac-5964-961b-39b1044bf0a1','Glomosporiaceae','a1459027-68ac-5964-961b-39b1044bf0a1','Glomosporiaceae','20e96115-719e-4599-9e77-763a8c2011eb','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('20e6bfea-8277-45cd-8aaa-ca20872b40ab','','','3c943862-1886-568b-b2c0-b6131d02ed19','Podoscypha Pat.','Pat.',0,0,'27a1547d-073e-532d-a59d-b9f9a4eeea1e','Podoscypha','27a1547d-073e-532d-a59d-b9f9a4eeea1e','Podoscypha','27a1547d-073e-532d-a59d-b9f9a4eeea1e','Podoscypha','20e6bfea-8277-45cd-8aaa-ca20872b40ab','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Podoscyphaceae|Podoscypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('20e8fdcb-24c9-40dd-bc08-98a98cd0237c','','','e5bb5a11-9866-5a5d-8f15-46ca04560294','Nascioides enysi (Sharp, 1877)','(Sharp, 1877)',1877,0,'d32cb3a5-42ed-5190-afc5-05d43f40ca92','Nascioides enysi','d32cb3a5-42ed-5190-afc5-05d43f40ca92','Nascioides enysi','1a081179-c784-5671-8f3a-0656267ed777','Nascioides enys','20e8fdcb-24c9-40dd-bc08-98a98cd0237c','Animalia|Arthropoda|Insecta|Coleoptera|Buprestidae|Nascioides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20ed38bd-eea5-41ed-b9b9-0e1abf344a5d','','','0d2719ca-0941-5036-8064-49e63a936d7d','Mycosphaerella dianthi (C.C. Burt) Jørst.','(C.C. Burt) Jørst.',0,0,'aadcbbdf-23fc-5834-843f-7aa6a709db75','Mycosphaerella dianthi','aadcbbdf-23fc-5834-843f-7aa6a709db75','Mycosphaerella dianthi','c6d0807c-5200-514a-8f7f-7e833e9b0874','Mycosphaerella dianth','34c4d93f-e9b1-4b78-b135-964110e47ad4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('205b7301-e588-4d40-980b-764cd4025cfb','','','bd61b985-3f7d-5f07-82da-b80fbf350123','Justicia L.','L.',0,0,'d00ff260-6e3d-5d4d-992b-0f2a70dfb157','Justicia','d00ff260-6e3d-5d4d-992b-0f2a70dfb157','Justicia','d00ff260-6e3d-5d4d-992b-0f2a70dfb157','Justicia','205b7301-e588-4d40-980b-764cd4025cfb','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Justicia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('20ec8846-cacb-40bf-baa2-bd2a74ec9d20','','','942a9a88-9db5-53dc-8779-2a58a35caa11','Physarum lateritium (Berk. & Ravenel) Morgan','(Berk. & Ravenel) Morgan',0,0,'fbf96c78-8371-57b3-affa-8ec4bd2af578','Physarum lateritium','fbf96c78-8371-57b3-affa-8ec4bd2af578','Physarum lateritium','b8ec6fdb-10c3-5e61-a7f6-a9d4952b3e25','Physarum lateriti','20ec8846-cacb-40bf-baa2-bd2a74ec9d20','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('205e216f-27de-40cf-a2d5-81a236aca32e','','','0eac09df-502b-5f32-8e28-cab332790c7b','Aka rhodeae Larivière, 1999','Larivière, 1999',1999,0,'37532d47-b65f-5c38-8817-e0cc40fb155b','Aka rhodeae','37532d47-b65f-5c38-8817-e0cc40fb155b','Aka rhodeae','5edc8e06-ae0e-5742-9437-64ea17ee00d1','Aka rhode','205e216f-27de-40cf-a2d5-81a236aca32e','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Aka','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('205e07a2-df73-4906-bc5b-f612f369bcbb','','','c180bb31-2e7f-572b-a1e7-18aaa2ca1dc5','Demoleus latus Shiino, 1954','Shiino, 1954',1954,0,'862b784f-d8f2-5f0f-9835-c276e00394e9','Demoleus latus','862b784f-d8f2-5f0f-9835-c276e00394e9','Demoleus latus','28b0105a-cccf-5fff-ada4-92d535b0c7bc','Demoleus lat','205e07a2-df73-4906-bc5b-f612f369bcbb','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Pandaridae|Demoleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20694e2d-17bb-4c84-9017-238a227b9221','','','122b8526-fcff-54ae-9fce-e10b8d1bcb07','Montitega dealbata (R.Br.) C.M.Weiller','(R.Br.) C.M.Weiller',0,0,'0b135b64-0f2e-5d9b-b8a4-392ba21d5f24','Montitega dealbata','0b135b64-0f2e-5d9b-b8a4-392ba21d5f24','Montitega dealbata','6324454d-0476-5423-a374-3cd510cd69c2','Montitega dealbat','20694e2d-17bb-4c84-9017-238a227b9221','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Montitega','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20671d69-aefb-4c8e-a11b-5bdc230480b9','','','91fb4081-e3f9-5967-8ffb-7798daad2e76','Gigaspora gigantea (T.H. Nicolson & Gerd.) Gerd. & Trappe','(T.H. Nicolson & Gerd.) Gerd. & Trappe',0,0,'ca161421-a25e-5534-86d1-ff87d259fc7d','Gigaspora gigantea','ca161421-a25e-5534-86d1-ff87d259fc7d','Gigaspora gigantea','5a8f523f-b284-57ad-9f2c-f21e875d7315','Gigaspora gigante','20671d69-aefb-4c8e-a11b-5bdc230480b9','Fungi|Glomeromycota|Glomeromycetes|Diversisporales|Gigasporaceae|Gigaspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2064a73d-a36b-4517-8b4b-c9ce8502f233','','','ed551b0d-b2a8-54ff-8159-8062718282e2','Tranzschelia fusca (Pers.) Dietel','(Pers.) Dietel',0,0,'ec7dada9-2d85-5120-9af9-908f54931aff','Tranzschelia fusca','ec7dada9-2d85-5120-9af9-908f54931aff','Tranzschelia fusca','40324167-fa48-5d4a-8474-a8143c24bf75','Tranzschelia fusc','05b2f28c-22da-41e5-9dda-538b5b34556a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Tranzscheliaceae|Tranzschelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('206e81fd-f4d8-43a7-aee9-8f42e86f31ff','','','b63c0ad2-2e68-5dbd-978d-4a7c6bcb5749','Alopiidae','',0,0,'b63c0ad2-2e68-5dbd-978d-4a7c6bcb5749','Alopiidae','b63c0ad2-2e68-5dbd-978d-4a7c6bcb5749','Alopiidae','b63c0ad2-2e68-5dbd-978d-4a7c6bcb5749','Alopiidae','206e81fd-f4d8-43a7-aee9-8f42e86f31ff','Animalia|Chordata|Chondrichthyes|Lamniformes|Alopiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('20701c68-c833-4930-a82d-2eed182d794b','','','19f0a351-a198-5884-b21e-ef9c44d4d57e','Oscillatoria platensis var. non-constricta (J.C. Banerji) Desikachary','(J.C. Banerji) Desikachary',0,0,'5c5005d2-8788-50f2-ad43-8fe6fb423244','Oscillatoria platensis non-constricta','48d3106a-ba29-54bb-b298-4d0bbe4269f3','Oscillatoria platensis var. non-constricta','93818738-932c-5ed7-83cf-a425fc854a97','Oscillatoria platens non-constrict','20701c68-c833-4930-a82d-2eed182d794b','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','variety','0','1','0','ICBN',1);
INSERT INTO core VALUES('206f40c0-8463-49c6-aadc-9e60a3ec7d49','','','6e0e75e3-9cab-5a2c-a834-ad155037eed3','Melicytus novae-zelandiae (A.Cunn.) P.S.Green','(A.Cunn.) P.S.Green',0,0,'461d42f8-ba35-58d1-971b-d43883e918e6','Melicytus novae-zelandiae','461d42f8-ba35-58d1-971b-d43883e918e6','Melicytus novae-zelandiae','54c2e783-d217-59bf-a256-29a7bc4c1dbd','Melicytus nouae-zelandi','206f40c0-8463-49c6-aadc-9e60a3ec7d49','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('206ab45c-ad4b-49c6-8a1d-e0acd7a8f42a','','','a2b9a710-37c5-5604-b8fe-8b7bd18cd398','Salvia grahamii Benth.','Benth.',0,0,'dbd48da2-73c9-56ac-b706-c559e232a733','Salvia grahamii','dbd48da2-73c9-56ac-b706-c559e232a733','Salvia grahamii','de8a9752-5e7a-5b8e-9abf-140ffd729f6b','Salvia graham','84d77fec-acf5-4899-804f-dae1ae5037f9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('207887e5-7327-4972-9e1b-984a2dc30012','','','64cde9a3-486e-5252-ad9d-c7b2605358aa','Grantiidae','',0,0,'64cde9a3-486e-5252-ad9d-c7b2605358aa','Grantiidae','64cde9a3-486e-5252-ad9d-c7b2605358aa','Grantiidae','64cde9a3-486e-5252-ad9d-c7b2605358aa','Grantiidae','207887e5-7327-4972-9e1b-984a2dc30012','Animalia|Porifera|Calcarea|Leucosolenida|Grantiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2075253c-5e2a-4d4a-86ec-cf5a9cece690','','','0ffa12ef-3ec4-53c5-8a26-6d21c708d651','Cylichna species (NZOI U601)','',0,0,'307db679-f7c4-5250-8b86-e305eaae3092','Cylichna','307db679-f7c4-5250-8b86-e305eaae3092','Cylichna','307db679-f7c4-5250-8b86-e305eaae3092','Cylichna','2075253c-5e2a-4d4a-86ec-cf5a9cece690','Animalia|Mollusca|Gastropoda|Cephalaspidea|Cylichnidae|Cylichna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('20781d65-f76e-4523-9a04-b904079a6265','','','e2c6478d-6f7f-5af1-b202-ba95f8d97058','Chloris','',0,0,'e2c6478d-6f7f-5af1-b202-ba95f8d97058','Chloris','e2c6478d-6f7f-5af1-b202-ba95f8d97058','Chloris','e2c6478d-6f7f-5af1-b202-ba95f8d97058','Chloris','20781d65-f76e-4523-9a04-b904079a6265','Animalia|Chordata|Aves|Passeriformes|Fringillidae|Chloris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2079e4ab-3499-46ea-b596-b82cfd3857e2','','','97c88777-138b-5577-a42b-03211c4d753a','Thekopsora myrtillina P. Karst.','P. Karst.',0,0,'af9810c9-419f-5bcc-bb3f-bac9871bc193','Thekopsora myrtillina','af9810c9-419f-5bcc-bb3f-bac9871bc193','Thekopsora myrtillina','d2c33c7f-30b5-55ab-b769-a0518469d82d','Thekopsora myrtillin','ccb2a972-8423-49d7-833d-fa2bc062b7ec','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Thekopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('207eae40-047b-409c-9bc8-2fa256745259','','','9c013973-50f7-51df-80e8-0a91c61ff15d','Helvella esculenta Pers.','Pers.',0,0,'c5df5caa-5bb4-50c5-a642-a82d8007d4c6','Helvella esculenta','c5df5caa-5bb4-50c5-a642-a82d8007d4c6','Helvella esculenta','42b54808-ca79-5a76-bf3e-0d16e33fc60e','Helvella esculent','f34cfd8d-15d5-4ea3-a7bf-679ebdd4f9da','Fungi|Ascomycota|Pezizomycetes|Pezizales|Helvellaceae|Helvella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2081e7a9-384c-451c-85dc-3cb385898f46','','','fdd6c786-0b0d-5003-a74b-a4b102fc02ff','Melanogastraceae E. Fisch.','E. Fisch.',0,0,'697b0d47-bab3-558d-ad40-02fc3c17a1ec','Melanogastraceae','697b0d47-bab3-558d-ad40-02fc3c17a1ec','Melanogastraceae','697b0d47-bab3-558d-ad40-02fc3c17a1ec','Melanogastraceae','735ae816-46d2-4aa8-8eb7-2eb002348406','Fungi|Basidiomycota|Agaricomycetes|Boletales|Melanogastraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('207ce632-7aaf-43ee-889d-79386a655804','','','b3cfda6c-c606-52df-b38c-fe8855ea81f2','Sphingobium Takeuchi et al. 2001','Takeuchi et al. 2001',2001,0,'8d18de3e-c42e-5b25-a87c-ddbd1ffc4da3','Sphingobium','8d18de3e-c42e-5b25-a87c-ddbd1ffc4da3','Sphingobium','8d18de3e-c42e-5b25-a87c-ddbd1ffc4da3','Sphingobium','207ce632-7aaf-43ee-889d-79386a655804','Bacteria|Pseudomonadota|Alphaproteobacteria|Sphingomonadales|Sphingomonadaceae|Sphingobium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('207d3530-338a-4633-8823-dcac6018c836','','','bf5491ce-a0ee-5dcb-bb8e-c1d7221afd3f','Galium propinquum A.Cunn.','A.Cunn.',0,0,'2ed75552-3d7f-5394-a835-8ec3cd888763','Galium propinquum','2ed75552-3d7f-5394-a835-8ec3cd888763','Galium propinquum','c26eb45a-64d0-5196-8677-df7c6a9f166c','Galium propinqu','207d3530-338a-4633-8823-dcac6018c836','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Galium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('207ed1e4-0b44-4d7d-966a-c6222a86df29','','','2452d306-edce-593c-b3ea-458ed2ac02ca','Aureobasidium pullulans (de Bary) G. Arnaud','(de Bary) G. Arnaud',0,0,'0d652bc1-1db3-5de1-94c8-3cb9d7fcee6d','Aureobasidium pullulans','0d652bc1-1db3-5de1-94c8-3cb9d7fcee6d','Aureobasidium pullulans','0d652bc1-1db3-5de1-94c8-3cb9d7fcee6d','Aureobasidium pullulans','207ed1e4-0b44-4d7d-966a-c6222a86df29','Fungi|Ascomycota|Dothideomycetes|Dothideales|Saccotheciaceae|Aureobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2083af5e-730f-4876-aa9c-88a62c6537a3','','','372ad449-5cb4-574d-bb14-02ce7cbd0449','Abstoma G. Cunn.','G. Cunn.',0,0,'9a4ef65e-1192-5aad-a9d4-620bfe6dbd3d','Abstoma','9a4ef65e-1192-5aad-a9d4-620bfe6dbd3d','Abstoma','9a4ef65e-1192-5aad-a9d4-620bfe6dbd3d','Abstoma','2083af5e-730f-4876-aa9c-88a62c6537a3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Abstoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2085fa1a-dea5-4ed3-967f-b30e5dd569c6','','','156b13a3-a28d-5844-8ade-b4372de9374e','Nyssa L.','L.',0,0,'57e7dd47-5b3f-5792-93dc-6ae88f460ce7','Nyssa','57e7dd47-5b3f-5792-93dc-6ae88f460ce7','Nyssa','57e7dd47-5b3f-5792-93dc-6ae88f460ce7','Nyssa','2085fa1a-dea5-4ed3-967f-b30e5dd569c6','Plantae|Tracheophyta|Magnoliopsida|Cornales|Nyssaceae|Nyssa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('20880d63-4b02-44d6-93f6-fe4ad2b065ac','','','89e7a900-01b2-5fe9-a9dc-bd3faa1d6368','Pseudocyphellaria montagnei (C.Bab.) D.J.Galloway & P.James','(C.Bab.) D.J.Galloway & P.James',0,0,'19530c95-ec9d-591b-b184-3d92f7bf53d2','Pseudocyphellaria montagnei','19530c95-ec9d-591b-b184-3d92f7bf53d2','Pseudocyphellaria montagnei','832cc3cb-e27a-5d6b-aa6e-103ca422216d','Pseudocyphellaria montagne','20880d63-4b02-44d6-93f6-fe4ad2b065ac','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('209017b1-75c4-4681-92d9-3549b6d5ba7f','','','abe8042a-2411-504d-84d9-b2f5a58d78ed','Feronia planiuscula White, 1846','White, 1846',1846,0,'cb93226b-81ad-52de-a93a-8abc12b9bb80','Feronia planiuscula','cb93226b-81ad-52de-a93a-8abc12b9bb80','Feronia planiuscula','1d84282d-edde-58a1-a1f5-6f4f52d8cebd','Feronia planiuscul','9af39b62-aa9c-4fdb-ab7e-7cacfe8a33c1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Feronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('208941f9-9b7b-476d-b181-8803610bc836','','','cb696bb7-86af-52d7-8d9c-7978bd61a863','Lohwagia verruciformis Petr.','Petr.',0,0,'dca7f71c-3e6c-5f9b-964b-2e45bd1e0fdf','Lohwagia verruciformis','dca7f71c-3e6c-5f9b-964b-2e45bd1e0fdf','Lohwagia verruciformis','6ed07446-fb8a-5dbb-ae48-2571e1c6672b','Lohwagia uerruciform','208941f9-9b7b-476d-b181-8803610bc836','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Lohwagia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20895ff9-881d-4beb-a527-f2ce84b9e386','','','ca71c792-fd1c-51e5-a4d5-56178b6fe892','Cercospora rosicola Pass.','Pass.',0,0,'2a5fefe1-799f-51bc-be3f-492feaf93ad9','Cercospora rosicola','2a5fefe1-799f-51bc-be3f-492feaf93ad9','Cercospora rosicola','b41a219d-3885-5bf4-b513-3b2f16a95fae','Cercospora rosicol','25e6acfb-a2a9-4d87-81d6-b4c065c23114','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('209394b6-3d50-4df3-b079-10f48ba73ea9','','','b8d1321f-30ff-5fff-b583-589b14566d34','Chaperiopsis tintinnabula Hayward & Thorpe, 1988','Hayward & Thorpe, 1988',1988,0,'34df0b0b-51c2-5c65-abb6-fb5747dc90eb','Chaperiopsis tintinnabula','34df0b0b-51c2-5c65-abb6-fb5747dc90eb','Chaperiopsis tintinnabula','c6db0c6f-f7a1-57be-b407-0c364952b476','Chaperiopsis tintinnabul','209394b6-3d50-4df3-b079-10f48ba73ea9','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Chaperiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2095d14b-ecee-477e-895b-9ba2ef247628','','','d8c04d94-6097-5923-9a2e-334e44da32d0','Gunneraceae','',0,0,'d8c04d94-6097-5923-9a2e-334e44da32d0','Gunneraceae','d8c04d94-6097-5923-9a2e-334e44da32d0','Gunneraceae','d8c04d94-6097-5923-9a2e-334e44da32d0','Gunneraceae','2095d14b-ecee-477e-895b-9ba2ef247628','Plantae|Tracheophyta|Magnoliopsida|Gunnerales|Gunneraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('209315ef-e03b-4110-bea6-2de6ea563e31','','','481d85a1-4586-5dbf-9846-759e47331b5e','Tortrix molybditis Meyrick, 1907','Meyrick, 1907',1907,0,'ce247d6b-89b4-50a9-893c-9e09fdfa8abf','Tortrix molybditis','ce247d6b-89b4-50a9-893c-9e09fdfa8abf','Tortrix molybditis','93528fe9-ca8f-5d5f-a22a-2b8cf2ecd34e','Tortrix molybdit','209315ef-e03b-4110-bea6-2de6ea563e31','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Tortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('209f82b2-b778-4590-85ab-06be7be1c310','','','63579517-77b4-567c-b599-680c3d09b9af','Scapheremaeus zephyrus Colloff, 2010','Colloff, 2010',2010,0,'72e0dccd-71bc-532b-a312-2773f4138504','Scapheremaeus zephyrus','72e0dccd-71bc-532b-a312-2773f4138504','Scapheremaeus zephyrus','87155c92-7568-5669-b559-a6a881bcaf79','Scapheremaeus zephyr','209f82b2-b778-4590-85ab-06be7be1c310','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Cymbaeremaeidae|Scapheremaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('209ee1ca-c1ca-41e7-a6eb-6ce39b466654','','','7ec6b015-1b56-5624-a8c4-6dc71e522a94','Clitopilus kamaka J.A. Cooper','J.A. Cooper',0,0,'8f70f193-71ba-53b1-b4c3-a63e7fcaf330','Clitopilus kamaka','8f70f193-71ba-53b1-b4c3-a63e7fcaf330','Clitopilus kamaka','a789f759-d7f4-5794-9371-41dedc77bebc','Clitopilus kamak','209ee1ca-c1ca-41e7-a6eb-6ce39b466654','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Clitopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('209ae0f7-c43e-487c-b865-af86bb458223','','','95a014d9-111d-535c-8007-b706b10889fc','Lambro Racib.','Racib.',0,0,'7d383275-958d-5170-806a-1c9c7346fbf5','Lambro','7d383275-958d-5170-806a-1c9c7346fbf5','Lambro','7d383275-958d-5170-806a-1c9c7346fbf5','Lambro','209ae0f7-c43e-487c-b865-af86bb458223','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Sydowiellaceae|Lambro','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('209aa353-520c-4e43-920c-b9ecbe16f544','','','089ee15a-1544-54cd-ac7c-77a197becd46','Hemideina crassidens (Blanchard, 1851)','(Blanchard, 1851)',1851,0,'f4a215b6-f453-5085-877c-9bc43dede363','Hemideina crassidens','f4a215b6-f453-5085-877c-9bc43dede363','Hemideina crassidens','f4a215b6-f453-5085-877c-9bc43dede363','Hemideina crassidens','209aa353-520c-4e43-920c-b9ecbe16f544','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Hemideina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20a268ff-d22e-45f4-8780-8898ce943c85','','','4d1c9402-8ded-527a-a2ce-d3ecf6594d49','Greyia Hook. & Harv.','Hook. & Harv.',0,0,'10797b03-26cf-58fd-b1fb-8df78be82ab1','Greyia','10797b03-26cf-58fd-b1fb-8df78be82ab1','Greyia','10797b03-26cf-58fd-b1fb-8df78be82ab1','Greyia','20a268ff-d22e-45f4-8780-8898ce943c85','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Melianthaceae|Greyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('21d342b2-d367-41cb-9d24-a1467061e21c','','','2ea7c860-7ad5-5198-91b0-2fc593bd15dd','Ranella','',0,0,'2ea7c860-7ad5-5198-91b0-2fc593bd15dd','Ranella','2ea7c860-7ad5-5198-91b0-2fc593bd15dd','Ranella','2ea7c860-7ad5-5198-91b0-2fc593bd15dd','Ranella','21d342b2-d367-41cb-9d24-a1467061e21c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|Ranella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('21d410b2-1b3f-44a8-85a8-6f785e0de8e9','','','9ca041d8-25fa-50c4-9437-62925abe116b','Annulohypoxylon nothofagi (Y.M. Ju & J.D. Rogers) Y.M. Ju, J.D. Rogers & H.M. Hsieh','(Y.M. Ju & J.D. Rogers) Y.M. Ju, J.D. Rogers & H.M. Hsieh',0,0,'8c74cd9b-852c-5e8e-aab1-d0c57773e2a2','Annulohypoxylon nothofagi','8c74cd9b-852c-5e8e-aab1-d0c57773e2a2','Annulohypoxylon nothofagi','f410da66-83ed-51d0-9a01-94d45bc5dbdc','Annulohypoxylon nothofag','21d410b2-1b3f-44a8-85a8-6f785e0de8e9','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Annulohypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21dbd69e-7c42-402b-a167-c77a2f117dc4','','','fade7ab2-8043-553c-b3e3-3e91f01a1b8e','Alutaceodontia (Parmasto) Hjorstam & Ryvarden','',0,0,'7d0af945-bf04-51cf-bdd9-6ce14060cca6','Alutaceodontia','7d0af945-bf04-51cf-bdd9-6ce14060cca6','Alutaceodontia','7d0af945-bf04-51cf-bdd9-6ce14060cca6','Alutaceodontia','f3516466-e21e-438f-ad63-3baef77ec1fe','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Chaetoporellaceae|Alutaceodontia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('21dbdce6-27e5-4c81-8553-dbcb31e52adb','','','a1e1f8ec-6586-58dd-8667-a2545230dc8b','Tubbreva exaltata exaltata (Powell, 1933)','(Powell, 1933)',1933,0,'68406e56-2f38-59aa-a428-ad1ca4b0962e','Tubbreva exaltata exaltata','68406e56-2f38-59aa-a428-ad1ca4b0962e','Tubbreva exaltata exaltata','439bad6d-a68f-5510-abc7-025a4aa0b940','Tubbreva exaltat exaltat','21dbdce6-27e5-4c81-8553-dbcb31e52adb','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cingulopsidae|Tubbreva','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('21d5a448-eb08-4ad4-8263-d41fa6ec45e5','','','0fa5916b-397b-5aa1-a411-7317ced3ca78','Jungermannia nutans Hook.f. & Taylor','Hook.f. & Taylor',0,0,'7194d784-5baa-5512-8d51-638847845290','Jungermannia nutans','7194d784-5baa-5512-8d51-638847845290','Jungermannia nutans','7194d784-5baa-5512-8d51-638847845290','Jungermannia nutans','8cecff5f-4b81-4686-84f3-d0afca9d7196','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21e2599c-7565-4e11-a95c-4a1bfcca585d','','','eb873bda-fc8a-54ee-8341-ba58b47f5eb2','Cutleria mollis Allender & Kraft','Allender & Kraft',0,0,'ee3bd866-92f5-5823-b5ee-b01d10c641ab','Cutleria mollis','ee3bd866-92f5-5823-b5ee-b01d10c641ab','Cutleria mollis','0a4cc0ff-8568-5a6e-a578-dc92b670e7c0','Cutleria moll','21e2599c-7565-4e11-a95c-4a1bfcca585d','Chromista|Ochrophyta|Phaeophyceae|Tilopteridales|Cutleriaceae|Cutleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21de9158-90ff-405a-97d8-36738ad18218','','','7992dab2-dda1-5c8d-8ee4-b7f4fde0deb3','Cutaneotrichosporon mucoides (E. Guého & M.T. Sm.) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout','(E. Guého & M.T. Sm.) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'62d702ba-1ee8-5dae-8cc7-0770ed50d48e','Cutaneotrichosporon mucoides','62d702ba-1ee8-5dae-8cc7-0770ed50d48e','Cutaneotrichosporon mucoides','80dc7ed9-9c57-5b0a-beb6-91178f8d5429','Cutaneotrichosporon mucoid','21de9158-90ff-405a-97d8-36738ad18218','Fungi|Basidiomycota|Tremellomycetes|Trichosporonales|Trichosporonaceae|Cutaneotrichosporon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21ec2461-b4b3-41ea-a978-084300fd1544','','','edceece0-0055-5c1b-899c-a3fc860009fd','Caprellina longicollis (Nicolet, 1849)','(Nicolet, 1849)',1849,0,'4f04d30e-4f15-540b-a83c-876034bb6470','Caprellina longicollis','4f04d30e-4f15-540b-a83c-876034bb6470','Caprellina longicollis','410812f2-0baf-53b8-bd4a-dbc3ce9dddce','Caprellina longicoll','21ec2461-b4b3-41ea-a978-084300fd1544','Animalia|Arthropoda|Malacostraca|Amphipoda|Caprellidae|Caprellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21e77c47-669b-4e95-b853-fa78798c77f9','','','ffc10311-4046-55f7-9875-beebb45ab41e','Urtica dioica subsp. gracilis (Aiton) Selander','(Aiton) Selander',0,0,'d6385abf-1484-50e2-9d06-b3753d35378a','Urtica dioica gracilis','5137394d-accc-548f-9cd5-9936cfe93dd5','Urtica dioica subsp. gracilis','b9b9b9d3-46da-5df8-8b32-f56a9cfaf939','Urtica dioic gracil','21e77c47-669b-4e95-b853-fa78798c77f9','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Urtica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('21f3e34b-c8d3-4dfd-9f94-8e20be9383e5','','','8db37d7a-fe8e-5cb1-ad6e-65d4960a442a','Apus pacificus ( (Latham), 1802) pacificus','',0,0,'540e0e5f-641d-53cf-a716-62c9f8e4f34f','Apus pacificus','540e0e5f-641d-53cf-a716-62c9f8e4f34f','Apus pacificus','d76c2c66-473e-5171-b7a8-4a98214ac10f','Apus pacific','21f3e34b-c8d3-4dfd-9f94-8e20be9383e5','Animalia|Chordata|Aves|Apodiformes|Apodidae|Apus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('21eed893-f49f-4f1e-85fa-67afca16ea30','','','ebe7cf7c-4369-5682-a024-8bfb06730335','Oedogonium ciliatum (Hassall) Pringsh.','(Hassall) Pringsh.',0,0,'fa29e1bd-d52e-52cf-b921-2d2e3e40f08b','Oedogonium ciliatum','fa29e1bd-d52e-52cf-b921-2d2e3e40f08b','Oedogonium ciliatum','35036c65-25ec-5956-8315-b529ae1da4c9','Oedogonium ciliat','21eed893-f49f-4f1e-85fa-67afca16ea30','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21eec234-85b2-4c57-b60b-9305b5c8db74','','','2422ef59-1870-5811-a672-f023e091f80f','Cotoneaster hebephyllus Diels','Diels',0,0,'0bd2c290-408b-58ca-ab5b-e69ffa393398','Cotoneaster hebephyllus','0bd2c290-408b-58ca-ab5b-e69ffa393398','Cotoneaster hebephyllus','989bc017-3e51-5f14-be5f-d02ffe60cbe2','Cotoneaster hebephyll','21eec234-85b2-4c57-b60b-9305b5c8db74','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21fb1c86-bde9-45ad-b241-28cf8573b901','','','97496c80-3854-5310-81b7-131bb5f4ad42','Coprinopsis species P.K. Buchanan','',0,0,'dfa8a24e-c320-5d60-979a-a5bcd39fb76a','Coprinopsis','dfa8a24e-c320-5d60-979a-a5bcd39fb76a','Coprinopsis','dfa8a24e-c320-5d60-979a-a5bcd39fb76a','Coprinopsis','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('21ed1849-a367-4e58-aeec-fdbe886bcd55','','','35bf084e-7872-57ad-9581-0c3ee99c9ec8','Aglaura hemistoma Peron & Lesueur, 1810','Peron & Lesueur, 1810',1810,0,'f07a7c5e-9c16-5b27-b6c8-527703f6c549','Aglaura hemistoma','f07a7c5e-9c16-5b27-b6c8-527703f6c549','Aglaura hemistoma','78e6d5aa-b94a-5b3c-ae09-c3d89bad0ac6','Aglaura hemistom','21ed1849-a367-4e58-aeec-fdbe886bcd55','Animalia|Cnidaria|Hydrozoa|Trachymedusae|Rhopalonematidae|Aglaura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21fcc9ce-4f09-4e73-a771-4e8beb0d7b84','','','ef5450a6-3d16-5dec-9842-c3336a9cdec2','Hydnum crocidens Cooke','Cooke',0,0,'a9dc64ba-f212-589c-a11f-021668d07c22','Hydnum crocidens','a9dc64ba-f212-589c-a11f-021668d07c22','Hydnum crocidens','a9dc64ba-f212-589c-a11f-021668d07c22','Hydnum crocidens','21fcc9ce-4f09-4e73-a771-4e8beb0d7b84','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2202d684-4939-43ac-b304-1beac744b1f5','','','0911031f-b26b-5254-9714-13173370b9c3','Asclerocheilus tasmanius Kirkegaard, 1995','Kirkegaard, 1995',1995,0,'61b7fc50-72ef-5aee-9c5b-ecf5c0f668d5','Asclerocheilus tasmanius','61b7fc50-72ef-5aee-9c5b-ecf5c0f668d5','Asclerocheilus tasmanius','6922576e-0de5-5b68-a5d7-6bb54693f00f','Asclerocheilus tasman','2202d684-4939-43ac-b304-1beac744b1f5','Animalia|Annelida|Polychaeta|Scolecida|Scalibregmatidae|Asclerocheilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('220061e6-a2cd-4c91-b31e-ae2846b11145','','','be930ef9-070e-59e0-87cd-829115f34362','Hymenophyton leptopodum (Hook.f. & Taylor) Steph.','(Hook.f. & Taylor) Steph.',0,0,'9034b015-0a01-5970-90f1-12199607cd8f','Hymenophyton leptopodum','9034b015-0a01-5970-90f1-12199607cd8f','Hymenophyton leptopodum','3896ef2d-7e98-5f66-b8e6-b7faa5abd5ea','Hymenophyton leptopod','220061e6-a2cd-4c91-b31e-ae2846b11145','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Hymenophytaceae|Hymenophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22028511-0c68-43c7-be70-fa91aec5efcf','','','a762155a-5ff6-58c0-961c-3758cfd13013','Steringotrema rotundum Manter, 1954','Manter, 1954',1954,0,'586a1224-3fc3-5236-8f2e-b974eff0fb02','Steringotrema rotundum','586a1224-3fc3-5236-8f2e-b974eff0fb02','Steringotrema rotundum','5b4f2d6a-2934-5c87-92c5-d052aea4fd01','Steringotrema rotund','22028511-0c68-43c7-be70-fa91aec5efcf','Animalia|Platyhelminthes|Neoophora|Strigeidida|Fellodistomatidae|Steringotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2201be5f-cebc-4c91-8b01-d105745ee7aa','','','c4690da8-16f2-5a7f-a25e-0b2315906661','Pallidoplectron subterraneum Richards, 1965','Richards, 1965',1965,0,'eedbbb10-a741-52b2-b45d-04985885e19b','Pallidoplectron subterraneum','eedbbb10-a741-52b2-b45d-04985885e19b','Pallidoplectron subterraneum','34c9f0da-88ca-5dc5-b34b-18ead2a26c8b','Pallidoplectron subterrane','2201be5f-cebc-4c91-8b01-d105745ee7aa','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pallidoplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2209e803-5cdf-4a70-aa1f-4b643ac6c824','','','440a5a75-e43a-5e18-9823-a7914bf9fe6c','Luteimonas Finkmann et al., 2000','Finkmann et al., 2000',2000,0,'96760a89-691d-5c56-a0f0-f345a7bffe92','Luteimonas','96760a89-691d-5c56-a0f0-f345a7bffe92','Luteimonas','96760a89-691d-5c56-a0f0-f345a7bffe92','Luteimonas','2209e803-5cdf-4a70-aa1f-4b643ac6c824','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Luteimonas','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('220b0740-f645-4c71-bdd6-1ed1779d1326','','','b6e59712-cdc9-5e2f-957d-d23257cc8fd9','Pelargonium crispum (L.) L''Hér.','(L.) L''Hér.',0,0,'33e00cc3-fc08-58f9-bfb6-c9a424fb751a','Pelargonium crispum','33e00cc3-fc08-58f9-bfb6-c9a424fb751a','Pelargonium crispum','fe48125a-17ca-538e-9f7e-6adbe3222f6d','Pelargonium crisp','220b0740-f645-4c71-bdd6-1ed1779d1326','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Pelargonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22044ced-a386-4eee-9c25-b03b4fc034a3','','','a995cd84-0196-5098-a3ac-ef5b5015b0bb','Agaricus teneroides Peck','Peck',0,0,'5ed70491-ae46-5bf9-b321-5e9a987b188d','Agaricus teneroides','5ed70491-ae46-5bf9-b321-5e9a987b188d','Agaricus teneroides','4412b313-4fcb-5ddf-946d-4c1a71a69983','Agaricus teneroid','fcfac21d-d7c1-4fe6-8a68-a929bdc05164','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('220df3b2-488f-428d-ab84-0a6c3e58342f','','','c1214f25-134a-504e-9c4e-7677ef86b6a1','Helichrysum bellidioides (G.Forst.) Willd.','(G.Forst.) Willd.',0,0,'3575035e-f805-5a1e-8dcc-66c20ea75fe0','Helichrysum bellidioides','3575035e-f805-5a1e-8dcc-66c20ea75fe0','Helichrysum bellidioides','69907d2b-66dc-5555-8588-0741b8c7465b','Helichrysum bellidioid','30aa5026-54a7-4e71-9c5c-e00a3e317c79','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('220e9e2c-0490-4506-8b48-4f4de81d19f5','','','a3f5ba76-7573-5e0d-88ad-71fa2d13987a','Cucumerunio websteri delli McMichael & Hiscock, 1958','McMichael & Hiscock, 1958',1958,0,'2538dfe9-8b7c-54fe-98ca-a4b99ec35ba1','Cucumerunio websteri delli','2538dfe9-8b7c-54fe-98ca-a4b99ec35ba1','Cucumerunio websteri delli','35d91f68-016b-51eb-a5e4-0f0791fd9d0e','Cucumerunio webster dell','220e9e2c-0490-4506-8b48-4f4de81d19f5','Animalia|Mollusca|Bivalvia|Unionoida|Hyriidae|Cucumerunio','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('220b3971-63e7-4305-bac0-6325eabd8532','','','ac47e866-2c38-5cdd-88c0-727471558086','Linderiella G. Cunn.','G. Cunn.',0,0,'54b6be3c-5401-597f-a808-3a1363b9b316','Linderiella','54b6be3c-5401-597f-a808-3a1363b9b316','Linderiella','54b6be3c-5401-597f-a808-3a1363b9b316','Linderiella','1adf84ab-afb0-4d2f-b9e0-7772d48074da','Fungi|Basidiomycota|Agaricomycetes|Phallales|Clathraceae|Linderiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2210f970-72d3-4ada-8d4e-ee8303081e95','','','32d93cf4-ae78-5fe7-83f7-932c1aa3479b','Phormidium aerugineo-caerulea (Gomont) Anagn. & Komárek','(Gomont) Anagn. & Komárek',0,0,'3a4669f0-2ddc-55d6-aea3-c4af7c6a0114','Phormidium aerugineo-caerulea','3a4669f0-2ddc-55d6-aea3-c4af7c6a0114','Phormidium aerugineo-caerulea','7ac78294-9f53-5db2-8758-aa95bd5f44c2','Phormidium aerugineo-caerule','2210f970-72d3-4ada-8d4e-ee8303081e95','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('2215318f-4f69-4bf4-8826-0df36ebe6acb','','','4ef3acb2-636a-50ab-8574-47cbd23a2506','Candida catenulata Diddens & Lodder','Diddens & Lodder',0,0,'2f66b611-d47a-59f0-b0f2-e21fb0089e77','Candida catenulata','2f66b611-d47a-59f0-b0f2-e21fb0089e77','Candida catenulata','f8eddb7c-04c0-5c83-8a55-e5cce7366d90','Candida catenulat','1e2eb752-5a6a-4a1a-a6a7-79d6ea3e039f','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2217a4ae-ac93-4e4e-b885-793f56293aa2','','','9435a7cf-60de-51b1-b265-a4d041012c84','Prochromadorella','',0,0,'9435a7cf-60de-51b1-b265-a4d041012c84','Prochromadorella','9435a7cf-60de-51b1-b265-a4d041012c84','Prochromadorella','9435a7cf-60de-51b1-b265-a4d041012c84','Prochromadorella','2217a4ae-ac93-4e4e-b885-793f56293aa2','Animalia|Nematoda|Adenophorea|Chromadorida|Chromadoridae|Prochromadorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2212a297-a8be-4479-adb5-6bf9e54efcc1','','','7b10fd12-399b-5a8e-b7dc-57aad9b80e31','Agaricus adiposus sensu Berk.','',0,0,'71a19e41-3263-5293-85f0-fc96f0f03de8','Agaricus adiposus','71a19e41-3263-5293-85f0-fc96f0f03de8','Agaricus adiposus','fbc361aa-3b73-5a5e-a0ef-ff0c6f6e274f','Agaricus adipos','107a5d51-abec-4629-80a5-5754f0ea5ec6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('22150b3a-c590-40c4-b615-74f2dce239b3','','','45d9ffe3-18c2-5d43-a1cf-a309f5c0ade1','Scrinium neozelanicum (Suter, 1908)','(Suter, 1908)',1908,0,'2013ee6d-6b9f-5d45-b5a5-d2b6e96d1436','Scrinium neozelanicum','2013ee6d-6b9f-5d45-b5a5-d2b6e96d1436','Scrinium neozelanicum','7eac0a17-42cc-5178-9065-3ce08e6a892d','Scrinium neozelanic','22150b3a-c590-40c4-b615-74f2dce239b3','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Scrinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('221ad96d-8db4-44af-ba01-5aaa72403c24','','','3d360302-a408-5fcc-9b50-c2916166adf9','Caenopteris appendiculata Labill.','Labill.',0,0,'cea65aef-fd9b-5fa1-a1d7-aceb2f000182','Caenopteris appendiculata','cea65aef-fd9b-5fa1-a1d7-aceb2f000182','Caenopteris appendiculata','aeb2d9ac-c210-5f65-a641-068e2e17bb93','Caenopteris appendiculat','72d3d82a-dcfb-42d7-8b27-999ea03bbe48','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Caenopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('221b7f90-45cd-4470-aa23-9dff893e4411','','','900c53c4-7c1c-5cf4-84a0-4957257c745f','Austrothaumalea maxwelli McLellan, 1988','McLellan, 1988',1988,0,'f69f12d6-6ccd-586c-974b-977ca6c25937','Austrothaumalea maxwelli','f69f12d6-6ccd-586c-974b-977ca6c25937','Austrothaumalea maxwelli','d7185630-527d-5b32-9909-42832e39aea3','Austrothaumalea maxwell','221b7f90-45cd-4470-aa23-9dff893e4411','Animalia|Arthropoda|Insecta|Diptera|Thaumaleidae|Austrothaumalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('201c1d02-2871-4c9f-80e7-a49497ed3e13','','','c5ba2fb1-972b-5ef8-83de-455eb69622c8','Peristoreus anxius (Broun, 1893)','(Broun, 1893)',1893,0,'71834910-86aa-5cbb-8dd3-c02ca4b7681a','Peristoreus anxius','71834910-86aa-5cbb-8dd3-c02ca4b7681a','Peristoreus anxius','c7668b44-60a1-538e-90b5-890b82e190cf','Peristoreus anx','201c1d02-2871-4c9f-80e7-a49497ed3e13','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('201dd9a5-ce13-47bc-9c20-14cfa1bbe3f1','','','65442948-c93f-5a48-a648-9822ab58e995','Encentrum','',0,0,'65442948-c93f-5a48-a648-9822ab58e995','Encentrum','65442948-c93f-5a48-a648-9822ab58e995','Encentrum','65442948-c93f-5a48-a648-9822ab58e995','Encentrum','201dd9a5-ce13-47bc-9c20-14cfa1bbe3f1','Animalia|Gnathifera||||Encentrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('201dd39c-7497-4e28-8942-3feb16f8a2e4','','','11241d1c-d8b9-5726-84ea-25f4a02e0d54','Sphyrelata Meyrick, 1883','Meyrick, 1883',1883,0,'0d4ab8a1-fcfc-5b85-a5eb-2b4600f9e86f','Sphyrelata','0d4ab8a1-fcfc-5b85-a5eb-2b4600f9e86f','Sphyrelata','0d4ab8a1-fcfc-5b85-a5eb-2b4600f9e86f','Sphyrelata','201dd39c-7497-4e28-8942-3feb16f8a2e4','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Sphyrelata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('201c6ffb-4d83-49e6-87b3-7a6e69dcfcb8','','','acc69562-295b-55d0-9083-f1183b4e91e0','Tyrannochthonius luxtoni (Beier, 1967)','(Beier, 1967)',1967,0,'5b4ae62f-aca8-576e-bc5f-2094304f5223','Tyrannochthonius luxtoni','5b4ae62f-aca8-576e-bc5f-2094304f5223','Tyrannochthonius luxtoni','de72cb9c-d7ac-54d8-909e-e60c0cb4ad3c','Tyrannochthonius luxton','201c6ffb-4d83-49e6-87b3-7a6e69dcfcb8','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chthonidae|Tyrannochthonius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('201ca1d4-5a3a-4771-bc63-8c229e151059','','','5955f59f-f043-513d-bc9d-f2ed17993c4f','Aeolidiidae','',0,0,'5955f59f-f043-513d-bc9d-f2ed17993c4f','Aeolidiidae','5955f59f-f043-513d-bc9d-f2ed17993c4f','Aeolidiidae','5955f59f-f043-513d-bc9d-f2ed17993c4f','Aeolidiidae','201ca1d4-5a3a-4771-bc63-8c229e151059','Animalia|Mollusca|Gastropoda|Nudibranchia|Aeolidiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2020b93e-0058-44f8-b6ed-bca9ab9afc16','','','84c37484-e737-5913-9ecf-e6186d770783','Ascochyta boltshauseri Sacc.','Sacc.',0,0,'3cf0d4b6-f4ec-59fc-a3dc-72d35a59d250','Ascochyta boltshauseri','3cf0d4b6-f4ec-59fc-a3dc-72d35a59d250','Ascochyta boltshauseri','fff6d1db-1a30-554c-9244-8c8613485c58','Ascochyta boltshauser','eaa25d0e-3ada-4c15-a6b4-93d302892880','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('202055a5-f218-40ac-870b-eaa808e0eca3','','','868145cd-09ef-5280-b3be-99d1d3b5c9f5','Hornera species Tan0306/07','',0,0,'1c8bda64-cd19-54dc-9e83-aad9c952e952','Hornera','1c8bda64-cd19-54dc-9e83-aad9c952e952','Hornera','1c8bda64-cd19-54dc-9e83-aad9c952e952','Hornera','202055a5-f218-40ac-870b-eaa808e0eca3','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Horneridae|Hornera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('201ffcdc-23fa-42cb-a1a3-cf334059511d','','','113d1ad3-af14-5763-b851-5f0df6e8a9c3','Procyliosoma delacyi striolatum (Pocock, 1895)','(Pocock, 1895)',1895,0,'0e131555-62f9-5a3f-a523-4cfb896cee92','Procyliosoma delacyi striolatum','0e131555-62f9-5a3f-a523-4cfb896cee92','Procyliosoma delacyi striolatum','40d913c4-16af-51e6-b704-c24a02b37e6e','Procyliosoma delacy striolat','201ffcdc-23fa-42cb-a1a3-cf334059511d','Animalia|Arthropoda|Diplopoda|Sphaerotheriida|Sphaerotheriidae|Procyliosoma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('20228601-d0b6-4fd8-bc4d-a0060f361e79','','','c0fd0a4a-992f-5bc6-ae54-41e1e1025466','Carpelimus','',0,0,'c0fd0a4a-992f-5bc6-ae54-41e1e1025466','Carpelimus','c0fd0a4a-992f-5bc6-ae54-41e1e1025466','Carpelimus','c0fd0a4a-992f-5bc6-ae54-41e1e1025466','Carpelimus','20228601-d0b6-4fd8-bc4d-a0060f361e79','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Carpelimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2026f1bb-6592-4d86-8c31-7e19a3940129','','','f6d169b8-cbbc-55ae-b967-a284c456d8c6','Phalloniscus montanus Vandel, 1977','Vandel, 1977',1977,0,'d83b2645-13a9-526f-b8dd-661735909c24','Phalloniscus montanus','d83b2645-13a9-526f-b8dd-661735909c24','Phalloniscus montanus','96ae62aa-ecd7-5c36-ad20-9005b97c8fa4','Phalloniscus montan','2026f1bb-6592-4d86-8c31-7e19a3940129','Animalia|Arthropoda|Malacostraca|Isopoda|Oniscidae|Phalloniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20259097-f5ca-42ca-9c61-cbb78960d208','','','35349625-b63e-58de-aa76-4c28a1da1d15','Crassula multicaulis (Petrie) A.P.Druce & Given','(Petrie) A.P.Druce & Given',0,0,'a5d3bd63-35e0-5f3b-a034-0b6aad5e0fe0','Crassula multicaulis','a5d3bd63-35e0-5f3b-a034-0b6aad5e0fe0','Crassula multicaulis','2eeee00a-7af3-5e67-8786-31bc4f43f5e9','Crassula multicaul','20259097-f5ca-42ca-9c61-cbb78960d208','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('202c18bd-9d37-4e71-9078-0ea9be04b50f','','','6b42de21-6383-517f-82a5-e6a0c379a809','Hesperantha bachmannii Baker','Baker',0,0,'f4c6e8b6-6be5-56a5-9d41-5c35664b71fc','Hesperantha bachmannii','f4c6e8b6-6be5-56a5-9d41-5c35664b71fc','Hesperantha bachmannii','344743fb-8ffd-5a02-b38a-913bf36046db','Hesperantha bachmann','202c18bd-9d37-4e71-9078-0ea9be04b50f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Hesperantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('202d6895-512a-499d-b141-e94eb5478e00','','','287df0e6-90e0-5024-a5dc-4466db921e88','Sistotrema Raf.','Raf.',0,0,'2b5ab58e-d8bd-5943-a79d-88a7b4863fb0','Sistotrema','2b5ab58e-d8bd-5943-a79d-88a7b4863fb0','Sistotrema','2b5ab58e-d8bd-5943-a79d-88a7b4863fb0','Sistotrema','5d8fdcb1-4da6-4c5f-b06e-77dfa38319ff','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Sistotrema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('202ab6d1-496b-4ff9-94d0-f1a915b23ea1','','','3d9c7d6f-89b7-503e-8e5f-902b302f56b2','Clonograptus flexilis (J. Hall, 1857)','(J. Hall, 1857)',1857,0,'f8514b96-b19c-5ebe-8ac9-f76a8f65855b','Clonograptus flexilis','f8514b96-b19c-5ebe-8ac9-f76a8f65855b','Clonograptus flexilis','3827015e-9078-5933-89d2-13f26ae045f1','Clonograptus flexil','202ab6d1-496b-4ff9-94d0-f1a915b23ea1','Animalia|Hemichordata|Graptolithina|Graptoloidea|Anisograptidae|Clonograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('203262c4-2f57-4b85-8319-69582549fd4f','','','ab54ee31-0ec3-5eab-a852-531ba2a3aac5','Cellana stellifera (Gmelin, 1791)','(Gmelin, 1791)',1791,0,'138aee40-8f85-50ba-8df6-c59456ffb1b1','Cellana stellifera','138aee40-8f85-50ba-8df6-c59456ffb1b1','Cellana stellifera','58ec37f7-dd58-59c3-bc73-4a06ff2ffa32','Cellana stellifer','203262c4-2f57-4b85-8319-69582549fd4f','Animalia|Mollusca|Gastropoda|Docoglossa|Nacellidae|Cellana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('203249f1-e546-4926-af22-7911b0672953','','','19e8e237-ba3e-5bda-97d6-bf8930561d45','Cuculus saturatus Blyth, 1843','Blyth, 1843',1843,0,'7fbef5d1-0545-536a-b88b-3bec64a7a565','Cuculus saturatus','7fbef5d1-0545-536a-b88b-3bec64a7a565','Cuculus saturatus','099db8fe-8905-5844-aa71-ddb83fe8cb3b','Cuculus saturat','203249f1-e546-4926-af22-7911b0672953','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Cuculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2033e920-44c8-4919-b1f8-f26ffcb24b49','','','26ce0bca-8e8a-581f-bd23-839db2e337f9','Chroogomphus vinicolor (Peck) O.K. Mill.','(Peck) O.K. Mill.',0,0,'721ab20a-ce92-5f9f-acec-a75ae98b3666','Chroogomphus vinicolor','721ab20a-ce92-5f9f-acec-a75ae98b3666','Chroogomphus vinicolor','966d61d5-2354-5fe7-9851-24a56eb416a7','Chroogomphus uinicolor','2033e920-44c8-4919-b1f8-f26ffcb24b49','Fungi|Basidiomycota|Agaricomycetes|Boletales|Gomphidiaceae|Chroogomphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2038ef35-ddf6-4eec-8d46-0ee7220d0e69','','','e6fb27b6-e8f3-55a4-a404-619badefc79b','Phormium tenax ''Atarau''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','2038ef35-ddf6-4eec-8d46-0ee7220d0e69','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('202fe602-37bf-4010-b366-feeb7d50ef57','','','f413c400-73d5-5db4-a38c-aaeb1322ce63','Granosolarium aspersum (Hinds, 1844)','(Hinds, 1844)',1844,0,'1058409f-9bca-59da-a303-d48f4d7d9eb0','Granosolarium aspersum','1058409f-9bca-59da-a303-d48f4d7d9eb0','Granosolarium aspersum','7044d7ea-91f8-5a6a-b26c-729b0495a373','Granosolarium aspers','202fe602-37bf-4010-b366-feeb7d50ef57','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Granosolarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2036465e-f6b6-413e-8841-34f472a1a746','','','0aac0ac2-b744-54d5-975c-4143b0aada2e','Eukrohnia','',0,0,'0aac0ac2-b744-54d5-975c-4143b0aada2e','Eukrohnia','0aac0ac2-b744-54d5-975c-4143b0aada2e','Eukrohnia','0aac0ac2-b744-54d5-975c-4143b0aada2e','Eukrohnia','2036465e-f6b6-413e-8841-34f472a1a746','Animalia|Chaetognatha|Sagittoidea|Monophragmophora|Eukroniidae|Eukrohnia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('203651de-5584-4027-94c3-3bc6a308de5d','','','3fca4e93-8402-5a41-b07d-c7fb0023114d','Chionochloa rubra Zotov var. rubra','',0,0,'7126124b-0483-5afd-96c5-3fec69e989be','Chionochloa rubra rubra','6b7a5239-dfa2-597a-bfc5-b7cbab240a64','Chionochloa rubra var. rubra','9ca296e7-46b9-52c9-a39f-aaa666949e20','Chionochloa rubr rubr','203651de-5584-4027-94c3-3bc6a308de5d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2036f6f4-3fe0-4e54-9060-63cc0f4b1288','','','d8b8c937-b772-5553-9bed-54944654c5b2','Rhizoecus oliveri Cox, 1978','Cox, 1978',1978,0,'4aa26ca1-299b-5945-9e6e-785a3f90fdcd','Rhizoecus oliveri','4aa26ca1-299b-5945-9e6e-785a3f90fdcd','Rhizoecus oliveri','ee52e75a-599f-5822-bcb0-7d79af49438e','Rhizoecus oliuer','2036f6f4-3fe0-4e54-9060-63cc0f4b1288','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Rhizoecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20358ad3-2bdc-4dd0-82f4-b6bc2e323cb4','','','16e96220-37ca-51c9-9fb1-5c67346444c0','Dracaenopsis Planch.','Planch.',0,0,'0bf23e8d-a0d9-58ad-ba00-f09a60579fb0','Dracaenopsis','0bf23e8d-a0d9-58ad-ba00-f09a60579fb0','Dracaenopsis','0bf23e8d-a0d9-58ad-ba00-f09a60579fb0','Dracaenopsis','46624e12-43ad-49be-9488-a496bcbe4047','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dracaenopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('20369ad7-234b-433d-8ca3-e4ebe17636d7','','','b0f7f233-c9aa-5b8a-8687-3a362441ffed','Haematomma nothofagi Kalb & Staiger','Kalb & Staiger',0,0,'641cc568-7f69-5b5e-ad07-f12b066fa171','Haematomma nothofagi','641cc568-7f69-5b5e-ad07-f12b066fa171','Haematomma nothofagi','e23a1a2a-c280-5e06-8689-be358599ab8b','Haematomma nothofag','20369ad7-234b-433d-8ca3-e4ebe17636d7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Haematommataceae|Haematomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('203db561-f1d2-4760-b8c9-30061b7b7b45','','','8694213f-0bea-586d-a1eb-ef6df6cc35c4','Chenopodium foliosum (Moench) Asch.','(Moench) Asch.',0,0,'23cb7092-017d-5f4a-a0f8-3b9a506c9463','Chenopodium foliosum','23cb7092-017d-5f4a-a0f8-3b9a506c9463','Chenopodium foliosum','75dc7890-4c39-56e1-ae00-7227a28d125e','Chenopodium folios','203db561-f1d2-4760-b8c9-30061b7b7b45','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20389ee5-1c6c-4e5f-8652-f0a6f46ace70','','','bfedc984-d248-595c-814a-b360d2e29d2a','Placostylus (Maoristylus) ambagiosus consobrinus Powell, 1938','Powell, 1938',1938,0,'e91cf8cd-98b9-5ca5-852e-161579b3ab13','Placostylus ambagiosus consobrinus','e91cf8cd-98b9-5ca5-852e-161579b3ab13','Placostylus ambagiosus consobrinus','a777041e-9279-5f46-99ca-cfbb47c1a7aa','Placostylus ambagios consobrin','20389ee5-1c6c-4e5f-8652-f0a6f46ace70','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('203b23df-603a-4cf0-890d-c0a484bdb7e6','','','52490d4d-0cc3-583e-b882-52e8315ef304','Camarosporium insuetum Petr.','Petr.',0,0,'665ce516-ca71-54ce-8633-669017aa61a1','Camarosporium insuetum','665ce516-ca71-54ce-8633-669017aa61a1','Camarosporium insuetum','7688f714-8d26-54df-acbc-f50598e07f76','Camarosporium insuet','203b23df-603a-4cf0-890d-c0a484bdb7e6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporiaceae|Camarosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('203d6f4f-b481-40ad-a90f-e500890fcf67','','','498dd3a2-9e6c-5cfe-93c0-af392a35623f','Cornus mas L.','L.',0,0,'0566076c-4e73-5469-9c1c-4beb4ad8c4c3','Cornus mas','0566076c-4e73-5469-9c1c-4beb4ad8c4c3','Cornus mas','0566076c-4e73-5469-9c1c-4beb4ad8c4c3','Cornus mas','203d6f4f-b481-40ad-a90f-e500890fcf67','Plantae|Tracheophyta|Magnoliopsida|Cornales|Cornaceae|Cornus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('203fadfe-07fc-435c-8c23-af266185666a','','','6f19819a-a770-5f53-9f51-243c4b78a8c2','Synacalles dorsalis (Broun, 1881)','(Broun, 1881)',1881,0,'a3833977-8ab4-5ccd-af63-fa5f51876878','Synacalles dorsalis','a3833977-8ab4-5ccd-af63-fa5f51876878','Synacalles dorsalis','efb709c3-58e1-5a86-beac-844c4c5e066b','Synacalles dorsal','203fadfe-07fc-435c-8c23-af266185666a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Synacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2042b075-4cdc-44ac-b267-460864c797a8','','','d68b0783-c39f-540b-bbb6-6fdc945e90e8','Ramalina inflexa Blanchon, Braggins & Alison Stewart','Blanchon, Braggins & Alison Stewart',0,0,'550806a0-a110-5458-98b9-fb418e8da697','Ramalina inflexa','550806a0-a110-5458-98b9-fb418e8da697','Ramalina inflexa','0cb155bc-86a2-5f75-b604-dbb3dd7175f4','Ramalina inflex','2042b075-4cdc-44ac-b267-460864c797a8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('204a4273-2316-4ac3-b1a7-1baec3b013c7','','','c291d343-7fb3-566e-bfb3-c4432cb26da5','Ardenna tenuirostris','',0,0,'c291d343-7fb3-566e-bfb3-c4432cb26da5','Ardenna tenuirostris','c291d343-7fb3-566e-bfb3-c4432cb26da5','Ardenna tenuirostris','3bd3b66e-e96b-5f04-b9c8-3b7321d3197d','Ardenna tenuirostr','166b31df-4f92-4886-978c-a4f187af5f5a','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Ardenna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('204ae130-9e15-4b6d-bb3d-9c68965f1785','','','819bcf39-409f-5344-b5c9-0570be57bba7','Arthrobacter gandavensis Storms et al., 2003','Storms et al., 2003',2003,0,'8caae3c8-a1c4-57c1-a22a-b9d458b22bf2','Arthrobacter gandavensis','8caae3c8-a1c4-57c1-a22a-b9d458b22bf2','Arthrobacter gandavensis','1c8dcddf-7a0f-5815-b109-1e7084c3c945','Arthrobacter gandauens','204ae130-9e15-4b6d-bb3d-9c68965f1785','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Arthrobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('204c5705-1828-47f2-86f3-f2758204c3c2','','','bb1fd80a-e5e9-5345-9589-084e1b10baf9','Helobdella','',0,0,'bb1fd80a-e5e9-5345-9589-084e1b10baf9','Helobdella','bb1fd80a-e5e9-5345-9589-084e1b10baf9','Helobdella','bb1fd80a-e5e9-5345-9589-084e1b10baf9','Helobdella','204c5705-1828-47f2-86f3-f2758204c3c2','Animalia|Annelida|Clitellata|Euhirudinea|Glossiphoniidae|Helobdella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('204e9cca-d413-422c-bd1a-73024d320642','','','878cb36f-447f-540d-ad2c-6084b2315857','Dysmorphocerinae','',0,0,'878cb36f-447f-540d-ad2c-6084b2315857','Dysmorphocerinae','878cb36f-447f-540d-ad2c-6084b2315857','Dysmorphocerinae','878cb36f-447f-540d-ad2c-6084b2315857','Dysmorphocerinae','204e9cca-d413-422c-bd1a-73024d320642','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('20523ad5-d6c7-4345-9352-787d467e568a','','','59a8f906-74c2-59e3-888e-7f17768e2496','Obanella spectabilis (Powell, 1928)','(Powell, 1928)',1928,0,'9a83f00d-28c6-59bc-a1f7-3001dd0ff1eb','Obanella spectabilis','9a83f00d-28c6-59bc-a1f7-3001dd0ff1eb','Obanella spectabilis','783e8e60-79ac-55b5-9769-ff151ae6f475','Obanella spectabil','20523ad5-d6c7-4345-9352-787d467e568a','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Obanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20516b34-15df-4975-8280-999e25c71a61','','','a5cd9de2-22e5-5334-ab7b-9ba46bec9dda','Anoncocephalus','',0,0,'a5cd9de2-22e5-5334-ab7b-9ba46bec9dda','Anoncocephalus','a5cd9de2-22e5-5334-ab7b-9ba46bec9dda','Anoncocephalus','a5cd9de2-22e5-5334-ab7b-9ba46bec9dda','Anoncocephalus','20516b34-15df-4975-8280-999e25c71a61','Animalia|Platyhelminthes|Neoophora|Pseudophyllidea|Triaenophoridae|Anoncocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('204d721a-35a9-4d06-b3e7-d22719dfd3fa','','','24e4bdd8-71c0-5419-8cf0-9f8956c06725','Goebeliella Steph.','Steph.',0,0,'a366cf0b-7967-532d-a16c-047c909c46d3','Goebeliella','a366cf0b-7967-532d-a16c-047c909c46d3','Goebeliella','a366cf0b-7967-532d-a16c-047c909c46d3','Goebeliella','204d721a-35a9-4d06-b3e7-d22719dfd3fa','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Goebeliellaceae|Goebeliella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('20572e30-b535-43f9-9380-0c52bc94c141','','','866d2d96-f3b9-5f83-9462-028443abecb1','Dactylaria junci M.B. Ellis','M.B. Ellis',0,0,'906daad7-0bf9-563f-b9ec-59d54e0b8aa1','Dactylaria junci','906daad7-0bf9-563f-b9ec-59d54e0b8aa1','Dactylaria junci','c499f840-c26f-56ca-ba3c-2be9fd8dc8e5','Dactylaria iunc','8383d90f-a62b-4d2f-afed-ebbf8205971a','Fungi|Ascomycota|Leotiomycetes|Helotiales||Dactylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2053e45a-c208-4018-9b9c-82d4b982af3c','','','93b3e899-762a-5238-9ede-5353eeed77b2','Staurastrum muticum var. convexum (Scott & Prescott) Croasdale','(Scott & Prescott) Croasdale',0,0,'83e0c62b-a6bb-5f8e-a8d4-95bc257ea764','Staurastrum muticum convexum','94f25e52-190b-53b1-9751-9c46ee177f30','Staurastrum muticum var. convexum','566bb090-667a-5211-9749-085b1997e12c','Staurastrum mutic conuex','2053e45a-c208-4018-9b9c-82d4b982af3c','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2053f8a5-35bc-40d2-8548-850d47fc6342','','','67a94c7b-8ae4-5bef-ae2b-f7d13e2ee6e9','Anchusa officinalis L.','L.',0,0,'3d825048-8d17-5344-8771-f29243ba555f','Anchusa officinalis','3d825048-8d17-5344-8771-f29243ba555f','Anchusa officinalis','cc44adec-5315-5fd9-ac63-394609a78bfe','Anchusa officinal','2053f8a5-35bc-40d2-8548-850d47fc6342','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Anchusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2055bbae-bb97-4dab-b94a-99da9d1f667d','','','0ceca549-0a4c-5b67-b6e3-457e7de8b7a3','Alternaria petroselini (Neerg.) E.G. Simmons','(Neerg.) E.G. Simmons',0,0,'8c7c41b4-8327-5fb6-b82e-9d359c863a09','Alternaria petroselini','8c7c41b4-8327-5fb6-b82e-9d359c863a09','Alternaria petroselini','bee959ac-a13a-5814-9307-08eb0eb5fd8e','Alternaria petroselin','2055bbae-bb97-4dab-b94a-99da9d1f667d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('214381fb-d53e-4455-8d64-1aba6c16acae','','','f111074d-d419-5066-b9f7-12ed1a157f7a','Isodrapetis hyalina Plant, 1999','Plant, 1999',1999,0,'dbfe590f-1997-5b3d-9f14-d0fb8dd101de','Isodrapetis hyalina','dbfe590f-1997-5b3d-9f14-d0fb8dd101de','Isodrapetis hyalina','0365e4cb-2d65-5c01-9325-0cdd03e2a926','Isodrapetis hyalin','214381fb-d53e-4455-8d64-1aba6c16acae','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Isodrapetis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2140ac65-8683-4aa4-9e67-95ab6884f5c4','','','37dbe57d-983a-5b57-a7ed-e4567e6cf7a1','Urocystis primulicola Magnus','Magnus',0,0,'c55888ad-fa7f-5d48-a7a2-5ca7fa7feb04','Urocystis primulicola','c55888ad-fa7f-5d48-a7a2-5ca7fa7feb04','Urocystis primulicola','97bef222-e789-5a65-ab1e-2d004f05e3db','Urocystis primulicol','2140ac65-8683-4aa4-9e67-95ab6884f5c4','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2143df31-202d-465f-9723-824b2eed9a83','','','afae358d-363a-5ed5-b274-32cb9611d3e3','Trentepohlia umbrina (Kütz.) Bornet','(Kütz.) Bornet',0,0,'da55844d-d2e2-5934-a978-32f70e7dd00e','Trentepohlia umbrina','da55844d-d2e2-5934-a978-32f70e7dd00e','Trentepohlia umbrina','c946680c-303e-5ddc-a57c-8926a805bcd3','Trentepohlia umbrin','2143df31-202d-465f-9723-824b2eed9a83','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Trentepohlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2144480b-ce69-43e9-b1ac-e2887a8b6df7','','','68f4714e-5964-5138-97f5-702cfa3e8b30','Odontia stipata (Fr.) Quél.','(Fr.) Quél.',0,0,'a9931539-1f6e-519f-a125-3ab2fb59e99a','Odontia stipata','a9931539-1f6e-519f-a125-3ab2fb59e99a','Odontia stipata','f4e5c772-bf47-59fa-88b2-4fcc5e52669e','Odontia stipat','81d93677-e75e-4785-ae63-d5631c56b444','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2145927d-dd9e-4b92-9960-5da1968c3ef0','','','9741c9c4-b467-50fc-8e86-ee5b37bb6035','Myrtus vitis-idaea (Raoul) Druce','(Raoul) Druce',0,0,'3b2bd1ac-9268-5f58-ade7-965731f7b352','Myrtus vitis-idaea','3b2bd1ac-9268-5f58-ade7-965731f7b352','Myrtus vitis-idaea','3c85bc75-7a01-5728-95a3-749dce3f67d2','Myrtus uitis-idae','1cb14ecb-7a0f-452c-b54d-e2ae7100793f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Myrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('214742ba-ad06-4494-82fe-ef09e9305ccd','','','f0a934ba-1a83-5e33-8a42-24c4738a914e','Anas rhynchotis variegata (Gould)','(Gould)',0,0,'7a4e9712-6fbc-543a-9e6c-2fe65484b4f6','Anas rhynchotis variegata','7a4e9712-6fbc-543a-9e6c-2fe65484b4f6','Anas rhynchotis variegata','f9c462d1-798f-5662-815f-dac569671e97','Anas rhynchot uariegat','214742ba-ad06-4494-82fe-ef09e9305ccd','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('214d8b7a-eae0-4be7-9f32-efdd98a17c09','','','d4ab6ce4-17d8-5fcf-8419-4bfe89934332','Kneiffia nivea P. Karst.','P. Karst.',0,0,'710b6fcf-a942-54db-87fb-1d8b8e032bf7','Kneiffia nivea','710b6fcf-a942-54db-87fb-1d8b8e032bf7','Kneiffia nivea','8f06de56-ebf7-565d-8450-82ab7663c61e','Kneiffia niue','7f4bcec9-2988-46fa-a4ca-52ac1e1caa3b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Kneiffia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21542e14-e519-41d8-b44a-0642ebf7cba8','','','46e8deb8-0693-5925-a651-26e5ea27d13a','Hutchinsia procumbens (L.) Desv.','(L.) Desv.',0,0,'a6de6fa0-0209-5a77-abd9-1c28ce452c40','Hutchinsia procumbens','a6de6fa0-0209-5a77-abd9-1c28ce452c40','Hutchinsia procumbens','a6de6fa0-0209-5a77-abd9-1c28ce452c40','Hutchinsia procumbens','3015094a-781a-4380-83d4-6cbcc711717a','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Hutchinsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('214f627b-ccfa-43e1-98d8-2f36555786ca','','','d6269612-02e8-53d2-b235-1e27b1af4439','Cladosporium haplophylli (Vasyag. & Tartenova) J.C. David','(Vasyag. & Tartenova) J.C. David',0,0,'3d3620c2-73b0-574b-b887-c00b8ad32cf0','Cladosporium haplophylli','3d3620c2-73b0-574b-b887-c00b8ad32cf0','Cladosporium haplophylli','e2cd3c2b-e5ca-5ba0-846e-59998c566577','Cladosporium haplophyll','214f627b-ccfa-43e1-98d8-2f36555786ca','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21504c06-d137-48af-96c9-6afe02b4a454','','','0faa1144-af6b-5108-8713-419c7288d9f6','Massarina corticola (Fuckel) L. Holm','(Fuckel) L. Holm',0,0,'080a9645-337c-5eba-9153-33a4bbba3c58','Massarina corticola','080a9645-337c-5eba-9153-33a4bbba3c58','Massarina corticola','cd8bd141-ff36-5e34-a640-97e221cb3779','Massarina corticol','21504c06-d137-48af-96c9-6afe02b4a454','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Massarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2150b694-5c79-4e47-8b71-6d36f4c58d3a','','','b1e07850-64ba-5ac0-a28c-70baf6288c3d','Conochaete','',0,0,'b1e07850-64ba-5ac0-a28c-70baf6288c3d','Conochaete','b1e07850-64ba-5ac0-a28c-70baf6288c3d','Conochaete','b1e07850-64ba-5ac0-a28c-70baf6288c3d','Conochaete','2150b694-5c79-4e47-8b71-6d36f4c58d3a','Plantae|Charophyta|Coleochaetophyceae|Chaetosphaeridales|Chaetosphaeridiaceae|Conochaete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2151ef6d-2427-4399-89fc-8debb8868ce7','','','d8dc715b-f4b8-5505-8baa-a92716cebc27','Christella dentata var. caespitosa Holttum','Holttum',0,0,'9a533376-660f-5055-ae28-98b9b68e5e06','Christella dentata caespitosa','733eda72-f679-559b-a275-f825e5a43d76','Christella dentata var. caespitosa','f088ca83-abfa-514d-ae7f-2a33edb24faf','Christella dentat caespitos','a53d1ff3-306c-4a2d-b8fe-1ddfa855052f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Christella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('21562271-a518-4a83-bcf3-33f0cb31a8c7','','','dbfcddf5-b6a9-5633-8ca9-ade6d0bd5af5','Phaenoncholaimus monodon (Ditlevsen, 1930)','(Ditlevsen, 1930)',1930,0,'3262b2cc-03c2-5df7-b5d3-8959b8dd9184','Phaenoncholaimus monodon','3262b2cc-03c2-5df7-b5d3-8959b8dd9184','Phaenoncholaimus monodon','3262b2cc-03c2-5df7-b5d3-8959b8dd9184','Phaenoncholaimus monodon','21562271-a518-4a83-bcf3-33f0cb31a8c7','Animalia|Nematoda|Adenophorea|Enoplida|Oncholaimidae|Phaenoncholaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('214ff61b-450b-44fc-9a24-ce385001249a','','','dc0e4be6-b9b0-5358-8cdc-0f30cefbcbab','Sciacharis perspicax Franz, 1980','Franz, 1980',1980,0,'f96e1ad8-06cb-5cc2-9063-2614534fa7a9','Sciacharis perspicax','f96e1ad8-06cb-5cc2-9063-2614534fa7a9','Sciacharis perspicax','f96e1ad8-06cb-5cc2-9063-2614534fa7a9','Sciacharis perspicax','214ff61b-450b-44fc-9a24-ce385001249a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21565be9-911b-4322-864f-9eb7d0e182a5','','','ae959733-abae-5710-b79c-733c9165b9e6','Rubus cissoides A.Cunn.','A.Cunn.',0,0,'6b583410-f2ba-5a9b-a8d2-b2447949b62d','Rubus cissoides','6b583410-f2ba-5a9b-a8d2-b2447949b62d','Rubus cissoides','0edc1af2-24f2-529d-936b-b2395e75b6dc','Rubus cissoid','21565be9-911b-4322-864f-9eb7d0e182a5','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2156ded7-0475-4308-9785-9c9f60caffe0','','','b67a27b7-3d30-5fca-82db-c525bd1fcbea','Azorhizobium Dreyfus et al., 1988','Dreyfus et al., 1988',1988,0,'0f955b31-b53d-505c-9148-f56185df03c2','Azorhizobium','0f955b31-b53d-505c-9148-f56185df03c2','Azorhizobium','0f955b31-b53d-505c-9148-f56185df03c2','Azorhizobium','2156ded7-0475-4308-9785-9c9f60caffe0','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Xanthobacteraceae|Azorhizobium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('2157be64-7ac7-4d4e-aa7b-b0de8dd26fcc','','','804057a4-5641-5e3c-8eba-6710dcb61868','Myrmechila formicifera (Fitzg.) D.L.Jones & M.A.Clem.','(Fitzg.) D.L.Jones & M.A.Clem.',0,0,'e82b1e5b-49b5-5194-bfcc-ae93e9b741a4','Myrmechila formicifera','e82b1e5b-49b5-5194-bfcc-ae93e9b741a4','Myrmechila formicifera','2e5fb2aa-b0b2-5879-95db-79dbed40c232','Myrmechila formicifer','b6601cf0-57bd-4001-b94f-0ec42f124649','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Myrmechila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('215f2cdf-6e17-4e25-af73-04ae10c36261','','','dbd3223f-907a-52bb-8390-30e34c1857bb','Paradasyhelea Macfie, 1940','Macfie, 1940',1940,0,'74d837b8-b924-509a-a2ce-57e098aa25af','Paradasyhelea','74d837b8-b924-509a-a2ce-57e098aa25af','Paradasyhelea','74d837b8-b924-509a-a2ce-57e098aa25af','Paradasyhelea','215f2cdf-6e17-4e25-af73-04ae10c36261','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Paradasyhelea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('215f4d6b-0c8b-4f89-be51-e03b6aa91f5b','','','d69aa655-c8d8-548a-9233-1669e0fdc81e','Viegasia species','',0,0,'9f0965dd-29d0-5c8f-bedf-69c0c3736804','Viegasia','9f0965dd-29d0-5c8f-bedf-69c0c3736804','Viegasia','9f0965dd-29d0-5c8f-bedf-69c0c3736804','Viegasia','215f4d6b-0c8b-4f89-be51-e03b6aa91f5b','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Viegasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('215ad574-2c3b-4f9f-a759-a292cf490a7e','','','5b67e28c-067b-5078-9a59-550f4deedb19','Polystigmina Sacc.','Sacc.',0,0,'d5231a16-2b68-57e4-b590-7be4bae6e6d3','Polystigmina','d5231a16-2b68-57e4-b590-7be4bae6e6d3','Polystigmina','d5231a16-2b68-57e4-b590-7be4bae6e6d3','Polystigmina','625ea683-35e5-492f-b881-68a0c159172f','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Polystigmina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('21668d9a-3715-4a02-8f7f-014be15cb685','','','c246df11-45a1-55ce-a386-b52242bd58e5','Porostereum monomiticum (G. Cunn.) Hjortstam & Ryvarden','(G. Cunn.) Hjortstam & Ryvarden',0,0,'ad40305d-9425-50a7-b035-cc92050cd333','Porostereum monomiticum','ad40305d-9425-50a7-b035-cc92050cd333','Porostereum monomiticum','f20ed9c2-2a9f-5e25-b43e-639a62ed6dc7','Porostereum monomitic','6da680cd-f255-41e6-bd93-2b33b7c9cfa1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Porostereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2162fc54-4ffc-42cc-9184-59f8024705a2','','','68c4d597-9286-5b2b-b748-24bf5878d525','Chamaedorea schiedeana Mart.','Mart.',0,0,'124d17ad-4eba-5d9f-b39b-4ba0914a0ddd','Chamaedorea schiedeana','124d17ad-4eba-5d9f-b39b-4ba0914a0ddd','Chamaedorea schiedeana','f5a875de-4882-51cd-b41b-223408971629','Chamaedorea schiedean','2162fc54-4ffc-42cc-9184-59f8024705a2','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Chamaedorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21679ddf-06be-491c-921a-cd2ff3f994ea','','','9373b6d1-036a-5931-a329-c744bee61365','Aspergillus quadricinctus E. Yuill','E. Yuill',0,0,'7f2cabd6-4362-5d94-ae4e-7389e1574ab8','Aspergillus quadricinctus','7f2cabd6-4362-5d94-ae4e-7389e1574ab8','Aspergillus quadricinctus','0e4454dc-6346-5913-8c24-55ff5651f556','Aspergillus quadricinct','214c326f-9f84-473f-b6fd-cc2c0aa7e820','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21689731-b25c-46f3-9eb8-d7546c44e252','','','8aaeace9-6477-508a-a428-b6000d056d62','Starmerella bacillaris Kroemer & Krumbholz','Kroemer & Krumbholz',0,0,'dde1a55a-ced9-5f93-900f-7ed294b0d712','Starmerella bacillaris','dde1a55a-ced9-5f93-900f-7ed294b0d712','Starmerella bacillaris','3ccf98de-36ce-5aff-a070-0e22cd837825','Starmerella bacillar','21689731-b25c-46f3-9eb8-d7546c44e252','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Phaffomycetaceae|Starmerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('216d75d3-967a-40e8-a62f-6409611a9311','','','f5d02f97-6320-5bd2-8037-1d0ef377c6c4','Isocanace Mathis, 1982','Mathis, 1982',1982,0,'10151d21-476e-5c15-88c5-818b13d68977','Isocanace','10151d21-476e-5c15-88c5-818b13d68977','Isocanace','10151d21-476e-5c15-88c5-818b13d68977','Isocanace','216d75d3-967a-40e8-a62f-6409611a9311','Animalia|Arthropoda|Insecta|Diptera|Canacidae|Isocanace','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2170757a-f6e6-4c15-8755-2d2de6a3054d','','','fb0de579-d6bc-5d36-8d24-460fc1b72c35','Coccodiella peribebuyensis (Speg.) I. Hino & Katum.','(Speg.) I. Hino & Katum.',0,0,'1eac2759-b645-5423-8b16-b8a20baa9bbb','Coccodiella peribebuyensis','1eac2759-b645-5423-8b16-b8a20baa9bbb','Coccodiella peribebuyensis','427daf11-6c41-5b5d-a98a-80104ff710a9','Coccodiella peribebuyens','2170757a-f6e6-4c15-8755-2d2de6a3054d','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Coccodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('217222a1-5169-448d-a1bb-1cc64ccdf436','','','5f4b216c-0b6f-5761-99d4-c2a97f39bba1','Arthonia epiodes Nyl.','Nyl.',0,0,'80fe08bb-d30d-5733-95a9-bfea2b8785a3','Arthonia epiodes','80fe08bb-d30d-5733-95a9-bfea2b8785a3','Arthonia epiodes','ddf03c12-8275-5ff3-b359-9a1c83ec7571','Arthonia epiod','217222a1-5169-448d-a1bb-1cc64ccdf436','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('217311a1-a5e8-4895-bd07-7086c90b1a47','','','c1a053c2-281e-5792-abc2-7a49c1c6b2c5','Micramaera','',0,0,'c1a053c2-281e-5792-abc2-7a49c1c6b2c5','Micramaera','c1a053c2-281e-5792-abc2-7a49c1c6b2c5','Micramaera','c1a053c2-281e-5792-abc2-7a49c1c6b2c5','Micramaera','217311a1-a5e8-4895-bd07-7086c90b1a47','Animalia|Arthropoda|Malacostraca|Amphipoda|Melitidae|Micramaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2170965b-5a24-4384-a8a2-b17ae9bb278b','','','29fdb554-2a4e-5487-a86f-10da74d04231','Verum raccidium (Foster, 1979)','(Foster, 1979)',1979,0,'8b365d2f-623f-585b-a321-64153c18f391','Verum raccidium','8b365d2f-623f-585b-a321-64153c18f391','Verum raccidium','350e8cbf-e500-57ba-ace1-57968e9092c9','Verum raccidi','2170965b-5a24-4384-a8a2-b17ae9bb278b','Animalia|Arthropoda|Maxilopoda|Scalpelliformes|Scalpellidae|Verum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('217b03c8-2b26-45f7-aa7a-0a099944255d','','','b1000f65-ec33-57d1-ab85-e30f2ca2dc5b','Tolyposporium gymnoschoeni Vánky & C. Vánky','Vánky & C. Vánky',0,0,'1ccc3750-07b9-5ebb-bacf-34c751e9c673','Tolyposporium gymnoschoeni','1ccc3750-07b9-5ebb-bacf-34c751e9c673','Tolyposporium gymnoschoeni','5ad2dff4-c01f-59b1-b0bc-5d26d5112eac','Tolyposporium gymnoschoen','a849b472-fb48-4a52-bb87-9bd8493ca3a0','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Tolyposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('217c1356-ac3a-4ff3-8469-4378cea42606','','','5b8312ea-2a06-5267-ba9a-09501789ca42','Inophloeus nodifer Broun, 1893','Broun, 1893',1893,0,'7a212471-f82f-5049-b5ce-7ca44498ebd5','Inophloeus nodifer','7a212471-f82f-5049-b5ce-7ca44498ebd5','Inophloeus nodifer','7a212471-f82f-5049-b5ce-7ca44498ebd5','Inophloeus nodifer','217c1356-ac3a-4ff3-8469-4378cea42606','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('217fb601-e7f3-4e18-b906-618e99ddc100','','','fee6a26e-75a1-5d35-a99c-7fd4f48c4c14','Parmelia cunninghamii Cromb.','Cromb.',0,0,'0851de59-16a4-5809-9880-93f1f9f680f4','Parmelia cunninghamii','0851de59-16a4-5809-9880-93f1f9f680f4','Parmelia cunninghamii','ca0dcaee-a07b-5083-bcdb-c91f5a727b60','Parmelia cunningham','d9481eb8-1169-4d03-b8f8-c111b445a78a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('217e6ba1-e758-407d-8c4c-48fe0b8d1049','','','4c72030b-933f-5bcb-8c97-c9e664bf8ccb','Andrewsianthus hodgsoniae (R.M.Schust.) R.M.Schust ex J.J. Engel','(R.M.Schust.) R.M.Schust ex J.J. Engel',0,0,'c52e1d13-3228-5098-83d5-9945ad893fac','Andrewsianthus hodgsoniae','c52e1d13-3228-5098-83d5-9945ad893fac','Andrewsianthus hodgsoniae','7f1ab613-9c06-553e-be85-e4a4ad7806d3','Andrewsianthus hodgsoni','217e6ba1-e758-407d-8c4c-48fe0b8d1049','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophoziaceae|Andrewsianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('217ba74d-61f8-4002-883a-9c41b904d227','','','9b6002ff-76ad-50f5-8c77-7b58548d2fc5','Aphanocapsa delicatissima W. et G.S.West','W. et G.S.West',0,0,'4c17c7db-3d78-5d8b-aabf-d74dd51f8dd5','Aphanocapsa delicatissima','4c17c7db-3d78-5d8b-aabf-d74dd51f8dd5','Aphanocapsa delicatissima','dc0dcee2-df2f-526f-beb0-10dad03b1151','Aphanocapsa delicatissim','217ba74d-61f8-4002-883a-9c41b904d227','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Merismopediaceae|Aphanocapsa','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('21813cb8-ce4a-437b-9953-2d39d1fd63c8','','','4ca6656f-e75a-5707-9c88-189c0c24ef6b','Sporormiella splendens (Cain) S.I. Ahmed & Cain 1972','(Cain) S.I. Ahmed & Cain 1972',0,0,'591766b5-a670-57fc-b840-665791621a8d','Sporormiella splendens','591766b5-a670-57fc-b840-665791621a8d','Sporormiella splendens','591766b5-a670-57fc-b840-665791621a8d','Sporormiella splendens','3f9016d3-3057-40de-8418-a569570f57c1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Sporormiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('2220ffb6-2b54-4189-ab23-a1d2036979aa','','','e0565dbe-92e7-5965-8b66-1c4f27321c78','Psilolechia lucida (Ach.) M.Choisy','(Ach.) M.Choisy',0,0,'65825cda-2f7c-5cfb-b64b-07df60a4ad30','Psilolechia lucida','65825cda-2f7c-5cfb-b64b-07df60a4ad30','Psilolechia lucida','4b87cff9-c572-54a7-93b3-d016da2779a5','Psilolechia lucid','2220ffb6-2b54-4189-ab23-a1d2036979aa','Fungi||Ascomycetes|Lecanorales|Micareaceae|Psilolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2183f5f4-2b4d-48f5-a1cd-f34a6b1d8949','','','24838ab1-c8c8-5e40-bd31-84e279629612','Anthracoidea wakatipu Vánky','Vánky',0,0,'824e7ca4-8f9c-5333-8fa5-2d7fe1cd4863','Anthracoidea wakatipu','824e7ca4-8f9c-5333-8fa5-2d7fe1cd4863','Anthracoidea wakatipu','1f93e7ec-2f9f-5cba-aa47-e0e48d29d9ac','Anthracoidea wakatip','2183f5f4-2b4d-48f5-a1cd-f34a6b1d8949','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21815e98-b13f-45c0-a344-da313ee8b27f','','','f2a52d19-6726-5d78-8763-12a4f3cf7234','Hypochnus cucumeris A.B. Frank','A.B. Frank',0,0,'d96143c9-4d9a-5344-b019-caf308fa1454','Hypochnus cucumeris','d96143c9-4d9a-5344-b019-caf308fa1454','Hypochnus cucumeris','c78b7dec-31b1-5c51-b04f-5f7837386242','Hypochnus cucumer','6bd09d06-8ac2-467b-a905-9ca5eceb0d5b','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Hypochnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22291820-d4bb-4e86-9557-1d03c37f842b','','','caeb8aaf-78c7-5d6c-8d83-29b30dcd4366','Triphyllus fuliginosus (Broun, 1880)','(Broun, 1880)',1880,0,'6e4a5148-6ca9-5375-84ab-0329e045a973','Triphyllus fuliginosus','6e4a5148-6ca9-5375-84ab-0329e045a973','Triphyllus fuliginosus','553593ac-ad4c-5dfb-91cf-910f184fb657','Triphyllus fuliginos','d4b946d1-f80c-408d-b392-884a248769db','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Triphyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22228c84-0b49-432b-aade-982ea22fee09','','','dadf54f0-8ce9-504a-8499-aa258f6a779c','Gonophylla Meyrick, 1885','Meyrick, 1885',1885,0,'48816390-c2b7-554f-90fe-17639666de6f','Gonophylla','48816390-c2b7-554f-90fe-17639666de6f','Gonophylla','48816390-c2b7-554f-90fe-17639666de6f','Gonophylla','3ae9c717-fd4d-43c6-bda4-2f06ad5b4602','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Gonophylla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2222d0cc-bd38-4e1d-9cde-ce7a7bc61c48','','','3d22e02a-da63-55e8-99b2-f8a4f979d65d','Graphania Hampson, 1905','Hampson, 1905',1905,0,'4f3b6291-67c8-5a13-8de4-25e642caaf3c','Graphania','4f3b6291-67c8-5a13-8de4-25e642caaf3c','Graphania','4f3b6291-67c8-5a13-8de4-25e642caaf3c','Graphania','97d31280-c399-4e62-b33d-a1755837522c','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('222e0b80-93a2-4178-a666-b3c7332266cb','','','9b6b2cd2-e5a8-55e4-8068-50e8c2efdd96','Spongiochloris spongiosa Starr','Starr',0,0,'8b15ca87-a296-5653-b283-1b73112cb7cc','Spongiochloris spongiosa','8b15ca87-a296-5653-b283-1b73112cb7cc','Spongiochloris spongiosa','0d4cff9b-eed3-5f0b-81c8-8b95b5d9ab6d','Spongiochloris spongios','222e0b80-93a2-4178-a666-b3c7332266cb','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Spongiochloris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22328d11-aed1-4dc0-8a9a-0baf0d0d2cfc','','','31c454a7-fcda-59fb-a813-b9defc78a2f2','Coprosma pumila sensu Oliver','',0,0,'2126438b-565e-59c4-a701-6440f605574f','Coprosma pumila','2126438b-565e-59c4-a701-6440f605574f','Coprosma pumila','6f959df3-8872-5ea9-bb26-cb9506652f17','Coprosma pumil','d9c9b9f7-3f67-49d0-9b9b-b49949fb44e4','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('222ed472-e956-45e7-b50c-f3f6a3186489','','','9c3dc00d-c7ea-58bb-b6c1-d16640978a14','Pseudoscleropodium (Limpr.) M.Fleisch.','(Limpr.) M.Fleisch.',0,0,'00ab7df2-6e3b-5a24-9563-f57e03868e3e','Pseudoscleropodium','00ab7df2-6e3b-5a24-9563-f57e03868e3e','Pseudoscleropodium','00ab7df2-6e3b-5a24-9563-f57e03868e3e','Pseudoscleropodium','222ed472-e956-45e7-b50c-f3f6a3186489','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Pseudoscleropodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2235286b-25d7-41e2-8db3-5d3d3b267cc2','','','64ba3020-5d42-5583-bae4-abff824594c0','Lamproderma scintillans (Berk. & Broome) Morgan','(Berk. & Broome) Morgan',0,0,'8e8ad2cb-330a-5e38-9840-211d1b15b3ce','Lamproderma scintillans','8e8ad2cb-330a-5e38-9840-211d1b15b3ce','Lamproderma scintillans','8e8ad2cb-330a-5e38-9840-211d1b15b3ce','Lamproderma scintillans','2235286b-25d7-41e2-8db3-5d3d3b267cc2','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Lamprodermataceae|Lamproderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22369df2-05cd-4ffa-8964-dbc0c76843ac','','','96edc8cf-2742-583b-98cc-569e469a1d14','Erynia conica (Nowak.) Remaud. & Hennebert','(Nowak.) Remaud. & Hennebert',0,0,'c52ede28-1d17-55a5-b8ae-7be7bfcd38e6','Erynia conica','c52ede28-1d17-55a5-b8ae-7be7bfcd38e6','Erynia conica','943b8c8e-d8b6-51be-b0af-38b1309c5969','Erynia conic','22369df2-05cd-4ffa-8964-dbc0c76843ac','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Entomophthoraceae|Erynia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('223ac02e-9071-4a64-8f73-b058d8f57d43','','','91d9a20c-c9b0-543b-b1bc-cbc87f40e4cb','Mirotelenomus species Andrew D. Austin','',0,0,'11372df2-f7c6-5176-b73c-81e3faa6b0a3','Mirotelenomus','11372df2-f7c6-5176-b73c-81e3faa6b0a3','Mirotelenomus','11372df2-f7c6-5176-b73c-81e3faa6b0a3','Mirotelenomus','223ac02e-9071-4a64-8f73-b058d8f57d43','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Mirotelenomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('223c19be-7a45-4085-9229-9c6bac3c0d2c','','','62c91dbc-159c-5f38-afef-f2436cb3168b','Gleditsia triacanthos L.','L.',0,0,'b84ae89c-58da-5fc3-bcfc-d948f748dde1','Gleditsia triacanthos','b84ae89c-58da-5fc3-bcfc-d948f748dde1','Gleditsia triacanthos','041d8486-853d-5ca7-91e3-d7c3e03bcf04','Gleditsia triacanth','223c19be-7a45-4085-9229-9c6bac3c0d2c','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Gleditsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('223ac9a4-a8c6-44c1-89a2-d1f50e3c9cb5','','','1742a5f5-ef1d-5260-83d9-8b71163cd381','Helotium citrinum var. pallidum Cooke','Cooke',0,0,'028338e3-47e9-5eda-a763-35d0a44f4fef','Helotium citrinum pallidum','94bc817d-384c-5a2b-90e6-3be85fab12a3','Helotium citrinum var. pallidum','d0a01beb-ea48-5920-be3a-1ef61dc8a4b4','Helotium citrin pallid','223ac9a4-a8c6-44c1-89a2-d1f50e3c9cb5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('223bcfd3-2a69-40f2-97ee-cfaba522a1f4','','','cb62cf98-fdd9-593a-bb7a-1141f5264e06','Brookesena neozelanica (Suter, 1908)','(Suter, 1908)',1908,0,'c3a3b8da-7bce-5b33-b17b-2200eb2fb0bc','Brookesena neozelanica','c3a3b8da-7bce-5b33-b17b-2200eb2fb0bc','Brookesena neozelanica','a05a8cc5-bcf4-5460-80e4-c50650a3b0f3','Brookesena neozelanic','223bcfd3-2a69-40f2-97ee-cfaba522a1f4','Animalia|Mollusca|Gastropoda|Heterostropha|Mathildidae|Brookesena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22444469-4098-44c4-bace-440815011f38','','','ffcb5da6-9262-5eef-b6d9-3642e73e50e6','Cytora tokerau Marshall & Barker, 2007','Marshall & Barker, 2007',2007,0,'90f87365-8c02-543d-8142-422548416870','Cytora tokerau','90f87365-8c02-543d-8142-422548416870','Cytora tokerau','5e8f93ff-3944-548f-86d5-ccee9b49e203','Cytora tokera','22444469-4098-44c4-bace-440815011f38','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('224176f9-5087-4641-8bb5-0f755ad66748','','','a648696b-c783-5186-b4dc-5982341e4fe2','Cortinarius olivaceoniger (E. Horak) G. Garnier','(E. Horak) G. Garnier',0,0,'14569f04-5f2f-5e30-99eb-a8b8eeb446e9','Cortinarius olivaceoniger','14569f04-5f2f-5e30-99eb-a8b8eeb446e9','Cortinarius olivaceoniger','fa83ed68-bb6a-58e1-850a-98146c0572cc','Cortinarius oliuaceoniger','224176f9-5087-4641-8bb5-0f755ad66748','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22444df6-eeb3-4ead-875c-888316bd7a5b','','','b560746e-2573-50fe-ace1-e3a1e68ff557','Physidae','',0,0,'b560746e-2573-50fe-ace1-e3a1e68ff557','Physidae','b560746e-2573-50fe-ace1-e3a1e68ff557','Physidae','b560746e-2573-50fe-ace1-e3a1e68ff557','Physidae','22444df6-eeb3-4ead-875c-888316bd7a5b','Animalia|Mollusca|Gastropoda|Basommatophora|Physidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('22412bc4-4571-4877-aac5-d738ec2bdf3e','','','3b37ae95-4b67-5588-b9e2-ec8f66f42eed','Onychoteuthis','',0,0,'3b37ae95-4b67-5588-b9e2-ec8f66f42eed','Onychoteuthis','3b37ae95-4b67-5588-b9e2-ec8f66f42eed','Onychoteuthis','3b37ae95-4b67-5588-b9e2-ec8f66f42eed','Onychoteuthis','22412bc4-4571-4877-aac5-d738ec2bdf3e','Animalia|Mollusca|Cephalopoda|Teuthida|Onychoteuthididae|Onychoteuthis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('224d2eaf-2d16-4038-ac51-0edbdacfe7d0','','','af2d964d-83a4-5813-80f1-22c46a408165','Pygmea pulvinaris Hook.f.','Hook.f.',0,0,'f32c763a-d099-5889-a438-e9cfda455c73','Pygmea pulvinaris','f32c763a-d099-5889-a438-e9cfda455c73','Pygmea pulvinaris','da5f5ea0-8473-5c37-9cee-1c37442be1f7','Pygmea puluinar','0fd3d051-3fce-46c2-bbc5-c51c5dc42b29','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Pygmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2249491d-9665-419c-be95-8d7d8627f45c','','','02eb13dd-8026-5b1d-bcaf-5f7e4eb868bc','Eurhynchium laevisetum Geh.','Geh.',0,0,'c01d6e13-ce79-54ec-b7d4-f27f7cc08d1b','Eurhynchium laevisetum','c01d6e13-ce79-54ec-b7d4-f27f7cc08d1b','Eurhynchium laevisetum','91c288d0-e1b3-544b-8c67-e478c0271e44','Eurhynchium laeuiset','2249491d-9665-419c-be95-8d7d8627f45c','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Eurhynchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('224b0ca7-ca11-4677-86e8-82fc31798dc4','','','8139fa1e-2ab6-5659-8b8a-887b2691c98b','Desmidiaceae','',0,0,'8139fa1e-2ab6-5659-8b8a-887b2691c98b','Desmidiaceae','8139fa1e-2ab6-5659-8b8a-887b2691c98b','Desmidiaceae','8139fa1e-2ab6-5659-8b8a-887b2691c98b','Desmidiaceae','224b0ca7-ca11-4677-86e8-82fc31798dc4','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('224f5298-14bc-4a5b-ba60-37fe9effda5d','','','b232675b-e78f-59da-a265-61129af9f754','Equisetidae','',0,0,'b232675b-e78f-59da-a265-61129af9f754','Equisetidae','b232675b-e78f-59da-a265-61129af9f754','Equisetidae','b232675b-e78f-59da-a265-61129af9f754','Equisetidae','224f5298-14bc-4a5b-ba60-37fe9effda5d','Plantae|Tracheophyta|Polypodiopsida|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('224d9121-1797-4400-bfe0-0602135c110a','','','53758a77-b650-5b08-81a6-fdd3b4075b72','Anthracocystis heteropogonicola (Mundk. & Thirum.) McTaggart & R.G. Shivas','(Mundk. & Thirum.) McTaggart & R.G. Shivas',0,0,'eb9a9e4a-88ec-5348-a333-0070912575be','Anthracocystis heteropogonicola','eb9a9e4a-88ec-5348-a333-0070912575be','Anthracocystis heteropogonicola','01861cc6-8a87-5e21-b624-39102b282aa0','Anthracocystis heteropogonicol','224d9121-1797-4400-bfe0-0602135c110a','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('224fe35d-1327-4498-a037-48773b44f94a','','','4e11d1be-6e7a-5adb-b686-1cd64162a511','Puccinia polemonii Dietel & Holw.','Dietel & Holw.',0,0,'11a44d1b-1d9e-51f8-a52e-402fc2189212','Puccinia polemonii','11a44d1b-1d9e-51f8-a52e-402fc2189212','Puccinia polemonii','adb6e312-9560-5aa9-a5ed-1b8155e46985','Puccinia polemon','224fe35d-1327-4498-a037-48773b44f94a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2253ce75-8e97-47e9-9edf-83025bd5d830','','','92b92e1f-6c6a-5ce8-a3f3-552f6475b302','Cucullanus','',0,0,'92b92e1f-6c6a-5ce8-a3f3-552f6475b302','Cucullanus','92b92e1f-6c6a-5ce8-a3f3-552f6475b302','Cucullanus','92b92e1f-6c6a-5ce8-a3f3-552f6475b302','Cucullanus','2253ce75-8e97-47e9-9edf-83025bd5d830','Animalia|Nematoda|Secernentea|Ascaridida|Cucullanidae|Cucullanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('22563ac4-bd84-41d2-895d-ca6843843307','','','d79d232f-3a9e-548c-b696-1e266c75f629','Tinytrella','',0,0,'d79d232f-3a9e-548c-b696-1e266c75f629','Tinytrella','d79d232f-3a9e-548c-b696-1e266c75f629','Tinytrella','d79d232f-3a9e-548c-b696-1e266c75f629','Tinytrella','22563ac4-bd84-41d2-895d-ca6843843307','Animalia|Arthropoda|Arachnida|Araneae|Micropholcommatidae|Tinytrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('22505271-b4c8-47b2-869d-d0d5e145d005','','','b070db46-30ce-5b62-bdb6-4a37addec5db','Dichelachne lautumia Edgar & Connor','Edgar & Connor',0,0,'6822448a-4738-59e3-8f3e-296c19ef2c71','Dichelachne lautumia','6822448a-4738-59e3-8f3e-296c19ef2c71','Dichelachne lautumia','80c1b035-e68f-5f7b-91df-acbd26ef7c9a','Dichelachne lautum','22505271-b4c8-47b2-869d-d0d5e145d005','Plantae|Tracheophyta|Magnoliopsida|Poales|Poaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22533144-6a2a-479b-a356-fb0574052263','','','970bf690-38ac-57d3-87c5-2cec52261725','Hadramphus pittospori (Kuschel, 1987)','(Kuschel, 1987)',1987,0,'7ed88b1f-826c-5067-b3e3-004f796ebd93','Hadramphus pittospori','7ed88b1f-826c-5067-b3e3-004f796ebd93','Hadramphus pittospori','d8cb1a7f-6ad1-5cd9-a40c-a29b142585cf','Hadramphus pittospor','22533144-6a2a-479b-a356-fb0574052263','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hadramphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('225c1c99-2473-42d8-b59f-9548a34ffcc2','','','d2915f35-78a3-5bca-9c8e-cc910b4d251a','Hydriastele H.Wendl. & Drude','H.Wendl. & Drude',0,0,'c6210a06-b32f-5680-ba25-61299bf7608c','Hydriastele','c6210a06-b32f-5680-ba25-61299bf7608c','Hydriastele','c6210a06-b32f-5680-ba25-61299bf7608c','Hydriastele','225c1c99-2473-42d8-b59f-9548a34ffcc2','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Hydriastele','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('226662dc-c170-4700-be23-144cadd558c1','','','c53de7f8-c4b9-5947-b338-b80dbdcb0882','Citrus ×limonia Osbeck','Osbeck',0,0,'a983d7d0-afd6-5d71-9d1d-2465fba52992','Citrus limonia','67bcfd81-d5aa-536a-b10d-c7aa90a74c98','Citrus × limonia','a8635ad6-eb18-5a18-a6c6-8e3d46a6f5dd','Citrus limon','b16d756b-d794-4c6a-ba1f-fdb86b538c8f','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Citrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('225ebaed-f162-48ac-a23a-54adda4e386b','','','2c01fd90-4263-5277-9f7c-acf99546927b','Falco subniger Gray, 1843','Gray, 1843',1843,0,'6e82b640-f5b5-5d6b-bbea-188e9f8fcd0c','Falco subniger','6e82b640-f5b5-5d6b-bbea-188e9f8fcd0c','Falco subniger','6e82b640-f5b5-5d6b-bbea-188e9f8fcd0c','Falco subniger','225ebaed-f162-48ac-a23a-54adda4e386b','Animalia|Chordata|Aves|Falconiformes|Falconidae|Falco','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('225ad5c3-b769-449d-b873-b3b2171f7341','','','ccdab497-f84a-5e48-814f-bcc6ddf8cadb','Petalochilus chlorostylus (D.L.Jones, Molloy & M.A.Clem.) D.L.Jones & M.A.Clem.','(D.L.Jones, Molloy & M.A.Clem.) D.L.Jones & M.A.Clem.',0,0,'939f36ec-ff0e-5365-800e-b9ecfd371dc8','Petalochilus chlorostylus','939f36ec-ff0e-5365-800e-b9ecfd371dc8','Petalochilus chlorostylus','cce242e8-181d-51e0-b6f6-b7f7a3510c3d','Petalochilus chlorostyl','0d3d264c-4f79-4381-8b2a-98798725ee96','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Petalochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22687e11-1627-46e6-a136-88b22f44cee1','','','9fd47815-2255-51cc-9d15-fd1b70148acb','Crepidotus mutabilis E. Horak','E. Horak',0,0,'43155dab-31fd-5338-b905-e921887b991f','Crepidotus mutabilis','43155dab-31fd-5338-b905-e921887b991f','Crepidotus mutabilis','a8ac0c03-6049-58a5-abe5-d14a35a12f96','Crepidotus mutabil','22687e11-1627-46e6-a136-88b22f44cee1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('226ad9d7-7ae0-496a-9406-fc4849488e9e','','','fdb00f64-64af-576a-9d38-9aa6a21526de','Gynoplistia ambulator Alexander, 1924','Alexander, 1924',1924,0,'15b597c2-61c4-501d-9f0a-eb2906b8b08b','Gynoplistia ambulator','15b597c2-61c4-501d-9f0a-eb2906b8b08b','Gynoplistia ambulator','15b597c2-61c4-501d-9f0a-eb2906b8b08b','Gynoplistia ambulator','226ad9d7-7ae0-496a-9406-fc4849488e9e','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('218b9c3c-9c64-4cc3-9096-9b861b10e05f','','','39ce945c-67eb-5e0f-9d41-ba320ff0408c','Hexaglottis Vent.','Vent.',0,0,'e04c9fcf-aed5-50e5-bb97-a8c470b83a84','Hexaglottis','e04c9fcf-aed5-50e5-bb97-a8c470b83a84','Hexaglottis','e04c9fcf-aed5-50e5-bb97-a8c470b83a84','Hexaglottis','881245fc-d2e6-4c2e-bea0-6b6fd9d1a6da','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Hexaglottis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('21902b5f-f514-44cc-8ba7-8f1a9692b40f','','','583068a4-d90a-5a02-b9d7-eefc77bb63f6','Limbella (Müll.Hal.) Müll.Hal.','(Müll.Hal.) Müll.Hal.',0,0,'a4342928-9dc8-57b3-b417-5b711e779fdf','Limbella','a4342928-9dc8-57b3-b417-5b711e779fdf','Limbella','a4342928-9dc8-57b3-b417-5b711e779fdf','Limbella','21902b5f-f514-44cc-8ba7-8f1a9692b40f','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Limbella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('218b1a66-83ed-4166-99fc-d1ed12827d9d','','','d3ae3871-9665-521f-a81f-b9f424881868','Bathypterois','',0,0,'d3ae3871-9665-521f-a81f-b9f424881868','Bathypterois','d3ae3871-9665-521f-a81f-b9f424881868','Bathypterois','d3ae3871-9665-521f-a81f-b9f424881868','Bathypterois','218b1a66-83ed-4166-99fc-d1ed12827d9d','Animalia|Chordata|Actinopterygii|Aulopiformes|Ipnopidae|Bathypterois','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('21947408-2f02-4397-88b8-064b24e38387','','','657c6817-a38d-513c-bf07-76a2e9163ee2','Masseeella flueggeae Syd.','Syd.',0,0,'1a4fc5cb-4a0e-5b19-b5a1-0f57387883b0','Masseeella flueggeae','1a4fc5cb-4a0e-5b19-b5a1-0f57387883b0','Masseeella flueggeae','d8993e43-96c3-5014-9974-c4433e8e1e25','Masseeella fluegge','21947408-2f02-4397-88b8-064b24e38387','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Masseeella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21980a1a-64ad-4eff-a16c-93630e95cffb','','','f70798f1-4a83-5a3f-937a-16375787e8ce','Ranunculus gracilipes Hook.f.','Hook.f.',0,0,'40c12dca-d41f-5645-8013-a271234f836a','Ranunculus gracilipes','40c12dca-d41f-5645-8013-a271234f836a','Ranunculus gracilipes','4bb39d04-1f6d-5707-8834-1d96dbb55f63','Ranunculus gracilip','21980a1a-64ad-4eff-a16c-93630e95cffb','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21963364-620f-4be7-b80f-bb9d9290b138','','','7337a8e5-325b-54b1-9231-fa23955b88f0','Drosera gigantea Lindl.','Lindl.',0,0,'d71dd269-f6a2-5a8b-af62-f15fa74b671b','Drosera gigantea','d71dd269-f6a2-5a8b-af62-f15fa74b671b','Drosera gigantea','b3d240bd-1ae4-5e4d-aabb-1f8d23117c7e','Drosera gigante','21963364-620f-4be7-b80f-bb9d9290b138','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2193323a-393d-428c-b7e7-ef67f59d5025','','','dc11132c-9d83-512f-8bda-e1f9a657c43e','Arctium majus (Gaertn.) Bernh.','(Gaertn.) Bernh.',0,0,'3749bd54-b692-5a9f-ae43-c5d7300a2d45','Arctium majus','3749bd54-b692-5a9f-ae43-c5d7300a2d45','Arctium majus','959ec8d0-3309-54c9-b257-72aabf37b140','Arctium ma','c8c6f934-93ed-4ccc-a074-230fcdf560de','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Arctium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('219c3600-9632-4869-8ca8-4156bb3a53d9','','','18f6d377-62aa-50a2-9bb9-1a19d9e5b577','Testicularia africana Vánky & Piątek','Vánky & Piątek',0,0,'827c4af9-d4d4-5b75-89d3-12efea6d5a2d','Testicularia africana','827c4af9-d4d4-5b75-89d3-12efea6d5a2d','Testicularia africana','e9a82ff3-f203-5567-af92-043f3d332081','Testicularia african','219c3600-9632-4869-8ca8-4156bb3a53d9','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Testicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('219a0a7d-52c7-47e7-8b30-b46a74af9125','','','1c6ebcc4-0ea9-5c7b-ae68-aa1e488fc335','Habrotrocha bidens Gosse, 1851','Gosse, 1851',1851,0,'56cdf9ea-3f16-51fb-b204-ffc280a50312','Habrotrocha bidens','56cdf9ea-3f16-51fb-b204-ffc280a50312','Habrotrocha bidens','56cdf9ea-3f16-51fb-b204-ffc280a50312','Habrotrocha bidens','219a0a7d-52c7-47e7-8b30-b46a74af9125','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21a5d233-baf9-490f-a8d8-22cd7a1ae1f3','','','c48cb66a-ec40-5132-a8f2-4615b628cdb1','Mucilago Battarra','Battarra',0,0,'554117ff-de93-5402-918c-45d640f34041','Mucilago','554117ff-de93-5402-918c-45d640f34041','Mucilago','554117ff-de93-5402-918c-45d640f34041','Mucilago','21a5d233-baf9-490f-a8d8-22cd7a1ae1f3','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Mucilago','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('219ddece-4d31-41ab-b3f1-f1f1f73bf82e','','','208b6b41-17f3-507b-a0ee-4b72f65bcd47','Rhododendron xanthoneuron H.Lév.','H.Lév.',0,0,'e0a1ef5e-a0ae-53a9-8508-b0ee97442f1d','Rhododendron xanthoneuron','e0a1ef5e-a0ae-53a9-8508-b0ee97442f1d','Rhododendron xanthoneuron','e0a1ef5e-a0ae-53a9-8508-b0ee97442f1d','Rhododendron xanthoneuron','04551966-3abc-4d6e-a461-7ae456ab55ca','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21a1a46a-d041-4e9b-91b3-43e468839752','','','2396eaed-14a7-5466-9c13-99e69539205c','Leioderma duplicatum (Müll.Arg.) D.J.Galloway & P.M.Jørg.','(Müll.Arg.) D.J.Galloway & P.M.Jørg.',0,0,'151e28a4-b209-565d-bab8-b9b40f99b7f8','Leioderma duplicatum','151e28a4-b209-565d-bab8-b9b40f99b7f8','Leioderma duplicatum','1c5235e4-fd89-5f8f-b58d-31b97abea7df','Leioderma duplicat','21a1a46a-d041-4e9b-91b3-43e468839752','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Leioderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21a5e0a7-5040-4c56-83aa-853b15fb0537','','','dbf506c8-92d6-559c-9dd1-1c69f457cfed','Debarya glyptosperma (DeBary) Wittrock','(DeBary) Wittrock',0,0,'45ca6a5b-98c1-5892-842f-f464044242e9','Debarya glyptosperma','45ca6a5b-98c1-5892-842f-f464044242e9','Debarya glyptosperma','b56670a8-0059-54ad-b349-5b2144382235','Debarya glyptosperm','21a5e0a7-5040-4c56-83aa-853b15fb0537','Plantae|Chlorophyta|Zygophyceae|Zygnematales|Zygnemataceae|Debarya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21aec087-553a-43ea-9232-323252dfdb16','','','f4e5ef71-00fa-5997-8c22-c11aa3770867','Tryblidiella biconica Rodway','Rodway',0,0,'c384522d-2b65-502d-93c9-74429f409cef','Tryblidiella biconica','c384522d-2b65-502d-93c9-74429f409cef','Tryblidiella biconica','d6c1f708-31ba-555e-9982-d3abfb934995','Tryblidiella biconic','21aec087-553a-43ea-9232-323252dfdb16','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Tryblidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21ad1ae0-5fe6-4249-b2cd-62960a5d50d0','','','14a6825d-1734-5d7d-b404-7d6c55396fd6','Jungermannia opposita Reinw., Blume & Nees','Reinw., Blume & Nees',0,0,'9eecbde9-60af-504a-b4da-59e448584688','Jungermannia opposita','9eecbde9-60af-504a-b4da-59e448584688','Jungermannia opposita','a43d4b1e-f71c-5dd0-88c4-181260801791','Jungermannia opposit','7fe8917b-5c35-48cd-8502-9968a9e21af1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21ab740b-ffbd-452b-952f-dda07af05d7e','','','863c2a5a-16da-512f-ab81-4677b12670a5','Gyroidina orbicularis (d’Orbigny, 1826)','(d’Orbigny, 1826)',1826,0,'5a6c6026-f42e-5f32-baf9-e44865e6a7b9','Gyroidina orbicularis','5a6c6026-f42e-5f32-baf9-e44865e6a7b9','Gyroidina orbicularis','96da2d8e-c034-57bb-a9da-afc096b20f52','Gyroidina orbicular','21ab740b-ffbd-452b-952f-dda07af05d7e','Chromista|Foraminifera|Polythalamea|Rotaliida|Gavellinellidae|Gyroidina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('21b62505-bdc7-4c2c-96a5-4787f3043f30','','','4197ec53-c60d-5177-b8dc-965b33108f1f','Staurosira construens var. pumila (Grunow) Kingston','(Grunow) Kingston',0,0,'602711cf-4a11-5432-bf9a-e02b9fca8874','Staurosira construens pumila','9cf57ee8-6d88-5a07-9e0a-28a12e87abc1','Staurosira construens var. pumila','9b5f81d4-2637-5ce9-9969-43aff9300f85','Staurosira construens pumil','21b62505-bdc7-4c2c-96a5-4787f3043f30','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Staurosira','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('21b58de0-8113-4f5d-8b00-63c1405d91eb','','','45c42fd8-22df-5e5e-926a-a3217da2f4e0','Euonymus japonicus ''microphyllus''','',0,0,'4a446cde-096f-5dd9-8219-a33650fcd360','Euonymus japonicus','4a446cde-096f-5dd9-8219-a33650fcd360','Euonymus japonicus','07361b42-eb73-5170-9891-925da9cd2b64','Euonymus iaponic','21b58de0-8113-4f5d-8b00-63c1405d91eb','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|Euonymus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('21bd42e4-8f6f-4f84-9a6f-1a4c59e372d8','','','0947614b-40bc-5200-af17-3b4eb3dfe3f5','Melanophora sorbi (Rostr.) Arx','(Rostr.) Arx',0,0,'9bc61a37-0c76-56de-b86f-55fe84d53f8b','Melanophora sorbi','9bc61a37-0c76-56de-b86f-55fe84d53f8b','Melanophora sorbi','11ce261f-7f7d-58c0-a1a4-39c1ce703eaf','Melanophora sorb','3b73d94f-763a-4e7b-9902-f5616ec20c1c','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Melanophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21b7d029-cefe-40bd-993a-4eea338d6bc3','','','dd46d08d-a5c9-569c-87ea-76a799ab8c43','Epicoccum effusum Fuckel','Fuckel',0,0,'3b7a9798-cade-5ea9-8d11-8c79cb2a4764','Epicoccum effusum','3b7a9798-cade-5ea9-8d11-8c79cb2a4764','Epicoccum effusum','c6ed58c0-0c03-5eea-a226-146c4dabb35a','Epicoccum effus','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21b845b9-91f7-419f-9019-310148a40c47','','','77ecdb5f-2041-52ba-ba6e-dc21966305dd','Chiloscyphus novae-zeelandiae var. grandistipulus (Schiffn.) J.J.Engel','(Schiffn.) J.J.Engel',0,0,'8ff396a2-e2df-5ee1-98a5-315f5a876f26','Chiloscyphus novae-zeelandiae grandistipulus','60b6556b-4f98-5adb-a60e-2d339196da5f','Chiloscyphus novae-zeelandiae var. grandistipulus','8bec99d9-afe6-59f4-ac56-c025d568c2f9','Chiloscyphus nouae-zeelandi grandistipul','21b845b9-91f7-419f-9019-310148a40c47','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('21b82ef0-3042-40a7-8f9f-acd8ef41b0fd','','','8525de2f-8a90-5836-ad88-5473f36f91f8','Pannaria mariana (Fr.) Müll.Arg.','(Fr.) Müll.Arg.',0,0,'99e9cd08-10ae-5bc5-a0a6-69de9a161625','Pannaria mariana','99e9cd08-10ae-5bc5-a0a6-69de9a161625','Pannaria mariana','2304aae8-9321-55f0-8ffb-e419951fab15','Pannaria marian','21b82ef0-3042-40a7-8f9f-acd8ef41b0fd','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21b74640-d901-473f-af41-931922d04d1f','','','fe97ea55-609c-5638-af2f-f8c9c710bf4d','Euchlanis dilatata lucksiana Hauer, 1930','Hauer, 1930',1930,0,'36ad7922-1496-5a73-a7e1-7194de305c31','Euchlanis dilatata lucksiana','36ad7922-1496-5a73-a7e1-7194de305c31','Euchlanis dilatata lucksiana','ff764182-702a-57e5-8586-68e2a97fd48d','Euchlanis dilatat lucksian','21b74640-d901-473f-af41-931922d04d1f','Animalia|Gnathifera|Rotifera|Ploimida|Euchlanidae|Euchlanis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('21c05333-bc73-4355-8a5e-4019e889c928','','','cd4c4eef-a28f-57bb-bdc8-083487dbab52','Bolitaena','',0,0,'cd4c4eef-a28f-57bb-bdc8-083487dbab52','Bolitaena','cd4c4eef-a28f-57bb-bdc8-083487dbab52','Bolitaena','cd4c4eef-a28f-57bb-bdc8-083487dbab52','Bolitaena','21c05333-bc73-4355-8a5e-4019e889c928','Animalia|Mollusca|Cephalopoda|Octopoda|Bolitaenidae|Bolitaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('21c115dc-fdfe-43a5-84f3-a8918c58dda2','','','de7b5879-8f34-57b7-8022-2ec04d25d8af','Ramularia phormii Anonymous','Anonymous',0,0,'6c894b75-3953-58ae-b224-3f1012d9e69c','Ramularia phormii','6c894b75-3953-58ae-b224-3f1012d9e69c','Ramularia phormii','138ae97d-9556-5fad-a741-7930d8642433','Ramularia phorm','21c115dc-fdfe-43a5-84f3-a8918c58dda2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21c4db4e-2b9a-4280-9713-9c5a13112623','','','bc6afb01-314e-515b-a7f4-eb4ee7565d95','Chiloscyphus novae-zeelandiae (Lehm. & Lindenb.) J.J.Engel & R.M.Schust. var. novae-zeelandiae','',0,0,'b2e08675-284c-58cc-bbe8-254d38796a5d','Chiloscyphus novae-zeelandiae novae-zeelandiae','7bdce9b9-b66c-5e32-96e6-1be751ecbbff','Chiloscyphus novae-zeelandiae var. novae-zeelandiae','af8ab73f-d7f9-5320-90ba-393362d51622','Chiloscyphus nouae-zeelandi nouae-zeelandi','21c4db4e-2b9a-4280-9713-9c5a13112623','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('21c9f1f1-fce6-4210-9cc8-8b46f6fe5d82','','','d519e8e9-e38c-56b1-b935-a5fc16f267c0','Cercospora Fuckel','Fuckel',0,0,'84fe1b24-b7ef-5cf3-9035-28de1c9ecfd2','Cercospora','84fe1b24-b7ef-5cf3-9035-28de1c9ecfd2','Cercospora','84fe1b24-b7ef-5cf3-9035-28de1c9ecfd2','Cercospora','f290332e-b1e2-4c54-84fa-a5ae1fb79ee9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('21cef6ed-f852-4686-8a80-571b9f57eeeb','','','b797e4c6-0178-565d-b6b9-a3f08d1a3186','Storthyngura furcata Wolff, 1956','Wolff, 1956',1956,0,'aafb1e76-005f-5803-bcb4-e902113573e0','Storthyngura furcata','aafb1e76-005f-5803-bcb4-e902113573e0','Storthyngura furcata','5337451e-a7f3-5585-b6a4-dfa996f64190','Storthyngura furcat','21cef6ed-f852-4686-8a80-571b9f57eeeb','Animalia|Arthropoda|Malacostraca|Isopoda|Munopsididae|Storthyngura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21d2722f-02fb-4d98-9596-7de83c30025f','','','22e26c09-b61f-5a90-bac6-c74f3405018e','Sporisorium exsertum (McAlpine) Vánky','(McAlpine) Vánky',0,0,'b1fa6d74-43bb-5007-85eb-86e607d80cb3','Sporisorium exsertum','b1fa6d74-43bb-5007-85eb-86e607d80cb3','Sporisorium exsertum','aeff4f67-bec5-5630-834e-0d8b5c119cb0','Sporisorium exsert','21d2722f-02fb-4d98-9596-7de83c30025f','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21d256ed-c91d-4161-8efb-e8ceb00ae0bd','','','c70eecda-d559-5aea-850b-a1e4d7e985d1','Arcangeliella Cavara','Cavara',0,0,'9f130f8a-fe07-5e81-8737-5da78b12bdc1','Arcangeliella','9f130f8a-fe07-5e81-8737-5da78b12bdc1','Arcangeliella','9f130f8a-fe07-5e81-8737-5da78b12bdc1','Arcangeliella','1fa41bc3-fc6b-48b2-8aed-1c8b70124d8f','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Arcangeliella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fb93f74-0030-46ff-9c7b-34a303686401','','','39915fc9-3708-5065-bfe7-4454c2f022cd','Gliocladium nigrovirens J.F.H. Beyma','J.F.H. Beyma',0,0,'e4e770fe-d348-57f1-bec6-56ea9c9b1a50','Gliocladium nigrovirens','e4e770fe-d348-57f1-bec6-56ea9c9b1a50','Gliocladium nigrovirens','d9bf3fd8-c6fc-5ed1-8e16-f396dfc2297c','Gliocladium nigrouirens','995578bf-2774-4626-aeb0-b33f6d88ff7b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Gliocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fbc76d9-b119-414c-9401-82362b60b1dd','','','a5f7e87a-bb35-5183-9c75-2d5090e88d1d','Pyriculariaceae Klaubauf, Lebrun & Crous','Klaubauf, Lebrun & Crous',0,0,'85ee3bb4-884c-535b-83de-03c101943172','Pyriculariaceae','85ee3bb4-884c-535b-83de-03c101943172','Pyriculariaceae','85ee3bb4-884c-535b-83de-03c101943172','Pyriculariaceae','1fbc76d9-b119-414c-9401-82362b60b1dd','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fc08718-ab59-41bb-8b96-f5d318dd0cb0','','','4a3306a6-3ec4-5896-b913-974ba6d7685d','Gnaphalium paludosum Petrie var. paludosum','',0,0,'01ebd29c-39b5-54ae-835a-cc4827d08d2a','Gnaphalium paludosum paludosum','1c0decec-15cf-5b9d-9830-cc60f5afc3b9','Gnaphalium paludosum var. paludosum','19e9326d-4814-52e0-b8fe-f26dc44ca44f','Gnaphalium paludos paludos','5c39c7c8-f3b1-4173-a63f-3c0c2306a13b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fc2658f-07e1-4f21-b429-01f210dd8ad7','','','c7cd52d7-2c21-5a49-aa3c-dd475825daad','Sorosporium piluliforme (Berk.) McAlpine','(Berk.) McAlpine',0,0,'d459fae0-0da0-5633-a563-ccb34a95e7e7','Sorosporium piluliforme','d459fae0-0da0-5633-a563-ccb34a95e7e7','Sorosporium piluliforme','b6f12cc3-6192-5206-8677-b1b5b97c9916','Sorosporium piluliform','a69a54c4-3d60-4278-9d80-510904c4d031','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fc57660-1676-42da-b451-55280816766e','','','e29f72ff-a99e-5cf5-95e9-1f20743df173','Geranium retrorsum L''Hér. ex DC.','L''Hér. ex DC.',0,0,'eb780633-e123-5deb-b0e6-eafeb4e93c45','Geranium retrorsum','eb780633-e123-5deb-b0e6-eafeb4e93c45','Geranium retrorsum','1dad4a78-95e1-5257-9c95-2985ade04ed8','Geranium retrors','1fc57660-1676-42da-b451-55280816766e','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1fc5f3f6-ce9b-4022-adf2-e2fc33667f6a','','','a82b02b7-f799-55fa-a5d8-f8cdc8868b31','Euconnus dunensis Franz, 1975','Franz, 1975',1975,0,'2a7f8358-71e4-5745-af40-e8032a10e7f7','Euconnus dunensis','2a7f8358-71e4-5745-af40-e8032a10e7f7','Euconnus dunensis','df59cb88-bc4b-50e0-94cc-185971ceba52','Euconnus dunens','6fcc9410-ff70-4209-9360-658bde577db7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fc5b52a-63bf-430c-897d-ea22306c218e','','','43576625-f461-5ffc-931f-54b0c4c485c0','Lobelia angulata G.Forst.','G.Forst.',0,0,'c1bc9187-5e4a-5744-8f0e-fa8643495298','Lobelia angulata','c1bc9187-5e4a-5744-8f0e-fa8643495298','Lobelia angulata','631dd24f-44fe-5f2e-bac0-a6cd74072752','Lobelia angulat','1fc5b52a-63bf-430c-897d-ea22306c218e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fca8fe0-5d2c-44cb-8439-d2d2b27e02e4','','','0070d130-e109-5c6c-88b7-f3cff1fa7160','Sedum reflexum L.','L.',0,0,'d8ffdcd5-468a-5e10-bc19-4a13711f16ce','Sedum reflexum','d8ffdcd5-468a-5e10-bc19-4a13711f16ce','Sedum reflexum','5f870f84-f3b5-5e99-a670-c267903d08c5','Sedum reflex','1fca8fe0-5d2c-44cb-8439-d2d2b27e02e4','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Sedum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fcabde5-de02-4005-8c00-f23e9d31d848','','','527ef878-72ec-59f1-8d08-3e3c333e3980','Aleurocanthus','',0,0,'527ef878-72ec-59f1-8d08-3e3c333e3980','Aleurocanthus','527ef878-72ec-59f1-8d08-3e3c333e3980','Aleurocanthus','527ef878-72ec-59f1-8d08-3e3c333e3980','Aleurocanthus','1fcabde5-de02-4005-8c00-f23e9d31d848','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Aleurocanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2386ddc1-c322-4241-b288-17099d610b8a','','','6596ee45-b076-5d81-a831-3bfa14f2eb74','Eucampia antarctica (Castracane) Manguin','(Castracane) Manguin',0,0,'1e6d3df8-1d14-54e1-bac6-5089571f845e','Eucampia antarctica','1e6d3df8-1d14-54e1-bac6-5089571f845e','Eucampia antarctica','e32b2205-2cd2-5693-a392-cc4000d29ac5','Eucampia antarctic','2386ddc1-c322-4241-b288-17099d610b8a','Chromista|Ochrophyta|Bacillariophyceae|Hemiaulales|Hemiaulaceae|Eucampia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fcc3a18-9fd7-42c8-8be3-5948c7aa82ec','','','d4677ae1-a9c9-554f-a0ed-24c7c05977e5','Murraya koenigii L. (Spreng.)','L.',0,0,'355a8002-419d-5b8f-94db-0546ea5b3508','Murraya koenigii','355a8002-419d-5b8f-94db-0546ea5b3508','Murraya koenigii','23f5bb43-dbcc-5387-baf5-06fa7ae93d99','Murraya koenig','1fcc3a18-9fd7-42c8-8be3-5948c7aa82ec','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Murraya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2385f714-3fdc-4706-9e8a-58b96915adbc','','','ecda7a9b-a8c7-5ccb-9bc4-ec30c18ec3de','Nephopterix Hübner, 1825','Hübner, 1825',1825,0,'070e4246-d422-5859-8138-a7d51d751e4a','Nephopterix','070e4246-d422-5859-8138-a7d51d751e4a','Nephopterix','070e4246-d422-5859-8138-a7d51d751e4a','Nephopterix','2385f714-3fdc-4706-9e8a-58b96915adbc','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Nephopterix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fcd1d90-a21e-4a1f-a891-997fe4f8bde9','','','b0d1681d-67c2-5621-8647-11aa367ed85d','Cosmos bipinnatus Cav.','Cav.',0,0,'923faf4d-5068-59b2-a59e-771b0aab8c52','Cosmos bipinnatus','923faf4d-5068-59b2-a59e-771b0aab8c52','Cosmos bipinnatus','b4004db7-5744-545c-8b96-562f1a6ecd0d','Cosmos bipinnat','1fcd1d90-a21e-4a1f-a891-997fe4f8bde9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cosmos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2386abdf-e5e4-46f2-be38-d945e6f5bea6','','','ea2675cb-a87a-5be0-9247-305a9ea07537','Tayloria splachnoides (Schwägr.) Hook.','(Schwägr.) Hook.',0,0,'88c74772-4e09-532a-8864-a1d3b87dcf4b','Tayloria splachnoides','88c74772-4e09-532a-8864-a1d3b87dcf4b','Tayloria splachnoides','b66c844e-da6a-5684-8fda-0ab05b2c87d2','Tayloria splachnoid','2386abdf-e5e4-46f2-be38-d945e6f5bea6','Plantae||Bryopsida|Splachnales|Splachnaceae|Tayloria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('238d0e4d-85f4-4940-89ea-24518ae4e7ce','','','dbeba2a4-ef27-5efc-9147-415ef6c1a071','Mucor buntingii Lendn.','Lendn.',0,0,'2ef692a6-7dc0-5655-a365-8e9d2e21a94c','Mucor buntingii','2ef692a6-7dc0-5655-a365-8e9d2e21a94c','Mucor buntingii','7b2b00eb-69fe-5a6f-b3b2-af9a2dd24270','Mucor bunting','6fa40721-1bae-448a-9b30-3b7210bb87d8','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('238ca9b6-522d-4cbd-9245-17ff8b32999e','','','ba6c6895-1339-5492-b767-7426b24556d4','Stamnaria americana Massee & Morgan','Massee & Morgan',0,0,'d9b06203-3880-5453-983f-3bb8ac8872d8','Stamnaria americana','d9b06203-3880-5453-983f-3bb8ac8872d8','Stamnaria americana','35ddda2b-d09d-5d44-bc04-967609cd13b2','Stamnaria american','238ca9b6-522d-4cbd-9245-17ff8b32999e','Fungi|Ascomycota|Leotiomycetes|Helotiales||Stamnaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('238f5fd7-44de-4d6d-a41e-f1df261a1964','','','72fc661d-dd9d-51af-a982-88ad5d199284','Leiopelma hochstetteri Fitzinger, 1861','Fitzinger, 1861',1861,0,'0c906f08-05b3-53c3-9f07-e36752e0190c','Leiopelma hochstetteri','0c906f08-05b3-53c3-9f07-e36752e0190c','Leiopelma hochstetteri','1eb419c1-be2e-5578-90f8-fdd23b8e3b78','Leiopelma hochstetter','238f5fd7-44de-4d6d-a41e-f1df261a1964','Animalia|Chordata|Amphibia|Anura|Leiopelmatidae|Leiopelma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2396002d-25c1-439a-8176-0b5f47e00514','','','9acf313d-c4ed-50f6-8723-63278cab7afa','Hebe pubescens subsp. rehuarum Bayly & de Lange','Bayly & de Lange',0,0,'edf30792-17e8-5ce4-abfa-4356536db062','Hebe pubescens rehuarum','adbec532-961d-5f34-9640-e875ac8d97f6','Hebe pubescens subsp. rehuarum','822a52e4-c0d5-5e91-9a3d-a9c320da6dda','Hebe pubescens rehuar','3a095ce7-31ca-494f-a000-57c7f227ca48','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('2390b5d1-8100-4b1a-9a39-9268daf2b5e7','','','ccb0485a-1202-5ee3-8786-0bf420775e72','Hyaloperonospora parasitica (Pers.) Constant.','(Pers.) Constant.',0,0,'786134e8-762e-5cca-adbc-887af63c4503','Hyaloperonospora parasitica','786134e8-762e-5cca-adbc-887af63c4503','Hyaloperonospora parasitica','1b25860d-d4ad-5211-af75-fbee843aad83','Hyaloperonospora parasitic','2390b5d1-8100-4b1a-9a39-9268daf2b5e7','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Hyaloperonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2392043f-7ec4-46b2-b646-b32bee3685fc','','','67c26283-fe60-578f-a91f-305244ed6bc8','Charadrius veredus Gould','Gould',0,0,'3d688e0d-fa06-5dfc-ace7-75c81e6f9e43','Charadrius veredus','3d688e0d-fa06-5dfc-ace7-75c81e6f9e43','Charadrius veredus','42708f1d-3a1e-5415-9caa-a89d8f4c0aa8','Charadrius uered','2392043f-7ec4-46b2-b646-b32bee3685fc','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('239b2574-708d-48e6-9035-25ccc008419d','','','150f350d-7762-539a-a834-5f5213e35f06','Carulaspis minima (Signoret, 1869)','(Signoret, 1869)',1869,0,'9c7e591d-27b2-566a-9b23-212c41379f56','Carulaspis minima','9c7e591d-27b2-566a-9b23-212c41379f56','Carulaspis minima','9ba07796-e70d-5efd-950a-2377b70f09d5','Carulaspis minim','239b2574-708d-48e6-9035-25ccc008419d','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Carulaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('239b593a-1d84-48fd-bdce-673d9bfd21ae','','','665420cf-54d6-5ac9-9922-619912fb3040','Nectria ditissima sensu auct. NZ','',0,0,'4ee2c606-481f-51e5-9a9f-6d5e19c2ba48','Nectria ditissima','4ee2c606-481f-51e5-9a9f-6d5e19c2ba48','Nectria ditissima','8298594c-90dc-5b4e-b7ee-7dd216fb540b','Nectria ditissim','7961386c-1a54-404f-97db-13b432d5960d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('239b1b30-17b7-4e2f-a698-8a2ee5b3da99','','','1a13ea24-5a20-5778-a442-608b202d3e0f','Abies recurvata var. ernestii (Rehder) C.T.Kuan','(Rehder) C.T.Kuan',0,0,'a26e6590-8e3b-57b1-9b2a-b8a907136ad0','Abies recurvata ernestii','042357e9-68a7-51af-9a2a-912f7ff4b3b1','Abies recurvata var. ernestii','00dee6c1-de4d-5152-aad6-91031ed633c9','Abies recuruat ernest','239b1b30-17b7-4e2f-a698-8a2ee5b3da99','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('239bdcea-c71f-4f88-bcfa-c84045c4572d','','','23e0b79a-76ec-559e-9660-4eecbe42ffb9','Gryganskiella Vandepol & Bonito','Vandepol & Bonito',0,0,'c8ce8ac5-ae9d-52ce-90e1-af847c52efc4','Gryganskiella','c8ce8ac5-ae9d-52ce-90e1-af847c52efc4','Gryganskiella','c8ce8ac5-ae9d-52ce-90e1-af847c52efc4','Gryganskiella','239bdcea-c71f-4f88-bcfa-c84045c4572d','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Gryganskiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('239fefd8-25de-4067-8be0-2ac61577876e','','','f849b24a-833b-5ef0-95f3-550706b33336','Desmotelium coaetaneum Syd.','Syd.',0,0,'b5b6a4b5-a85f-5574-8047-85591ec04a0d','Desmotelium coaetaneum','b5b6a4b5-a85f-5574-8047-85591ec04a0d','Desmotelium coaetaneum','44833fbd-5cb7-519f-8ebf-eb4990f20a23','Desmotelium coaetane','265722a3-69ba-4497-b684-58039b9cac3d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Chaconiaceae|Desmotelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23a20512-8a62-4970-a058-16b5c852a6e2','','','ccc8f153-808f-58fc-b286-c58987925a64','Calothrix bharadwajae De Toni','De Toni',0,0,'1baf70e6-0957-5b48-aa6e-656f77e622a2','Calothrix bharadwajae','1baf70e6-0957-5b48-aa6e-656f77e622a2','Calothrix bharadwajae','f3e3c58f-abc9-53e6-8593-a14025419939','Calothrix bharadwai','23a20512-8a62-4970-a058-16b5c852a6e2','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Rivulariaceae|Calothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23a19919-7e61-4253-80f8-2cdcbd3f8c15','','','55e06561-ff21-5f54-9695-d149a1090ec8','Candida fimetaria Soneda','Soneda',0,0,'3ff34fe0-b79b-5374-932f-daf893123a1d','Candida fimetaria','3ff34fe0-b79b-5374-932f-daf893123a1d','Candida fimetaria','65d7ceee-c6eb-5ba8-b1d6-02f34a1827f4','Candida fimetar','7a394c5d-0ad6-4a71-9a41-e5b44dbbb899','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23a233d3-726a-4661-ae70-79188b658f5d','','','bd69d46a-cd97-5211-8ec2-d11139585c6f','Guignardia bidwellii (Ellis) Viala & Ravaz','(Ellis) Viala & Ravaz',0,0,'6e4a737b-c145-5a60-ac3c-5ccf9153e05b','Guignardia bidwellii','6e4a737b-c145-5a60-ac3c-5ccf9153e05b','Guignardia bidwellii','b2de97c5-5ddd-50eb-8855-e6c356492d6c','Guignardia bidwell','6eff3fee-b3a7-429f-832c-02f135c83b5a','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Guignardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23a90de9-ae0e-4e32-a12a-06aac1f7c5c8','','','1c923538-781b-5fc2-bf21-2d435a49a0d9','Lulwoana uniseptata (Nakagiri) Kohlm., Volkm.-Kohlm., J. Campb., Spatafora & Gräfenhan','(Nakagiri) Kohlm., Volkm.-Kohlm., J. Campb., Spatafora & Gräfenhan',0,0,'2382c435-705f-50d9-adfa-36401134e23a','Lulwoana uniseptata','2382c435-705f-50d9-adfa-36401134e23a','Lulwoana uniseptata','ff819727-c20f-565c-a87f-c0097808e788','Lulwoana uniseptat','23a90de9-ae0e-4e32-a12a-06aac1f7c5c8','Fungi|Ascomycota|Sordariomycetes|Lulworthiales|Lulworthiaceae|Lulwoana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23a9f1b0-a62f-466f-b5a7-46873f4a1d18','','','d5132df8-a025-57bd-a683-f343cac819e1','Closterium abruptum var. abruptum W.West','W.West',0,0,'8030dcd8-c8e0-5442-b2ba-ff0028d49c33','Closterium abruptum abruptum','a3eb925d-a75c-5c7e-a952-06199419e111','Closterium abruptum var. abruptum','3807d4ba-4583-5a87-8a3f-4546fd405f18','Closterium abrupt abrupt','23a9f1b0-a62f-466f-b5a7-46873f4a1d18','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('23a7e2d7-eb49-4ade-99bd-580bc4eb39b3','','','ec749cdb-7765-5a09-8fba-ca14a6bfcd91','Puccinia polygoni-avicularis Pers.','Pers.',0,0,'fe3653ed-260e-5e04-b473-15358067a5b7','Puccinia polygoni-avicularis','fe3653ed-260e-5e04-b473-15358067a5b7','Puccinia polygoni-avicularis','5eca7aa3-ad55-50e5-a37f-809bbe0328d5','Puccinia polygoni-auicular','1a9d043e-78e8-47fe-82ae-ca53cb2f3846','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23a5f201-7a8d-42a1-bb56-8247cbce2057','','','42ab3555-87bf-532f-b05e-1d4266453714','Chamaecytisus proliferus var. palmensis (Christ) O.Erikss., A.Hansen & Sunding','(Christ) O.Erikss., A.Hansen & Sunding',0,0,'6afb5859-70c1-5d17-b032-2b27498cb669','Chamaecytisus proliferus palmensis','f8845c1e-a099-5483-807f-40b6de2ca27e','Chamaecytisus proliferus var. palmensis','64e3c749-d420-57c8-b1a3-ee222a0eae03','Chamaecytisus prolifer palmens','085cd864-1ebd-4044-8857-d29c5a5fb535','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Chamaecytisus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('23a9395a-3672-435c-9659-d278cf94f331','','','2b85737a-0fa0-544d-aad7-258d13e6aee4','Lauriomycetales Hern.-Restr., R.F. Castañeda & Guarro','Hern.-Restr., R.F. Castañeda & Guarro',0,0,'eeb6dbbb-efe1-5e52-880c-023feca83233','Lauriomycetales','eeb6dbbb-efe1-5e52-880c-023feca83233','Lauriomycetales','eeb6dbbb-efe1-5e52-880c-023feca83233','Lauriomycetales','23a9395a-3672-435c-9659-d278cf94f331','Fungi|Ascomycota|Leotiomycetes|Lauriomycetales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('23ad59bb-6cea-4295-aa7b-b7c994150ae1','','','bcc0077f-cc5e-5ba1-8d70-03b3dbe37ee7','Parasitella simplex Bainier','Bainier',0,0,'b9485a89-0a85-5564-bad9-79eecab193ae','Parasitella simplex','b9485a89-0a85-5564-bad9-79eecab193ae','Parasitella simplex','b9485a89-0a85-5564-bad9-79eecab193ae','Parasitella simplex','932aa27e-50bc-42b9-9e14-fd8fe7e09422','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Parasitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23adf3a6-7d29-4e27-b7b8-c54ef3b5b7e1','','','1899b6be-a02d-5908-a252-28c02b77757d','Oniscigaster intermedius Eaton, 1899','Eaton, 1899',1899,0,'acd8ca83-bc0d-5b5f-8a29-6bb151720dc1','Oniscigaster intermedius','acd8ca83-bc0d-5b5f-8a29-6bb151720dc1','Oniscigaster intermedius','cda316ac-da92-5f66-847e-c3693f934e13','Oniscigaster intermed','23adf3a6-7d29-4e27-b7b8-c54ef3b5b7e1','Animalia|Arthropoda|Insecta|Ephemeroptera|Oniscigastridae|Oniscigaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23b694b9-898a-43d9-8052-0e324359306f','','','862ead59-754a-5fa0-89a9-f88b9ded7e74','Marasmius insititius sensu Colenso','',0,0,'05b4b1e1-e317-514f-8e34-d4dd376e2c71','Marasmius insititius','05b4b1e1-e317-514f-8e34-d4dd376e2c71','Marasmius insititius','41ab7b0e-36ce-5272-b9c7-e14ef86cdfe5','Marasmius insitit','23b694b9-898a-43d9-8052-0e324359306f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('23b8bb31-b237-4142-8eaa-8ab133d5592a','','','d7e11866-4928-5156-91d2-3d1b5d097a24','Iridaea','',0,0,'d7e11866-4928-5156-91d2-3d1b5d097a24','Iridaea','d7e11866-4928-5156-91d2-3d1b5d097a24','Iridaea','d7e11866-4928-5156-91d2-3d1b5d097a24','Iridaea','23b8bb31-b237-4142-8eaa-8ab133d5592a','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Gigartinaceae|Iridaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('23b74986-ff8f-4bef-b3db-7e93e641ea1e','','','706e4b5d-65ea-5f4d-b3b4-579e435e6bc2','Euophryum rufum (Broun, 1880)','(Broun, 1880)',1880,0,'158e1996-5c01-549d-b439-211fd524b89d','Euophryum rufum','158e1996-5c01-549d-b439-211fd524b89d','Euophryum rufum','b9522847-67e4-54fd-a0a5-34bb87c15552','Euophryum ruf','23b74986-ff8f-4bef-b3db-7e93e641ea1e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Euophryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23c101e4-a029-4ec2-b698-0c9668872b14','','','54fca5bc-07e6-58b6-9f72-962b7e569584','Pertusaria sorodes Stirt.','Stirt.',0,0,'6d537803-85d7-5328-ab26-32ae766d275f','Pertusaria sorodes','6d537803-85d7-5328-ab26-32ae766d275f','Pertusaria sorodes','6213d1e3-c08c-549d-be26-18516d4ecc42','Pertusaria sorod','23c101e4-a029-4ec2-b698-0c9668872b14','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23c0b9db-582c-4ddb-b793-57b37b1fd2e8','','','96804ac6-90e2-52c0-9f3d-bbd8e4d5ece2','Lilium maculatum Thunb.','Thunb.',0,0,'cb1ab6cc-9778-5ef9-a536-76beb4f5ed52','Lilium maculatum','cb1ab6cc-9778-5ef9-a536-76beb4f5ed52','Lilium maculatum','84f72e5e-2052-5fba-8bef-d71d09126d77','Lilium maculat','23c0b9db-582c-4ddb-b793-57b37b1fd2e8','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Lilium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23c01a00-fd60-4158-9acc-957a1d6f5188','','','1a547a8a-d7d7-59e6-8fc4-cd813d93dc71','Cladonia bimberiensis A.W.Archer','A.W.Archer',0,0,'da884b90-9107-51ce-9a3c-f614e64bb449','Cladonia bimberiensis','da884b90-9107-51ce-9a3c-f614e64bb449','Cladonia bimberiensis','e137e8f8-03e0-52f7-b4b4-e96c741f36af','Cladonia bimberiens','23c01a00-fd60-4158-9acc-957a1d6f5188','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23c221dc-0709-4070-9a14-11499d3d7e8e','','','12addf7a-ba2d-5c06-af2b-2c1f2746177e','Tuparezetes philodendrus Spain, 1969','Spain, 1969',1969,0,'17b043e3-cfb1-5d5b-8c91-ef9854c51468','Tuparezetes philodendrus','17b043e3-cfb1-5d5b-8c91-ef9854c51468','Tuparezetes philodendrus','65f840d5-72ae-5a31-b35d-b3aa87970c4a','Tuparezetes philodendr','23c221dc-0709-4070-9a14-11499d3d7e8e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Tuparezetidae|Tuparezetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23c48cc6-d15c-4eae-bf78-916715c216f3','','','d9832a27-7dd5-525c-82ad-745b14158143','Macrobiotus armatus Pilato & Binda, 1996','Pilato & Binda, 1996',1996,0,'ea64ac7a-3b86-5a5c-9e62-fa78b1a0e5ba','Macrobiotus armatus','ea64ac7a-3b86-5a5c-9e62-fa78b1a0e5ba','Macrobiotus armatus','1234d931-acf9-5704-b5a9-3e9b4869d581','Macrobiotus armat','23c48cc6-d15c-4eae-bf78-916715c216f3','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Macrobiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22b52a11-c718-4cdd-a26f-5a52057f26fe','','','4af7b55a-d6c4-5684-b654-7ffc45a887f8','Prodontria pinguis Given, 1952','Given, 1952',1952,0,'ba9ce4fd-c550-583e-bcac-f1033c9915f4','Prodontria pinguis','ba9ce4fd-c550-583e-bcac-f1033c9915f4','Prodontria pinguis','0a5a5bfa-dc5e-53bf-b8bc-d9694f0ba9e2','Prodontria pingu','22b52a11-c718-4cdd-a26f-5a52057f26fe','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Prodontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22b5bc97-4a39-4b68-a00f-328d2ea8fad1','','','1bd58c14-7744-506c-8328-f392a80cd77b','Platypalpus spatiosus (Collin, 1928)','(Collin, 1928)',1928,0,'3e701797-9079-5a2b-a932-c084c33de94c','Platypalpus spatiosus','3e701797-9079-5a2b-a932-c084c33de94c','Platypalpus spatiosus','f123b680-bd12-59b1-93eb-aafffcc3cbac','Platypalpus spatios','22b5bc97-4a39-4b68-a00f-328d2ea8fad1','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Platypalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22b54c91-3674-41d7-91ed-65e04db27b1a','','','f6aebbe3-a035-505c-b00b-aeba5e3c8306','Clitopilus dingleyae (E. Horak) Noordel. and Co-David, 2009','(E. Horak) Noordel. and Co-David, 2009',0,0,'a958964b-07f4-56c9-9a4c-39f7e4d9cf76','Clitopilus dingleyae','a958964b-07f4-56c9-9a4c-39f7e4d9cf76','Clitopilus dingleyae','e2a46046-9648-5294-b9d6-04a36c878418','Clitopilus dingley','0e5edf96-b906-4ec4-821a-8724718c755f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Clitopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('23c991fb-283a-4de1-b588-9befb4b09c07','','','1d609629-f08c-5ef1-ab0b-9042cac5d53c','Peziza eucalypti Berk.','Berk.',0,0,'96df3d3a-406e-59d1-b4a9-6d9f456cf4b0','Peziza eucalypti','96df3d3a-406e-59d1-b4a9-6d9f456cf4b0','Peziza eucalypti','32e0db2a-58f4-51f1-8588-6183ef119c76','Peziza eucalypt','bb06b6bb-b52d-4267-a2f5-eb513671a230','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22ba6536-3f43-4b3e-ad44-1b7efe4b790a','','','54a8e19b-4634-5501-9e76-7935eb711826','Acacia retinodes Schltdl.','Schltdl.',0,0,'befa5650-1e5a-548a-84ae-cd190957355e','Acacia retinodes','befa5650-1e5a-548a-84ae-cd190957355e','Acacia retinodes','d22306f4-b24f-5c66-8f27-e02ce5108947','Acacia retinod','22ba6536-3f43-4b3e-ad44-1b7efe4b790a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22bd99f2-5f49-4754-981f-5527901fce16','','','f6ce64cc-f3c8-555c-8993-d06a43c2a944','Hygrocybe impura (E. Horak) Boertm.','(E. Horak) Boertm.',0,0,'2f22e21a-ba63-5ffd-81ef-ac1b20db8384','Hygrocybe impura','2f22e21a-ba63-5ffd-81ef-ac1b20db8384','Hygrocybe impura','2465b500-0fd7-5a1f-8706-131acb8597cf','Hygrocybe impur','8bb17a04-42f8-45a8-8ee5-d82dddad0d33','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22b95ec6-8cd9-4fbf-92c9-c97aee6d0ec0','','','a333e765-52cb-510c-a890-b31d43a80e66','Rhabdinopora enigma Cooper & Stewart, 1979','Cooper & Stewart, 1979',1979,0,'abc82a89-060a-5e65-a29d-9277dd4bc705','Rhabdinopora enigma','abc82a89-060a-5e65-a29d-9277dd4bc705','Rhabdinopora enigma','4af5a1f2-5bef-5060-9799-61b010c0f28e','Rhabdinopora enigm','22b95ec6-8cd9-4fbf-92c9-c97aee6d0ec0','Animalia|Hemichordata|Graptolithina|Graptoloidea|Anisograptidae|Rhabdinopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22b83189-d709-4892-a259-e66d0350f766','','','91eedbc9-3e85-53db-95ea-e50f5744af28','Ctenognathus actochares Broun, 1894','Broun, 1894',1894,0,'b2cc75da-caa2-5e30-9c97-e610850caa5a','Ctenognathus actochares','b2cc75da-caa2-5e30-9c97-e610850caa5a','Ctenognathus actochares','a52e826a-2f16-59fc-b00d-806747f98f0d','Ctenognathus actochar','22b83189-d709-4892-a259-e66d0350f766','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22b5fa1e-a0ed-4351-955d-f9ae9a70f763','','','2aeacfc8-87b8-592b-8398-a6395fee62b6','Jungermannia fuscella Hook.f. & Taylor','Hook.f. & Taylor',0,0,'5fda8fb6-80f9-5853-8d13-a62a358059ca','Jungermannia fuscella','5fda8fb6-80f9-5853-8d13-a62a358059ca','Jungermannia fuscella','9099fa24-f383-556c-9a81-b96209507010','Jungermannia fuscell','68e5351f-cd4e-49ce-8455-25b59af81717','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22bf9cac-dd1a-41bd-a07e-73fa723be423','','','af9a85a0-3395-5725-8480-8ce09efdd488','Synechococcus','',0,0,'af9a85a0-3395-5725-8480-8ce09efdd488','Synechococcus','af9a85a0-3395-5725-8480-8ce09efdd488','Synechococcus','af9a85a0-3395-5725-8480-8ce09efdd488','Synechococcus','22bf9cac-dd1a-41bd-a07e-73fa723be423','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Synechococcaceae|Synechococcus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('22be5cbe-6250-42ef-b6d8-c677d7961330','','','5746eecb-68f2-51b0-8936-d7f6c706cef7','Pelodiaetus nunni Sokolov, 2019','Sokolov, 2019',2019,0,'90dabf58-9410-5eb6-9084-655643726473','Pelodiaetus nunni','90dabf58-9410-5eb6-9084-655643726473','Pelodiaetus nunni','b6013cd4-057f-5727-8a02-dd53d04b4882','Pelodiaetus nunn','22be5cbe-6250-42ef-b6d8-c677d7961330','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pelodiaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22c5e868-3fc1-43e6-8ba8-32dec3820fa4','','','48145df9-99f2-5932-a2b7-094d74bf011a','Neilo','',0,0,'48145df9-99f2-5932-a2b7-094d74bf011a','Neilo','48145df9-99f2-5932-a2b7-094d74bf011a','Neilo','48145df9-99f2-5932-a2b7-094d74bf011a','Neilo','22c5e868-3fc1-43e6-8ba8-32dec3820fa4','Animalia|Mollusca|Bivalvia|Nuculoida|Malletiidae|Neilo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('22c1872f-c751-4d73-9f16-d3d71ce5725c','','','9707bd7d-82a8-57ba-aa0c-9bc9d9bf4657','Bauhinus tragopogonis-pratensis (Pers.) R.T. Moore','(Pers.) R.T. Moore',0,0,'47eb09d5-e3bd-5676-925b-855cd88ebc75','Bauhinus tragopogonis-pratensis','47eb09d5-e3bd-5676-925b-855cd88ebc75','Bauhinus tragopogonis-pratensis','1d715ede-1873-5a42-8972-c41ba9c84229','Bauhinus tragopogonis-pratens','22c1872f-c751-4d73-9f16-d3d71ce5725c','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22c479f7-b325-4614-bf4d-659a0b899104','','','5bbf9c06-ebb8-57dc-871f-8fa0fb37be22','Hesperoxiphion peruvianum (Baker) Baker','(Baker) Baker',0,0,'c889dd79-298c-5580-9d08-0f290f21fdcc','Hesperoxiphion peruvianum','c889dd79-298c-5580-9d08-0f290f21fdcc','Hesperoxiphion peruvianum','4861edd9-caeb-5143-b605-5162ff0d13b2','Hesperoxiphion peruuian','22c479f7-b325-4614-bf4d-659a0b899104','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Hesperoxiphion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22c6722d-6040-4eff-9bd9-5718f9103461','','','c524a681-3ddc-57c6-bc4c-eee6e31accac','Hysterangium rugisporum Castellano & Beever','Castellano & Beever',0,0,'04e08c43-ec16-5476-a711-2cb9ac6ffad2','Hysterangium rugisporum','04e08c43-ec16-5476-a711-2cb9ac6ffad2','Hysterangium rugisporum','4fc496c8-36b2-54bf-8094-898925a6b9ac','Hysterangium rugispor','22c6722d-6040-4eff-9bd9-5718f9103461','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22cc2124-956b-4dcb-92b5-0b675bd6107f','','','8b019bbc-7304-5465-9382-8e1cc46e0f85','Phacidium repandum Fr.','Fr.',0,0,'b8c5ec1e-9935-58d4-a75c-e47c37c40eb0','Phacidium repandum','b8c5ec1e-9935-58d4-a75c-e47c37c40eb0','Phacidium repandum','76b6f5f9-cec7-5882-9a24-8ce09a422136','Phacidium repand','547a143f-d2b8-447a-bdfa-87d65c1eb771','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Phacidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22c9c64d-f08c-4add-a867-2eec08acf2f0','','','48213b91-5089-5bce-a884-e736e9bba2d9','Peremptor modicus Hutton, 1901','Hutton, 1901',1901,0,'44773541-1302-5cc3-a3ad-e2f0cf9018d8','Peremptor modicus','44773541-1302-5cc3-a3ad-e2f0cf9018d8','Peremptor modicus','c20ef40e-2d06-5f49-bfe1-e0c4964a405e','Peremptor modic','22c9c64d-f08c-4add-a867-2eec08acf2f0','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Peremptor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22cc2dca-12e5-47fd-b947-447476af2264','','','592f5d4d-982c-5df8-a356-de412a3efe2f','Cidaria congressata Walker, 1862','Walker, 1862',1862,0,'568aba9b-4757-5c16-9dcd-316937d9f1c7','Cidaria congressata','568aba9b-4757-5c16-9dcd-316937d9f1c7','Cidaria congressata','5cde73a3-3a67-5013-bd90-ae39c75646d3','Cidaria congressat','7db35c4e-7102-4b15-811e-98be85ae287c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22cb6f7a-d70d-4be7-9fcc-4d8e4ec85218','','','fce67812-b789-5175-bce9-d9eda26f066f','Cerebella andropogonis-contorti Subraman.','Subraman.',0,0,'3b636b1e-930c-59d2-8edb-8d2e6f12eb4b','Cerebella andropogonis-contorti','3b636b1e-930c-59d2-8edb-8d2e6f12eb4b','Cerebella andropogonis-contorti','1a07690d-1589-51be-b8b0-cb9185b89f2d','Cerebella andropogonis-contort','ed99c421-2093-4550-ab9c-700caea13257','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Cerebella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22ca0cb6-36a7-4362-9518-7d6c561a230a','','','fd6f7d6f-2dce-5d80-a051-900e8a58e3d2','Annulatascaceae S.W. Wong, K.D. Hyde & E.B.G. Jones','S.W. Wong, K.D. Hyde & E.B.G. Jones',0,0,'136b7756-45f2-5f2e-b3ae-e7d4a4b847e9','Annulatascaceae','136b7756-45f2-5f2e-b3ae-e7d4a4b847e9','Annulatascaceae','136b7756-45f2-5f2e-b3ae-e7d4a4b847e9','Annulatascaceae','22ca0cb6-36a7-4362-9518-7d6c561a230a','Fungi|Ascomycota|Sordariomycetes|Annulatascales|Annulatascaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('22c95924-5f91-4ad5-8952-ea412f6e3373','','','b462db25-30b3-5123-8b78-d519ab676ad4','Daphne laureola L.','L.',0,0,'3475d14e-05df-5977-b633-2f257429cf73','Daphne laureola','3475d14e-05df-5977-b633-2f257429cf73','Daphne laureola','fa1e3e79-c004-5498-a7d8-a228960665c6','Daphne laureol','22c95924-5f91-4ad5-8952-ea412f6e3373','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Daphne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22d33e80-8823-4bd2-b79b-39b82e0a93b6','','','f8a4a0b3-8778-52e8-bd56-f9baa1fd5904','Scolecostigmina palmivora (Sacc.) Kamal','(Sacc.) Kamal',0,0,'8cb72192-1a56-5667-80da-8ea1eedbd619','Scolecostigmina palmivora','8cb72192-1a56-5667-80da-8ea1eedbd619','Scolecostigmina palmivora','218d2971-d2b4-5d31-9834-5aed97f1c9dd','Scolecostigmina palmiuor','22d33e80-8823-4bd2-b79b-39b82e0a93b6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Scolecostigmina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22ce36d1-ec66-48ab-9b7a-7f04eee6f165','','','56c6b200-8119-5053-b29e-dd82734de4a9','Calonectria pseudonaviculata (Crous, J.Z. Groenew. & C.F. Hill) L. Lombard, M.J. Wingf. & Crous','(Crous, J.Z. Groenew. & C.F. Hill) L. Lombard, M.J. Wingf. & Crous',0,0,'57323b26-fbb9-5668-817a-ac32368e3109','Calonectria pseudonaviculata','57323b26-fbb9-5668-817a-ac32368e3109','Calonectria pseudonaviculata','8a7ab898-10f1-5f68-969d-86e248cf09dc','Calonectria pseudonauiculat','22ce36d1-ec66-48ab-9b7a-7f04eee6f165','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22d50015-8d00-422d-b903-549f813c9a55','','','a784f685-b434-54b1-8a91-f29425b6ae32','Sphyraenidae','',0,0,'a784f685-b434-54b1-8a91-f29425b6ae32','Sphyraenidae','a784f685-b434-54b1-8a91-f29425b6ae32','Sphyraenidae','a784f685-b434-54b1-8a91-f29425b6ae32','Sphyraenidae','22d50015-8d00-422d-b903-549f813c9a55','Animalia|Chordata|Actinopterygii|Perciformes|Sphyraenidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('22d8d017-14da-4197-8671-d07d9d9fe5a6','','','f6b1e9d5-4849-53cb-ba6c-e8374f0b8f09','Ellipsoidion stichococcoides Pascher','Pascher',0,0,'8ff2da43-d4d1-51ce-afe7-8d121a8a4fba','Ellipsoidion stichococcoides','8ff2da43-d4d1-51ce-afe7-8d121a8a4fba','Ellipsoidion stichococcoides','1a6bacbf-dbc4-5723-8671-749f360b5e5c','Ellipsoidion stichococcoid','22d8d017-14da-4197-8671-d07d9d9fe5a6','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Pleurochloridaceae|Ellipsoidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22dacaa4-e53f-41dd-9384-3696ceee78d3','','','d13a7f6c-b95b-5d89-852e-79cfde1dbf23','Colobaturus daimphida Cook, 1991','Cook, 1991',1991,0,'1d69083d-ad08-554b-bbd7-a75b1d41db7f','Colobaturus daimphida','1d69083d-ad08-554b-bbd7-a75b1d41db7f','Colobaturus daimphida','aaf81662-89a0-5e6a-9c83-874bfeb6af74','Colobaturus daimphid','22dacaa4-e53f-41dd-9384-3696ceee78d3','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Colobaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22da9ebe-4b79-4d13-8370-73d5dc8320b2','','','981fa1e6-cfc2-547a-ac50-dda08ae9cbe6','Arenaea javanica sensu Spooner','',0,0,'6b434f46-fd4e-58d8-bc4f-d9f75fd4a946','Arenaea javanica','6b434f46-fd4e-58d8-bc4f-d9f75fd4a946','Arenaea javanica','0843c1c8-c0ac-5134-a57f-ccaeb30245d9','Arenaea iauanic','22da9ebe-4b79-4d13-8370-73d5dc8320b2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Arenaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('22da136f-4ec5-41f0-83da-eb9afa8e3938','','','d5eca453-c780-57a9-af55-340de75c8183','Gen. n.','',0,0,'','','','','','','22da136f-4ec5-41f0-83da-eb9afa8e3938','Animalia|Arthropoda|Arachnida|Araneae|Theridiosomatidae|Gen. n.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('22df11d9-dd82-4c89-a06a-573e1c796ef2','','','6acad905-e5e8-50ae-87fd-5cd44d1fc948','Diploicia A.Massal.','A.Massal.',0,0,'5e09d500-ff19-5186-a0ff-20ebaa56c309','Diploicia','5e09d500-ff19-5186-a0ff-20ebaa56c309','Diploicia','5e09d500-ff19-5186-a0ff-20ebaa56c309','Diploicia','22df11d9-dd82-4c89-a06a-573e1c796ef2','Fungi||Ascomycetes|Lecanorales|Physciaceae|Diploicia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('22e35555-6f11-48e0-a30a-11861da64a91','','','5eede600-a306-57b7-81e9-c39f3dea88c0','Boletus erythropus Krombh.','Krombh.',0,0,'513a48de-2005-5830-bc7b-ab5f468ec544','Boletus erythropus','513a48de-2005-5830-bc7b-ab5f468ec544','Boletus erythropus','b779ced9-a89d-5630-bcc2-c888a8a5a98d','Boletus erythrop','2b3e4046-934b-4523-a05e-220e4210eac5','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22e36a86-fc6f-45ce-8779-a0b2fa1684a1','','','db4d4b31-7d01-542b-80ad-845526b189ce','Ophion peregrinus Smith, 1876','Smith, 1876',1876,0,'17aa7d7b-7387-5864-82a4-2d6a6b8262b5','Ophion peregrinus','17aa7d7b-7387-5864-82a4-2d6a6b8262b5','Ophion peregrinus','893e75c2-747b-54f8-b03c-7c2629bf448a','Ophion peregrin','22e36a86-fc6f-45ce-8779-a0b2fa1684a1','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Ophion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22e10e25-4222-413c-b23f-f6291be5a761','','','f686e73f-58fe-50f9-a726-2a0c8aeebb57','Kerria japonica (L.) DC.','(L.) DC.',0,0,'437eedf8-d61a-5b13-a7ee-34b60d2fc31c','Kerria japonica','437eedf8-d61a-5b13-a7ee-34b60d2fc31c','Kerria japonica','35756cb3-a24d-5f0d-a61d-bf933c67177e','Kerria iaponic','22e10e25-4222-413c-b23f-f6291be5a761','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Kerria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22e47bb7-5b9d-4ff3-afec-0cbef8b41532','','','15fa3b68-e25c-56b3-81b8-8f5cded29965','Sagedia affinis A.Massal.','A.Massal.',0,0,'b6107981-dd39-5442-ac76-59599bb694af','Sagedia affinis','b6107981-dd39-5442-ac76-59599bb694af','Sagedia affinis','484065f2-ea59-5b33-b447-1081088db079','Sagedia affin','c92660da-8539-4807-ad7a-e4f0f7e18e09','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Sagedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22e74e38-6c18-4696-bba1-391a61289338','','','b0011dec-ff7d-5a2e-86d0-f74dd2aee00b','Lepidophorella australis','',0,0,'b0011dec-ff7d-5a2e-86d0-f74dd2aee00b','Lepidophorella australis','b0011dec-ff7d-5a2e-86d0-f74dd2aee00b','Lepidophorella australis','416fb5b5-3c6d-50d5-ba0d-5cfa7e91777d','Lepidophorella austral','22e74e38-6c18-4696-bba1-391a61289338','Animalia|Arthropoda|Collembola|Arthropleona|Tomoceridae|Lepidophorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22e54392-46bb-4785-9594-6d01deb36b1f','','','83bfb82c-e4ca-57e9-897b-dd8a794c0e5d','Forstera bidwillii var. densifolia Mildbr.','Mildbr.',0,0,'d679b9d9-37bf-50a6-a588-08127b6d8036','Forstera bidwillii densifolia','2bc3829e-5f25-58e0-a398-a5f997609748','Forstera bidwillii var. densifolia','f091f663-d791-5555-beb6-d560d09f585a','Forstera bidwill densifol','c1992fa3-f464-4ea1-a38c-b35a0348a928','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Forstera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('22e51453-08dc-4da3-aac5-871de01e6f1b','','','b6e5f267-43a2-5ee3-a288-0bb958c426d3','Phaeomoniella prunicola Damm & Crous','Damm & Crous',0,0,'b03cbd91-b61d-5f12-a75a-a83b570cc4e4','Phaeomoniella prunicola','b03cbd91-b61d-5f12-a75a-a83b570cc4e4','Phaeomoniella prunicola','7b533093-2b09-513a-875f-95f82b715588','Phaeomoniella prunicol','003ecf60-2e08-493c-9bfc-7d5cd725885e','Fungi|Ascomycota|Eurotiomycetes|Phaeomoniellales|Celotheliaceae|Phaeomoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22ea987a-130c-4f51-a7f2-c1fede938742','','','8a7a48e7-7e6e-50b1-b3b9-e9c3a53bca3c','Newsteadia caledoniensis Kozar & Konczne Benedicty, 2000','Kozar & Konczne Benedicty, 2000',2000,0,'34fed43c-58e9-5a0d-8905-fa22cf015402','Newsteadia caledoniensis','34fed43c-58e9-5a0d-8905-fa22cf015402','Newsteadia caledoniensis','51d00be8-0c2b-52ef-8c04-08a6beebc123','Newsteadia caledoniens','22ea987a-130c-4f51-a7f2-c1fede938742','Animalia|Arthropoda|Insecta|Hemiptera|Ortheziidae|Newsteadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22ecc922-dc63-4407-87d9-3a1bbfd9e682','','','6569320f-38d3-5e38-8729-0b78092ca0b4','Fannyella','',0,0,'6569320f-38d3-5e38-8729-0b78092ca0b4','Fannyella','6569320f-38d3-5e38-8729-0b78092ca0b4','Fannyella','6569320f-38d3-5e38-8729-0b78092ca0b4','Fannyella','22ecc922-dc63-4407-87d9-3a1bbfd9e682','Animalia|Cnidaria||Gorgonacea|Primnoidae|Fannyella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('22e41469-c0b8-42b8-8a5d-fd18787e927d','','','ef2472aa-849f-57e2-a99c-6c4077669a6b','Astrothorax waitei (Benham, 1909)','(Benham, 1909)',1909,0,'8548cbdc-d13d-56f0-9dd3-1d6ba2e77b4c','Astrothorax waitei','8548cbdc-d13d-56f0-9dd3-1d6ba2e77b4c','Astrothorax waitei','2ceb2669-6ab9-5dc9-a22a-e7cb8e96abf5','Astrothorax waite','22e41469-c0b8-42b8-8a5d-fd18787e927d','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Gorgonocephalidae|Astrothorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24663adc-46bb-4376-97d0-ca36a5d47d83','','','33f52b8b-97e5-5c98-b98b-80eb7af1c0f4','Cortinarius vernicifer Soop','Soop',0,0,'60b4d745-3800-5aa0-b408-2f4ddf88c896','Cortinarius vernicifer','60b4d745-3800-5aa0-b408-2f4ddf88c896','Cortinarius vernicifer','e05792b1-9f2e-55dc-a305-3c08d5d92820','Cortinarius uernicifer','edf41e67-f233-4f81-8b4a-aa7116486ae2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('246c0825-d7e9-402f-8236-1cb56aafbe1b','','','5827e3e8-ada6-573d-a2b7-787e7b7bc91e','Physisporus lacer P. Karst.','P. Karst.',0,0,'033dc5b8-7e24-5527-b6e2-4166421b07eb','Physisporus lacer','033dc5b8-7e24-5527-b6e2-4166421b07eb','Physisporus lacer','033dc5b8-7e24-5527-b6e2-4166421b07eb','Physisporus lacer','da6e2a47-8f4a-498b-a4ce-089830eecd34','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Physisporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('246b68df-3c2f-4484-a964-3e72b4090371','','','b7d32673-f56a-58ff-bb4a-1e4b7da9353b','Sphaeria leucostoma Pers.','Pers.',0,0,'7794bd4d-e204-5aaa-a3a5-85db57c59c3c','Sphaeria leucostoma','7794bd4d-e204-5aaa-a3a5-85db57c59c3c','Sphaeria leucostoma','e07a4474-986c-55c8-a25f-4ae3e124bbcc','Sphaeria leucostom','95f70c54-1549-4a38-83b3-52a67f103904','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24685606-d520-4ff3-91e0-3b0a22cc23fe','','','92d090c6-55e5-59ca-a1c3-1d2784f1931e','Cercospora verbeniphila Speg.','Speg.',0,0,'a0eca521-abc2-5d35-8869-55e1ec16198d','Cercospora verbeniphila','a0eca521-abc2-5d35-8869-55e1ec16198d','Cercospora verbeniphila','bccf8634-184c-5298-8d17-810975c0adf6','Cercospora uerbeniphil','942411f3-0a1e-46b6-a08c-f55eb7d4477f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('246c6023-28d7-4e1d-93b8-3b781e65e7d7','','','8d930b71-f461-5f3b-a54f-bf6541c72094','Botanophila seneciella (Meade, 1892)','(Meade, 1892)',1892,0,'d1cc6890-213c-5e0f-9403-b49710f1176f','Botanophila seneciella','d1cc6890-213c-5e0f-9403-b49710f1176f','Botanophila seneciella','06700322-4dbd-5694-920f-3f622e3964e4','Botanophila seneciell','246c6023-28d7-4e1d-93b8-3b781e65e7d7','Animalia|Arthropoda|Insecta|Diptera|Anthomyiidae|Botanophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2469f86f-ef92-4035-a34e-a72b075a3091','','','0961954a-7f87-5c84-bf7a-5f480913091d','Styphnolobium Schott','Schott',0,0,'a7d1ad9d-8a6e-518e-a9bd-f47d680e3490','Styphnolobium','a7d1ad9d-8a6e-518e-a9bd-f47d680e3490','Styphnolobium','a7d1ad9d-8a6e-518e-a9bd-f47d680e3490','Styphnolobium','2469f86f-ef92-4035-a34e-a72b075a3091','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Styphnolobium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('246ea084-5991-4d8e-9626-6027c4bc08af','','','8180cd09-9332-58a8-bdd3-de8d635462a6','Cyanoramphus novaezelandiae cyanurus Salvadori','Salvadori',0,0,'17f77672-126d-5e47-9a0d-86c564220b8e','Cyanoramphus novaezelandiae cyanurus','17f77672-126d-5e47-9a0d-86c564220b8e','Cyanoramphus novaezelandiae cyanurus','b1eea067-7520-585d-b1bc-48894606ce8a','Cyanoramphus nouaezelandi cyanur','246ea084-5991-4d8e-9626-6027c4bc08af','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Cyanoramphus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('24720ff7-8314-408f-83ea-0f77bbb03233','','','4d9523e2-c39a-5e6e-afa9-9f97458a5d58','Nervijuncta marshalli Edwards, 1927','Edwards, 1927',1927,0,'b4b1ffd3-4c36-537c-9d96-64210b163399','Nervijuncta marshalli','b4b1ffd3-4c36-537c-9d96-64210b163399','Nervijuncta marshalli','792454db-f5c5-567e-8cf6-1ee5d2895fce','Nervijuncta marshall','24720ff7-8314-408f-83ea-0f77bbb03233','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Nervijuncta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24743bf1-3e77-4488-a47d-2b495bebe8ff','','','ec51f77d-440a-5685-b79b-ebce16d48723','Alternaria glyceriae E.G. Simmons & C.F. Hill','E.G. Simmons & C.F. Hill',0,0,'d1b06bf7-5d69-5648-a8a2-1df87083307c','Alternaria glyceriae','d1b06bf7-5d69-5648-a8a2-1df87083307c','Alternaria glyceriae','8577cd1b-4c92-5e22-a3f0-d6d1b8951b83','Alternaria glyceri','57f39ab2-d5f0-47c3-9780-bd80bc50b4fb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2472e5b7-af5b-415d-8997-935892b26c9d','','','36f316be-72ad-57fe-92e6-ab923d13e1aa','Pholcomma','',0,0,'36f316be-72ad-57fe-92e6-ab923d13e1aa','Pholcomma','36f316be-72ad-57fe-92e6-ab923d13e1aa','Pholcomma','36f316be-72ad-57fe-92e6-ab923d13e1aa','Pholcomma','2472e5b7-af5b-415d-8997-935892b26c9d','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Pholcomma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('24707b70-6644-4f06-8f44-78897d08ea7d','','','deab2e6e-7931-50cc-a13c-c884362e2b65','Clavulina mussooriensis Corner, K.S. Thind & Dev','Corner, K.S. Thind & Dev',0,0,'36e0b33d-cb6b-5296-9e9e-eed63380a861','Clavulina mussooriensis','36e0b33d-cb6b-5296-9e9e-eed63380a861','Clavulina mussooriensis','97a430c6-6ebf-5777-b2a8-ebc161cc408c','Clavulina mussooriens','24707b70-6644-4f06-8f44-78897d08ea7d','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Clavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2477a0d2-98a5-447c-b54a-1a744b37bc89','','','1bcde308-73f8-5cb2-97b5-629ff27d9b76','Rotylenchus buxophilus Golden, 1956','Golden, 1956',1956,0,'7eb1fa6c-605a-578f-9213-ed6fdd2e9e14','Rotylenchus buxophilus','7eb1fa6c-605a-578f-9213-ed6fdd2e9e14','Rotylenchus buxophilus','13dcaae6-9c12-5df2-b87e-119926fd6573','Rotylenchus buxophil','2477a0d2-98a5-447c-b54a-1a744b37bc89','Animalia|Nematoda|Secernentea|Tylenchida|Hoplolaimidae|Rotylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2478309f-9ea6-489a-80e5-28d0a101c93f','','','437af968-3c4d-57e8-846f-f003a9156288','Polystictus salpinctus (Cooke) Cooke','(Cooke) Cooke',0,0,'d6fd2c48-4cc4-5768-bf94-c020f7ae925a','Polystictus salpinctus','d6fd2c48-4cc4-5768-bf94-c020f7ae925a','Polystictus salpinctus','c3d8b609-6ece-539f-9ed0-57c4994188cd','Polystictus salpinct','c32965f8-c312-4ca8-9abd-9c45bbdadadc','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24792ea3-5142-4ebb-ab45-5f0171e23987','','','f93c38ec-20f1-5c1a-82b8-bf80772cc6a5','Argonauta','',0,0,'f93c38ec-20f1-5c1a-82b8-bf80772cc6a5','Argonauta','f93c38ec-20f1-5c1a-82b8-bf80772cc6a5','Argonauta','f93c38ec-20f1-5c1a-82b8-bf80772cc6a5','Argonauta','24792ea3-5142-4ebb-ab45-5f0171e23987','Animalia|Mollusca|Cephalopoda|Octopoda|Argonautidae|Argonauta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('247705c8-d66f-40dd-919c-74a2f0296e57','','','24fc75d1-8bce-5889-b9db-91b0d0fb8d17','Microctonus zealandicus Shaw, 1993','Shaw, 1993',1993,0,'3ee556af-5328-588a-8502-58369bdc9d7c','Microctonus zealandicus','3ee556af-5328-588a-8502-58369bdc9d7c','Microctonus zealandicus','85b4674c-1306-57c9-9c2e-2e1bae5a58c9','Microctonus zealandic','247705c8-d66f-40dd-919c-74a2f0296e57','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Microctonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2476c4a1-9d9d-4861-84cb-fe762372052c','','','d0d7999d-2b4d-52b2-ba43-4782ee5ec4d4','Rinawa pula Forster, 1970','Forster, 1970',1970,0,'6caf902a-edc8-59e1-bd26-697c94ddc4fd','Rinawa pula','6caf902a-edc8-59e1-bd26-697c94ddc4fd','Rinawa pula','c7632532-62bd-51ad-9160-c3692ea36ca0','Rinawa pul','2476c4a1-9d9d-4861-84cb-fe762372052c','Animalia|Arthropoda|Arachnida|Araneae|Hahniidae|Rinawa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('247f15ec-6603-4ea9-8280-4c336efd0d0a','','','7da4582c-a3f1-5bd2-b2d1-38d12732e4bb','Alema spatiosa Broun, 1880','Broun, 1880',1880,0,'29f72a00-ba0f-5454-abe9-be2568ed9900','Alema spatiosa','29f72a00-ba0f-5454-abe9-be2568ed9900','Alema spatiosa','1b571cbc-d62c-5e02-a728-51d0ddecdb00','Alema spatios','247f15ec-6603-4ea9-8280-4c336efd0d0a','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Alema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24868299-2a42-433a-b85b-bc054421a4b1','','','cb06064a-d89e-5206-bc3c-a48747959d6b','Arthrorhaphis citrinella var. catolechioides Obermayer','Obermayer',0,0,'27ab60b5-e2fc-5385-bb15-eddb35746027','Arthrorhaphis citrinella catolechioides','98fa3119-13b3-5858-a6b8-7cc70aebf6d0','Arthrorhaphis citrinella var. catolechioides','f1e5cf47-5995-5993-911a-d1268ed00848','Arthrorhaphis citrinell catolechioid','24868299-2a42-433a-b85b-bc054421a4b1','Fungi|Ascomycota|Dothideomycetes|Patellariales|Arthrorhaphidaceae|Arthrorhaphis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('247f06ff-bb87-40cd-aeee-650cf158d913','','','1beba90d-6ffd-57b8-8568-427b8aa4eff9','Wangiella dermatitidis (Kano) McGinnis','(Kano) McGinnis',0,0,'f3a22c8f-f165-5da8-b1d8-5dc71c2151cd','Wangiella dermatitidis','f3a22c8f-f165-5da8-b1d8-5dc71c2151cd','Wangiella dermatitidis','43186461-b4f9-5b3c-9560-4bd188faea3c','Wangiella dermatitid','247f06ff-bb87-40cd-aeee-650cf158d913','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Wangiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('247f1f72-c460-44a6-b42e-e473a79fd771','','','a87b22a4-640b-5c85-b31c-eb5681880851','Cryptops australis Newport, 1845','Newport, 1845',1845,0,'5ba9a8f5-08f1-5a80-8e82-dca6a8a683a4','Cryptops australis','5ba9a8f5-08f1-5a80-8e82-dca6a8a683a4','Cryptops australis','a7759f71-6f2b-5006-849b-4c3d08d1cb48','Cryptops austral','247f1f72-c460-44a6-b42e-e473a79fd771','Animalia|Arthropoda|Chilopoda|Scolopendrida|Cryptopidae|Cryptops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2486ece6-2af8-41ea-b2b9-0e2e6048e162','','','61d46a99-20db-5761-ac76-54f199a8e8ac','Lecidea imitatrix Zahlbr.','Zahlbr.',0,0,'cb8a7b7e-6bcb-5401-afdf-57e9bf0fa912','Lecidea imitatrix','cb8a7b7e-6bcb-5401-afdf-57e9bf0fa912','Lecidea imitatrix','cb8a7b7e-6bcb-5401-afdf-57e9bf0fa912','Lecidea imitatrix','db0bba43-52f4-4c58-9a2e-01c9cd0e8b08','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('248a48a7-7d6b-45b6-85f9-3a842c932fe5','','','00dcd575-9c91-5385-ac6b-f2c8015efe7f','Aspidium velutinum A.Rich.','A.Rich.',0,0,'df44c9d1-61d9-5288-a26b-c2a8d9f35b64','Aspidium velutinum','df44c9d1-61d9-5288-a26b-c2a8d9f35b64','Aspidium velutinum','8acafcfd-2f71-5845-ba96-87c9f9a74521','Aspidium uelutin','c74e6552-28f0-4c69-9b83-c8f732f95d02','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('248cff46-ed9f-4536-99e0-9bcfe87a1ec0','','','42846b1c-62ef-59c6-8e15-0eec66f34ec1','Porina subapplanata Malcolm, Vězda, P.M.McCarthy & Kantvilas','Malcolm, Vězda, P.M.McCarthy & Kantvilas',0,0,'20ec8d8e-5d8d-5c74-b679-3d56d3811536','Porina subapplanata','20ec8d8e-5d8d-5c74-b679-3d56d3811536','Porina subapplanata','c9c7ccdd-8ed9-5f8d-9b7c-8b55b4bb5c47','Porina subapplanat','248cff46-ed9f-4536-99e0-9bcfe87a1ec0','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24933331-bb81-4f9c-8024-442ebb05832e','','','72fadc3b-a5a2-5436-9f6e-31cfea2fdc3a','Pelecanoides urinatrix georgicus Murphy & Harper','Murphy & Harper',0,0,'25c9197d-b69c-53a0-9974-eb579b625e00','Pelecanoides urinatrix georgicus','25c9197d-b69c-53a0-9974-eb579b625e00','Pelecanoides urinatrix georgicus','a5e23d49-ace1-525d-aaed-3e7be14ed814','Pelecanoides urinatrix georgic','6f1b3689-0c4a-4a6a-b47b-b17d6ea9adb6','Animalia|Chordata|Aves|Procellariiformes|Pelecanoididae|Pelecanoides','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('24943ea2-dde4-40d0-9c43-a7a5dfe8c2bc','','','47995d11-b0d9-521b-ae39-ec068e59de8e','Erwinia herbicola pv. gypsophilae (Brown 1934) Miller et al., 1981','(Brown 1934) Miller et al., 1981',1934,0,'dd492e7b-2ddc-51cb-8db9-6bc01e4046fb','Erwinia herbicola gypsophilae','4510d7c3-1f03-59bc-9d4a-cd485d85572e','Erwinia herbicola pv. gypsophilae','3795e154-711e-5bc0-bcbe-a3aedf2dec33','Erwinia herbicol gypsophil','639dcaeb-f4d0-4251-aaa2-c1db72a3ab57','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('2494675b-baf0-49db-b6b7-a6e3ac1cb0ae','','','0192c719-fbad-53ca-857e-ac360ad65e7f','Pseudoflintina triquetra (Brady, 1879)','(Brady, 1879)',1879,0,'cfa064c5-a157-5245-a05b-02ff413a9f5f','Pseudoflintina triquetra','cfa064c5-a157-5245-a05b-02ff413a9f5f','Pseudoflintina triquetra','abaa0cfe-2c59-57ca-8ad8-6db4ea0ecc22','Pseudoflintina triquetr','2494675b-baf0-49db-b6b7-a6e3ac1cb0ae','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Pseudoflintina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2499a063-63d7-4626-b168-06305083113e','','','2bbf5b42-a913-5a5b-a4bf-8c101afea367','Cortinarius purpurascens Fr.','Fr.',0,0,'5baa3a56-2a11-5af3-9501-b6dcf9ba6270','Cortinarius purpurascens','5baa3a56-2a11-5af3-9501-b6dcf9ba6270','Cortinarius purpurascens','5baa3a56-2a11-5af3-9501-b6dcf9ba6270','Cortinarius purpurascens','109d04bc-2078-447a-bdcf-02ae9e4633f5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('249e7e65-caeb-4ffc-becb-6e496843099a','','','d08c9b40-99fb-5802-91d6-18fdcfbd3a59','Blechnum capense var. acuminatum (C.Presl) Domin','(C.Presl) Domin',0,0,'de831168-b0ba-5e9a-bb03-3930e815f0b2','Blechnum capense acuminatum','c0403015-b5c1-51a3-8a6f-7ae9f9b0e45d','Blechnum capense var. acuminatum','b6110576-9027-5d95-8305-b7fdd8dcf82d','Blechnum capens acuminat','ddbd720f-06b3-4fea-a54f-d9fcc950ecc9','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('249d9880-bee2-4247-9463-ab4fc373eed4','','','e2aba254-e954-5920-adf2-10fd7ba4fbae','Methemus griseipilus (Broun, 1881)','(Broun, 1881)',1881,0,'eb0d185f-8342-57ab-9edf-c8fbcee413bf','Methemus griseipilus','eb0d185f-8342-57ab-9edf-c8fbcee413bf','Methemus griseipilus','1628cbd0-e7d1-528f-95c0-fae7e4673257','Methemus griseipil','249d9880-bee2-4247-9463-ab4fc373eed4','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Methemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('249be0c0-3ec2-45cb-92e2-eaf4edfd9bcb','','','160cd04e-ff95-5c5b-9f7c-170290d5dd6b','Veronica jovellanoides Garn.-Jones & de Lange','Garn.-Jones & de Lange',0,0,'fb80572b-c701-5660-b8b7-9f58f6fc75e5','Veronica jovellanoides','fb80572b-c701-5660-b8b7-9f58f6fc75e5','Veronica jovellanoides','0e289920-922a-5de7-b169-f34e1b38a78e','Veronica iouellanoid','249be0c0-3ec2-45cb-92e2-eaf4edfd9bcb','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24a05f52-4b2d-4ba5-a361-568a98443bd4','','','78446159-f97e-5d61-b924-5ccf2c4e4dcb','Orthotrichum rupestre Schwägr. var. rupestre','',0,0,'7a4fba5c-ea11-5eb1-a2ae-681288d29942','Orthotrichum rupestre rupestre','06f7027a-c858-510f-a34c-2e5f32fdf8d8','Orthotrichum rupestre var. rupestre','fdc95cae-8b29-57f9-a3bc-0e1435fa8fb0','Orthotrichum rupestr rupestr','24a05f52-4b2d-4ba5-a361-568a98443bd4','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('249efdb8-a632-4a95-87a1-8f94dd0ffa6e','','','a5edea26-8bdc-5738-8e7f-c7640132c4f6','Chrysomelidae','',0,0,'a5edea26-8bdc-5738-8e7f-c7640132c4f6','Chrysomelidae','a5edea26-8bdc-5738-8e7f-c7640132c4f6','Chrysomelidae','a5edea26-8bdc-5738-8e7f-c7640132c4f6','Chrysomelidae','249efdb8-a632-4a95-87a1-8f94dd0ffa6e','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('24a13fbe-8275-455b-85b3-ea14fc69c8a9','','','340e0186-6b0b-5d11-b285-b3ce631300ff','Zeatyrus lawsoni Sharp, 1881','Sharp, 1881',1881,0,'ef1492ed-11d0-5d56-bc4f-e673dd051fae','Zeatyrus lawsoni','ef1492ed-11d0-5d56-bc4f-e673dd051fae','Zeatyrus lawsoni','7472f7c6-2ff1-58b8-9331-27c75dc6e354','Zeatyrus lawson','24a13fbe-8275-455b-85b3-ea14fc69c8a9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Zeatyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24ac20ea-5350-41f6-a9ce-6f5ea3d3ee14','','','66581445-3964-58e1-a4a0-66abe219b74e','Sphingoquedius Bernhauer, 1941','Bernhauer, 1941',1941,0,'b5e72fba-63a2-5bec-8bfc-d4e8b6ad7abd','Sphingoquedius','b5e72fba-63a2-5bec-8bfc-d4e8b6ad7abd','Sphingoquedius','b5e72fba-63a2-5bec-8bfc-d4e8b6ad7abd','Sphingoquedius','24ac20ea-5350-41f6-a9ce-6f5ea3d3ee14','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sphingoquedius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('24a76e3e-f03f-4a70-a9d1-8c5addbd5d9e','','','d3c421f8-f3d1-515c-8165-4a09dbc677d3','Bartramia revisa R.Br.bis','R.Br.bis',0,0,'417a56d1-989b-5c71-8726-b2dcd4febcf2','Bartramia revisa','417a56d1-989b-5c71-8726-b2dcd4febcf2','Bartramia revisa','69819eea-1abb-531b-8bb4-ab5c3b5a4108','Bartramia reuis','90376809-fff2-49df-918a-42a65aaebf05','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24ac1344-c32a-489a-824d-74850ca79fd8','','','143d485f-5fcd-5cf8-99e2-ed49b484d9de','Discochora dracaenae (Gutner) Bissett','(Gutner) Bissett',0,0,'f784c4e9-7e40-5629-b66d-5b5e8129637d','Discochora dracaenae','f784c4e9-7e40-5629-b66d-5b5e8129637d','Discochora dracaenae','03986366-1042-5580-906d-040b13d4d2ff','Discochora dracaen','ce4a77c7-9872-45d8-a1e7-c5daf6aae039','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Discochora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24afd5f7-1947-4532-a83f-548a22eb738b','','','db54b124-0b64-531b-a7e0-2cdae8457d50','Sciacharis (Sciacharis) waipouana (Franz, 1975)','(Franz, 1975)',1975,0,'0827c599-a1fc-5979-aae8-d40db8d7347d','Sciacharis waipouana','0827c599-a1fc-5979-aae8-d40db8d7347d','Sciacharis waipouana','e006e7c7-792f-5de9-9aba-01b2e67b575e','Sciacharis waipouan','24afd5f7-1947-4532-a83f-548a22eb738b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22f01118-3757-4196-a32e-391acc86d0a9','','','51fb3e86-036f-5d3a-8690-ddd5c6699209','Trichosporon cutaneum (Beurm., Gougerot & Vaucher) M. Ota','(Beurm., Gougerot & Vaucher) M. Ota',0,0,'4b9f3ba8-71ca-5a7e-bab7-ea957159a672','Trichosporon cutaneum','4b9f3ba8-71ca-5a7e-bab7-ea957159a672','Trichosporon cutaneum','2e80e3e7-6ec7-56ab-9f52-ce53fb53d342','Trichosporon cutane','ef35a7c4-3823-41fa-9ff3-58c22f3f86d2','Fungi|Basidiomycota|Tremellomycetes|Trichosporonales|Trichosporonaceae|Trichosporon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24b068e7-c655-45f9-bb0e-a34c43e249ba','','','92958fd4-2d1b-5dd5-b728-c5af2fa8e054','Spinoscapha rufa (Broun, 1881)','(Broun, 1881)',1881,0,'17616b31-fa83-534b-931b-47986f09a8f0','Spinoscapha rufa','17616b31-fa83-534b-931b-47986f09a8f0','Spinoscapha rufa','62e03295-c5d1-5fd6-ab56-ce513491c20a','Spinoscapha ruf','24b068e7-c655-45f9-bb0e-a34c43e249ba','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Spinoscapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22f23427-d224-45b1-a3e8-8aea76130d43','','','fa7bab69-7ed4-58da-9263-4679655dadc0','Rhyssa','',0,0,'fa7bab69-7ed4-58da-9263-4679655dadc0','Rhyssa','fa7bab69-7ed4-58da-9263-4679655dadc0','Rhyssa','fa7bab69-7ed4-58da-9263-4679655dadc0','Rhyssa','22f23427-d224-45b1-a3e8-8aea76130d43','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Rhyssa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('22f1cd89-9ee8-4c18-aa28-8c5649732a90','','','3bb62b82-9d9d-5ba0-a7b9-6bf6f705be29','Pseudomonas chlororaphis subsp. aureofaciens (Kluyver 1956) Peix et al., 2007','(Kluyver 1956) Peix et al., 2007',1956,0,'907f4172-92fa-5711-b555-d927ee9afcb8','Pseudomonas chlororaphis aureofaciens','5078cc7a-b569-5bda-b375-8360efee9a54','Pseudomonas chlororaphis subsp. aureofaciens','1790b05c-fee6-553d-bca4-dbaf62aa8787','Pseudomonas chlororaph aureofaciens','22f1cd89-9ee8-4c18-aa28-8c5649732a90','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('22f58b0d-9977-485f-9c2e-cb91ca7b1dd5','','','9f3225b3-f3bb-5a5d-b756-e638adbec33b','Tephrocybe tesquorum (Fr.) M.M. Moser','(Fr.) M.M. Moser',0,0,'3bc02e41-dfa2-5b82-a766-dd91d6fe79b5','Tephrocybe tesquorum','3bc02e41-dfa2-5b82-a766-dd91d6fe79b5','Tephrocybe tesquorum','9ed2637c-d33d-5e74-b06d-ae3bb0844b4d','Tephrocybe tesquor','9b5f6dd2-d094-49f0-9758-1a83d3a80709','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Tephrocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22f48a0f-cfda-4f8a-84e6-e5d529d99430','','','47f4ce9b-3e98-5581-9338-5bbef9063410','Cryptophagus fuliginosus Broun, 1880','Broun, 1880',1880,0,'10ae5727-12f5-5fad-ad14-72bd4d66d7ad','Cryptophagus fuliginosus','10ae5727-12f5-5fad-ad14-72bd4d66d7ad','Cryptophagus fuliginosus','8d65a88d-3dfc-5829-8fdf-3c23b1ba993f','Cryptophagus fuliginos','d4b946d1-f80c-408d-b392-884a248769db','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Cryptophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22fdbaac-68a8-4b31-bea7-7d4126392665','','','1afcd016-707c-5902-bd27-d9d463cf0c42','Phytophthora species nov. 1 S.D. Randall','',0,0,'d2e13225-2c77-52ab-8715-5c872ac0ef58','Phytophthora','d2e13225-2c77-52ab-8715-5c872ac0ef58','Phytophthora','d2e13225-2c77-52ab-8715-5c872ac0ef58','Phytophthora','1e175b50-9416-4164-9c4b-9f762b8ebc61','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',4);
INSERT INTO core VALUES('23002a5e-8a96-4a85-8342-7f0aeb374ee7','','','ac87d27f-c130-5dc2-8c97-b2961bbe4d35','Hybolasius optatus Broun, 1893','Broun, 1893',1893,0,'74335030-a7bc-5a24-8988-f60f42773682','Hybolasius optatus','74335030-a7bc-5a24-8988-f60f42773682','Hybolasius optatus','e2ca96c7-8b2a-5b11-b8f6-5dc894871dbf','Hybolasius optat','23002a5e-8a96-4a85-8342-7f0aeb374ee7','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Hybolasius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22fe14f6-a3a4-41f2-9af1-dbc5bdfb57e2','','','e88ce62b-a051-5579-8400-b12c20ec6115','Asterionella formosa var. acaroides Lemmerman','Lemmerman',0,0,'a51fa542-9ad0-5bee-b469-d3e463ce5e17','Asterionella formosa acaroides','c55f41ce-007c-56b4-91b6-fccf1e2891cb','Asterionella formosa var. acaroides','3661bb10-ebfc-50c9-8988-d626b7d3bde0','Asterionella formos acaroid','22fe14f6-a3a4-41f2-9af1-dbc5bdfb57e2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Asterionella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('22fabe56-551f-4681-8a04-aa7b56b225d4','','','6527c88f-e22e-5c50-8fec-f2f98bcf4bc1','Celmisia lateralis Buchanan var. lateralis','',0,0,'3574dd4d-332d-526a-ba4b-73cf3a6c89bd','Celmisia lateralis lateralis','921f9e97-d4df-593e-ac26-11d127b3a456','Celmisia lateralis var. lateralis','96cc04d6-f670-54a7-acc5-79de7c10d786','Celmisia lateral lateral','22fabe56-551f-4681-8a04-aa7b56b225d4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('23064d86-7dfe-4cee-a8d6-01b2186359f4','','','063f0861-529f-57a6-8056-81edd91022b7','Megalospora Meyen','Meyen',0,0,'7231b3df-8720-5f00-8656-493dc80d709c','Megalospora','7231b3df-8720-5f00-8656-493dc80d709c','Megalospora','7231b3df-8720-5f00-8656-493dc80d709c','Megalospora','23064d86-7dfe-4cee-a8d6-01b2186359f4','Fungi||Ascomycetes|Lecanorales|Megalosporaceae|Megalospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2306ec4b-4659-452c-a446-43f735e8901a','','','2f5d34f8-d16b-5ca5-a3e4-7a4f0a6a1240','Macrolepiota dolichaula sensu G.M. Taylor','',0,0,'d09023e8-4ca2-5d29-b8e0-6a613d075327','Macrolepiota dolichaula','d09023e8-4ca2-5d29-b8e0-6a613d075327','Macrolepiota dolichaula','33757479-7226-5379-9ea2-1d7ab13f941b','Macrolepiota dolichaul','cff6e0c8-47d8-4cf9-b95d-f5b0a0bb97d1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Macrolepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('230177ed-2ef5-4a6c-af41-9366ec67c580','','','0f81ea20-02d8-5f56-af94-747030e3127a','Ptinus clavipes Panzer, 1792','Panzer, 1792',1792,0,'56a990d3-05a7-57ec-95e0-86d9837efc66','Ptinus clavipes','56a990d3-05a7-57ec-95e0-86d9837efc66','Ptinus clavipes','b37e3c4f-9c07-5c38-beab-b4dff9ef11e4','Ptinus clauip','230177ed-2ef5-4a6c-af41-9366ec67c580','Animalia|Arthropoda|Insecta|Coleoptera|Ptinidae|Ptinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23074911-1f3e-4860-a666-0111ba8a7bf0','','','00f52112-4f3b-5cf7-99d0-898c47f81902','Anthus novaeseelandiae (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'30d1b18b-bc33-57fc-8112-2c5b5f32f33f','Anthus novaeseelandiae','30d1b18b-bc33-57fc-8112-2c5b5f32f33f','Anthus novaeseelandiae','1a5850d3-a1b6-5dca-a144-ba53d5421b2f','Anthus nouaeseelandi','23074911-1f3e-4860-a666-0111ba8a7bf0','Animalia|Chordata|Aves|Passeriformes|Motacillidae|Anthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23083f96-6509-4d33-9f9e-0e39736e5681','','','13350717-487d-5190-b00e-65de1615b9eb','Colletogloeopsis nubilosum (Ganap. & Corbin) Crous & M.J. Wingf.','(Ganap. & Corbin) Crous & M.J. Wingf.',0,0,'7740d289-5349-52b3-8433-b7bd0ecc5fa6','Colletogloeopsis nubilosum','7740d289-5349-52b3-8433-b7bd0ecc5fa6','Colletogloeopsis nubilosum','29e711c3-b99b-5917-8897-48596b178765','Colletogloeopsis nubilos','10060ef1-f9f5-4483-a57a-79f84e5216ad','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Colletogloeopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('230a6c5f-f65c-4e7a-b42d-89c060b1a8ff','','','d029eb26-81a3-57f4-9b38-8a6dceddd9c5','Pittosporum pimeleoides var. reflexum (R.Cunn. ex A.Cunn.) Hook.f.','(R.Cunn. ex A.Cunn.) Hook.f.',0,0,'cd74c0ef-392a-51b4-bb70-d3f518e3a128','Pittosporum pimeleoides reflexum','b2009d1c-a712-5f3e-8f9d-3f2317d8116e','Pittosporum pimeleoides var. reflexum','089b8b99-8a2e-5b9e-969a-b5f64de199f0','Pittosporum pimeleoid reflex','7505367d-fbe3-4cf7-9743-0b080120f154','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('230ac473-73f5-425c-943f-abd8930d5a2b','','','a6c113ab-d8e8-5981-9edb-7ba66ebc9e1c','Eriochiton armatus Brittin, 1915','Brittin, 1915',1915,0,'52fee5ea-4836-5c0e-8480-e2586f83e131','Eriochiton armatus','52fee5ea-4836-5c0e-8480-e2586f83e131','Eriochiton armatus','ef2be8db-23eb-57e4-9d01-917411233b32','Eriochiton armat','230ac473-73f5-425c-943f-abd8930d5a2b','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('230d8370-dee6-4036-a7f8-0864e2e2b3dd','','','2e9d83cd-2ab8-5f93-b6c0-cc8e1f41f43f','Aoraki calcarobtusa','',0,0,'2e9d83cd-2ab8-5f93-b6c0-cc8e1f41f43f','Aoraki calcarobtusa','2e9d83cd-2ab8-5f93-b6c0-cc8e1f41f43f','Aoraki calcarobtusa','4f14b852-4ea9-5e49-bdbb-23a3a6a35544','Aoraki calcarobtus','230d8370-dee6-4036-a7f8-0864e2e2b3dd','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Aoraki','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23101def-2a3a-4038-be43-188482540ec6','','','4a752c0f-db88-5e64-90c6-4f29051d6a7d','Gluconobacter asaii Mason and Claus, 1989','Mason and Claus, 1989',1989,0,'2dfd38d6-c701-5194-876b-31438f69a29a','Gluconobacter asaii','2dfd38d6-c701-5194-876b-31438f69a29a','Gluconobacter asaii','02c5a13f-38f3-596a-b934-4431d1a740b4','Gluconobacter asa','ac3aef36-18a9-415a-b9ca-c6b0303572d6','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Gluconobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('2315a6b4-41cd-4d7d-9dc9-db9efb0c606c','','','703631f4-b992-51b1-8e69-1bdb10e9bd97','Candida tanzawaensis Nakase & Itoh','Nakase & Itoh',0,0,'069bbd02-d593-5239-94ee-12cd59dbdf2d','Candida tanzawaensis','069bbd02-d593-5239-94ee-12cd59dbdf2d','Candida tanzawaensis','f9ecf54b-f34a-507a-ad3f-58ea329bbf0b','Candida tanzawaens','2315a6b4-41cd-4d7d-9dc9-db9efb0c606c','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2316f15b-34fd-4e2b-b09a-2b675f5f0136','','','64847554-94df-5151-b4bc-f9773a167c57','Fusicoccum amygdali Delacr.','Delacr.',0,0,'73690790-8f55-5d4a-a0fa-33fab72ae728','Fusicoccum amygdali','73690790-8f55-5d4a-a0fa-33fab72ae728','Fusicoccum amygdali','6645827c-b70c-5844-a511-f7d061b9d7b3','Fusicoccum amygdal','9936af1b-6280-4cb9-b83e-8d2e961b3094','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Fusicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2319287b-e162-4a1f-8933-39c2ab28214a','','','2c3d5910-3eee-5cbd-b3d8-95c5711a28a5','Hyalogyra expansa B. Marshall, 1988','B. Marshall, 1988',1988,0,'56075f55-5c9f-511a-b78c-cc845da4efde','Hyalogyra expansa','56075f55-5c9f-511a-b78c-cc845da4efde','Hyalogyra expansa','f1c9180b-bc5e-5143-a85f-97a969d11f5d','Hyalogyra expans','2319287b-e162-4a1f-8933-39c2ab28214a','Animalia|Mollusca|Gastropoda|Heterostropha|Hyalogyrinidae|Hyalogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2322cc5b-7d10-4e29-865e-10a44af51daf','','','c106a213-5af2-5abf-b8f0-18f82ea0abee','Adiantum trichomanoides (Dryand.) Poir.','(Dryand.) Poir.',0,0,'4d1b0e92-8148-5109-b89a-395f52e3b686','Adiantum trichomanoides','4d1b0e92-8148-5109-b89a-395f52e3b686','Adiantum trichomanoides','c6e21c26-46c8-5bff-b004-58ef20f6cc05','Adiantum trichomanoid','c7d2ce98-3833-4494-8c00-26e36844820e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23273782-2a81-4300-9dd9-40933906afd8','','','6fb358fa-3192-5b75-aa01-8e0e7cc2f7b5','Caligus bonito Wilson, 1905','Wilson, 1905',1905,0,'a74e81b3-3748-5c00-aac5-a73da4ef8d13','Caligus bonito','a74e81b3-3748-5c00-aac5-a73da4ef8d13','Caligus bonito','6ba8f2ce-b5dd-5403-ae72-fde101cf5f90','Caligus bonit','23273782-2a81-4300-9dd9-40933906afd8','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Caligidae|Caligus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('232190ad-4bf6-4e56-a95a-5842b59ddf76','','','00571450-7429-5505-baaa-9b1da566bf55','Dammara australis D.Don','D.Don',0,0,'214dbae0-2bf9-54e4-ba57-f21a5669d0cc','Dammara australis','214dbae0-2bf9-54e4-ba57-f21a5669d0cc','Dammara australis','e65d2613-4802-5d42-a6cb-bb7990765f45','Dammara austral','3d0d52d8-4c93-4b3b-bc41-018f30ce9cf1','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Dammara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23218a52-6b2f-4b66-a5bb-cf623cbc65bb','','','754ff9d5-5424-5308-93ee-2bc7861cf89b','Erwinia mallotivora Goto, 1976','Goto, 1976',1976,0,'39c5efa2-6c4c-5bf8-8754-378d33cc7cbd','Erwinia mallotivora','39c5efa2-6c4c-5bf8-8754-378d33cc7cbd','Erwinia mallotivora','16d8c037-e267-52a1-a403-e6a721a05c72','Erwinia mallotiuor','23218a52-6b2f-4b66-a5bb-cf623cbc65bb','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('23317965-c545-45cf-9adb-0da270e02b65','','','ce0908e9-3e3e-5f08-80bf-4b5cf0877081','Plagiochila banksiana Gottsche','Gottsche',0,0,'fa630454-2da4-5369-bd1a-4d4c5a6c68eb','Plagiochila banksiana','fa630454-2da4-5369-bd1a-4d4c5a6c68eb','Plagiochila banksiana','b34b6df2-0abd-557a-8369-2322b7833e8c','Plagiochila banksian','23317965-c545-45cf-9adb-0da270e02b65','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('232a283f-2bd4-47c8-ade1-290636b1fbb9','','','c14327c1-b3a4-55c5-8f5a-8ec6d533c358','Fragilaria ungeriana var. goulardii (Brebisson) Lange-Bertalot','(Brebisson) Lange-Bertalot',0,0,'413b5097-1fe0-5d8c-b10e-be884b679348','Fragilaria ungeriana goulardii','cc155d02-650f-5bad-8610-96e22ee44113','Fragilaria ungeriana var. goulardii','22f997ce-ecd9-546f-a891-b9bc9a5ea399','Fragilaria ungerian goulard','232a283f-2bd4-47c8-ade1-290636b1fbb9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('23314928-ee8a-42a4-b19b-82f7f0bb6184','','','ebb0e457-74ef-5bac-9c78-9dec6c07d88a','Scopelarchoides','',0,0,'ebb0e457-74ef-5bac-9c78-9dec6c07d88a','Scopelarchoides','ebb0e457-74ef-5bac-9c78-9dec6c07d88a','Scopelarchoides','ebb0e457-74ef-5bac-9c78-9dec6c07d88a','Scopelarchoides','23314928-ee8a-42a4-b19b-82f7f0bb6184','Animalia|Chordata|Actinopterygii|Aulopiformes|Scopelarchidae|Scopelarchoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('23322cba-bad5-4097-ba4d-8793a9c94a74','','','e98304fa-21db-5f28-bc67-3d1ada82912f','Phyllocoptes','',0,0,'e98304fa-21db-5f28-bc67-3d1ada82912f','Phyllocoptes','e98304fa-21db-5f28-bc67-3d1ada82912f','Phyllocoptes','e98304fa-21db-5f28-bc67-3d1ada82912f','Phyllocoptes','23322cba-bad5-4097-ba4d-8793a9c94a74','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Phyllocoptes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('232dca32-3006-4fd5-85b3-70a6aab397c1','','','0356bb2d-5dae-5e45-a53f-c4c58a37e8ff','Caloneis budensis (Grunow) Krammer','(Grunow) Krammer',0,0,'f5ac053a-f149-5a9e-93ca-1eb95f4110f1','Caloneis budensis','f5ac053a-f149-5a9e-93ca-1eb95f4110f1','Caloneis budensis','d8ff3152-b6ee-5831-9afb-4109a0960b29','Caloneis budens','232dca32-3006-4fd5-85b3-70a6aab397c1','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('232aa360-d472-4ab0-adb4-a013cdc8899c','','','4465602c-6821-5e9c-8a57-3bde232c151d','Waiputrechus cavernicola Townsend, 2010','Townsend, 2010',2010,0,'f6056b01-d95c-5e65-a6f1-55578ab14796','Waiputrechus cavernicola','f6056b01-d95c-5e65-a6f1-55578ab14796','Waiputrechus cavernicola','3475684a-c7f5-5a88-bf33-43fca6aa229b','Waiputrechus cauernicol','232aa360-d472-4ab0-adb4-a013cdc8899c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Waiputrechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23332d4a-0d27-438c-839c-08d63829963a','','','ce5ba75b-6b5d-5b30-9694-b995a8e2d770','Pergamasus crassipes (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'b2752f9b-e9d2-58df-a3f2-18ac8a75a786','Pergamasus crassipes','b2752f9b-e9d2-58df-a3f2-18ac8a75a786','Pergamasus crassipes','239f0a2d-e990-539c-99aa-3d391b4bebfd','Pergamasus crassip','23332d4a-0d27-438c-839c-08d63829963a','Animalia|Arthropoda|Arachnida|Mesostigmata|Parasitidae|Pergamasus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2334c5ed-c87d-49a2-88a8-9083aefbbe7b','','','4030fcd3-e0b8-56fe-92c2-b912ab6db7fc','Siphula fastigiata (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'49d98a1c-d194-5057-8675-bcb07ffdb511','Siphula fastigiata','49d98a1c-d194-5057-8675-bcb07ffdb511','Siphula fastigiata','fa684d5b-0977-518b-9e9b-f6f17bbbf621','Siphula fastigiat','2334c5ed-c87d-49a2-88a8-9083aefbbe7b','Fungi||Ascomycetes|Lecanorales||Siphula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2338d21a-b740-43ca-bceb-fe8a3698349c','','','5fbff4fe-686e-5d4e-b4a0-74a0e43f3097','Cyphotelus angustifrons Sharp, 1878','Sharp, 1878',1878,0,'f8f1844a-2239-5cfd-b38c-fe0b731406ec','Cyphotelus angustifrons','f8f1844a-2239-5cfd-b38c-fe0b731406ec','Cyphotelus angustifrons','f8f1844a-2239-5cfd-b38c-fe0b731406ec','Cyphotelus angustifrons','2338d21a-b740-43ca-bceb-fe8a3698349c','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphotelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('233ba792-42e3-4d8e-8fef-563f939e107e','','','a68d3cf6-22d7-52bb-9c6d-02338f3d41d1','Poria andersonii (Ellis & Everh.) Lloyd','(Ellis & Everh.) Lloyd',0,0,'284fb719-da13-5a8d-88e7-e6a9de24fa48','Poria andersonii','284fb719-da13-5a8d-88e7-e6a9de24fa48','Poria andersonii','00f505f9-e294-5200-b486-2513a562dceb','Poria anderson','068152ab-0471-439d-894b-d9fc1312513d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('233e19f9-710e-4093-93d1-aa1fa22a01c3','','','17089b06-d887-5473-9eac-e7886822629e','Penicillium malodoratum (Kwon-Chung & Fennell) Samson, Houbraken, Visagie & Frisvad','(Kwon-Chung & Fennell) Samson, Houbraken, Visagie & Frisvad',0,0,'51fc5ec3-41e9-55f4-9737-0036f76947e0','Penicillium malodoratum','51fc5ec3-41e9-55f4-9737-0036f76947e0','Penicillium malodoratum','63296aa5-9240-57cc-82e0-ae91e69390ab','Penicillium malodorat','233e19f9-710e-4093-93d1-aa1fa22a01c3','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24b90d8f-c9f0-4375-9df6-1703de7d5b52','','','a5bd9cbb-3728-5e49-bf41-a9e2ad746368','Corticium lembosporum Bourdot','Bourdot',0,0,'e6627f9a-b891-59e0-a4e9-34893ea80905','Corticium lembosporum','e6627f9a-b891-59e0-a4e9-34893ea80905','Corticium lembosporum','60277345-03c0-58e0-bffc-7bce2cf73223','Corticium lembospor','fb367b5c-ed24-428c-bca9-7276997c4d2a','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24c10f78-8212-4fbe-89ca-0742b5f4d0f9','','','db1115ca-9c7b-591d-8932-18078f165cf1','Pseudovermis hancocki Challis, 1969','Challis, 1969',1969,0,'e251bfe1-2289-559b-8c5d-737cbffa1a05','Pseudovermis hancocki','e251bfe1-2289-559b-8c5d-737cbffa1a05','Pseudovermis hancocki','9a5ea5a0-9ec9-5a39-b663-9b3c199c80c0','Pseudovermis hancock','24c10f78-8212-4fbe-89ca-0742b5f4d0f9','Animalia|Mollusca|Gastropoda|Nudibranchia|Pseudovermidae|Pseudovermis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24c3738a-a4f3-4dbd-ace1-255bfd3d69d7','','','9c0f35ab-aa75-5aa2-8486-378cf11ae36c','Borgella species','',0,0,'111b5b7a-e603-56d5-a56c-53b8d6dfaf19','Borgella','111b5b7a-e603-56d5-a56c-53b8d6dfaf19','Borgella','111b5b7a-e603-56d5-a56c-53b8d6dfaf19','Borgella','24c3738a-a4f3-4dbd-ace1-255bfd3d69d7','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canuellidae|Borgella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('24bc3ac8-34cd-4a67-b88b-f5ab1c049ed9','','','75ae7484-bf08-5184-9447-989ef1981e09','Septogloeum thomasianum (Sacc.) Höhn.','(Sacc.) Höhn.',0,0,'5aed236a-8db2-5772-9523-38da032328bf','Septogloeum thomasianum','5aed236a-8db2-5772-9523-38da032328bf','Septogloeum thomasianum','4c2226cc-6af8-57e8-b3da-ea9a35044131','Septogloeum thomasian','24bc3ac8-34cd-4a67-b88b-f5ab1c049ed9','Fungi|Ascomycota||||Septogloeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24c4b3d0-d467-4766-a862-53e35db84712','','','cf46b164-ac70-547d-b7da-3a8fdeeb684f','Pyrenogaster Malençon & Riousset','Malençon & Riousset',0,0,'384b90cd-ae02-530f-8876-011812b3c662','Pyrenogaster','384b90cd-ae02-530f-8876-011812b3c662','Pyrenogaster','384b90cd-ae02-530f-8876-011812b3c662','Pyrenogaster','1b1a144a-90e2-4eac-a031-577e2b75235d','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Pyrenogaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('24c30c8d-bace-4935-9315-5c522a2438d1','','','714ae5d6-bda8-58ed-adeb-7cd251bf9009','Foveoleberis species Jellinek & Swanson, 2003','',0,0,'fb6fe997-2ee4-5a97-a9c3-3e372c7127ab','Foveoleberis','fb6fe997-2ee4-5a97-a9c3-3e372c7127ab','Foveoleberis','fb6fe997-2ee4-5a97-a9c3-3e372c7127ab','Foveoleberis','24c30c8d-bace-4935-9315-5c522a2438d1','Animalia|Arthropoda|Ostracoda|Podocopida|Xestoleberididae|Foveoleberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('24c42427-2742-4ab4-98ef-6c48df5dd2b0','','','a778cfc6-8607-545e-9ee4-bb0f0b6963e1','Haplocladium microphyllum (Hedw.) Broth.','(Hedw.) Broth.',0,0,'2f15b293-859a-5b33-8493-85b4cb4f3be3','Haplocladium microphyllum','2f15b293-859a-5b33-8493-85b4cb4f3be3','Haplocladium microphyllum','a4b2c057-f7db-5b61-a0b3-938e4985cf1c','Haplocladium microphyll','24c42427-2742-4ab4-98ef-6c48df5dd2b0','Plantae||Bryopsida|Hypnales|Leskeaceae|Haplocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24c4cd9c-4359-4b95-b225-79c0e0329356','','','fd4203b9-3b5f-577b-b1e1-3fe9af10d4c7','Cyclaxyra jelineki Gimmel, Leschen & Slipinski, 2009','Gimmel, Leschen & Slipinski, 2009',2009,0,'c4b23936-8c1b-5e48-bdb1-704b83e8ec6f','Cyclaxyra jelineki','c4b23936-8c1b-5e48-bdb1-704b83e8ec6f','Cyclaxyra jelineki','2d9bdf85-f6b1-55de-a502-3d0553076ca1','Cyclaxyra ielinek','24c4cd9c-4359-4b95-b225-79c0e0329356','Animalia|Arthropoda|Insecta|Coleoptera|Cyclaxyridae|Cyclaxyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24ca03da-2e1e-44e1-ab9d-8d5e7c406a7e','','','18a4aad1-6b06-510b-8c94-24f1c9a01ab6','Stauroneis pachycephala Cleve','Cleve',0,0,'dadcbe2c-e539-52ef-9400-ecb1519a19fb','Stauroneis pachycephala','dadcbe2c-e539-52ef-9400-ecb1519a19fb','Stauroneis pachycephala','a8d509fb-93de-5090-8526-370ee5c2ca37','Stauroneis pachycephal','24ca03da-2e1e-44e1-ab9d-8d5e7c406a7e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24c911eb-10f4-4424-bf44-b6dd8f341337','','','d2934317-bcd8-5d8b-97f3-4349a4933eba','Tulostoma albicans V.S. White','V.S. White',0,0,'49a48933-ea81-5474-bc40-9b673f145fcc','Tulostoma albicans','49a48933-ea81-5474-bc40-9b673f145fcc','Tulostoma albicans','49a48933-ea81-5474-bc40-9b673f145fcc','Tulostoma albicans','24c911eb-10f4-4424-bf44-b6dd8f341337','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Tulostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24c74fac-3c00-468a-986c-bd00fc026cde','','','31faf2a5-ed2a-5826-b9a7-61ac58f03908','Zelolessica','',0,0,'31faf2a5-ed2a-5826-b9a7-61ac58f03908','Zelolessica','31faf2a5-ed2a-5826-b9a7-61ac58f03908','Zelolessica','31faf2a5-ed2a-5826-b9a7-61ac58f03908','Zelolessica','24c74fac-3c00-468a-986c-bd00fc026cde','Animalia|Arthropoda|Insecta|Trichoptera|Helicophidae|Zelolessica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('24c6d3e1-0105-4a31-b6c0-e42a0059c11e','','','c1731072-99cb-5c24-85ad-a4634e0a9d2d','Phenacohelix','',0,0,'c1731072-99cb-5c24-85ad-a4634e0a9d2d','Phenacohelix','c1731072-99cb-5c24-85ad-a4634e0a9d2d','Phenacohelix','c1731072-99cb-5c24-85ad-a4634e0a9d2d','Phenacohelix','24c6d3e1-0105-4a31-b6c0-e42a0059c11e','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Phenacohelix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('24c9d28f-5482-4776-8f10-a234f3925642','','','4306cc55-06d3-5c39-bc20-98bf6c387579','Rhizocarpon viridiatrum (Wulfen) Körb.','(Wulfen) Körb.',0,0,'9f4fc15d-d36f-55c7-8ecb-3103b62e3fbd','Rhizocarpon viridiatrum','9f4fc15d-d36f-55c7-8ecb-3103b62e3fbd','Rhizocarpon viridiatrum','a089e3a0-129e-57db-8588-2a21d929880e','Rhizocarpon uiridiatr','24c9d28f-5482-4776-8f10-a234f3925642','Fungi||Ascomycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24d0868a-760e-4a61-971e-b8e49fe80103','','','a82c9c34-c6de-57b2-a627-b7467a4a5480','Nitella cristata (A.Braun) R.D.Wood','(A.Braun) R.D.Wood',0,0,'6c05f709-2a29-54f0-8482-7eed89625c76','Nitella cristata','6c05f709-2a29-54f0-8482-7eed89625c76','Nitella cristata','25564ded-b598-5fe4-a5cb-a4a512ff09e2','Nitella cristat','24d0868a-760e-4a61-971e-b8e49fe80103','Plantae|Charophyta|Charophyceae|Charales|Characeae|Nitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24d5842f-d68f-4566-b8dd-7c1a64426233','','','8987d7ed-5f80-5902-811f-f939bb4dbe79','Hyperomma sanguineum Broun, 1894','Broun, 1894',1894,0,'2e731e35-f635-5569-8720-1d43b8023046','Hyperomma sanguineum','2e731e35-f635-5569-8720-1d43b8023046','Hyperomma sanguineum','687c1a0c-e701-5cc3-8a82-9178fef1721e','Hyperomma sanguine','24d5842f-d68f-4566-b8dd-7c1a64426233','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hyperomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24da3b78-696c-480c-824c-b79349ed3228','','','34b7fc51-b920-53b0-b444-a315e9b9b3f1','Dacrymyces corticioides Ellis & Everh.','Ellis & Everh.',0,0,'f285566e-23d9-5be3-9cb6-e28ab47d9edc','Dacrymyces corticioides','f285566e-23d9-5be3-9cb6-e28ab47d9edc','Dacrymyces corticioides','2feb9bb1-e9c0-5580-9d92-18e905d96221','Dacrymyces corticioid','24da3b78-696c-480c-824c-b79349ed3228','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24d5d0d4-daa8-4648-a318-ecf566be3d31','','','0db9630e-6dca-53e9-9b7f-9ac5b4f94ef2','Eimeria macropodis Wenyon & scott, 1925','Wenyon',0,0,'33bfdbec-7dc7-5143-adc2-a475d83caf4c','Eimeria macropodis','33bfdbec-7dc7-5143-adc2-a475d83caf4c','Eimeria macropodis','da9072b5-44e1-51a4-ac5c-e8125c5ada36','Eimeria macropod','24d5d0d4-daa8-4648-a318-ecf566be3d31','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('24dccb81-ca2f-4010-be0d-2413a9b84684','','','256edeb1-bef9-56ec-b2a8-5ebe79ae5658','Platygastemma Buhl, 2017','Buhl, 2017',2017,0,'2ed92f14-9ea3-57f6-9740-ec66e7cf3ba1','Platygastemma','2ed92f14-9ea3-57f6-9740-ec66e7cf3ba1','Platygastemma','2ed92f14-9ea3-57f6-9740-ec66e7cf3ba1','Platygastemma','24dccb81-ca2f-4010-be0d-2413a9b84684','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Platygastemma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('24dcff4e-c1e9-407c-90e6-4e54fc2dfebd','','','f788f325-6c6d-5d09-b296-3a9ba89d1df5','Sphaerella majuscula Cooke','Cooke',0,0,'9f36f95c-6a03-55aa-bcb1-3ed755850647','Sphaerella majuscula','9f36f95c-6a03-55aa-bcb1-3ed755850647','Sphaerella majuscula','7107bc87-3170-599f-84a7-5e2fc2026aa6','Sphaerella maiuscul','81f89948-6ba3-4d01-bf4e-4ed55af12638','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24dc5678-626f-4ec6-af1a-e64f35e5902a','','','bb9a4d19-0893-5a86-98f7-99d87c61efb5','Omphalotus japonicus (Kawam.) Kirchm. & O.K. Mill.','(Kawam.) Kirchm. & O.K. Mill.',0,0,'a81bc186-5422-523e-bd64-8108699c521f','Omphalotus japonicus','a81bc186-5422-523e-bd64-8108699c521f','Omphalotus japonicus','21d82d5d-dba4-5f85-9e5c-4d96c14b830e','Omphalotus iaponic','11d59e99-8433-4768-82b0-811971f5c104','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Omphalotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24eb63ae-145a-4690-af56-2bff3f782305','','','f44bee84-991a-5a4e-b461-ab731190c889','Iris villosa Ker Gawl.','Ker Gawl.',0,0,'6477750e-e80e-5d2c-b1fc-71375c225b5f','Iris villosa','6477750e-e80e-5d2c-b1fc-71375c225b5f','Iris villosa','c5cd7fbc-8b65-5e0b-929d-3064a5c0c187','Iris uillos','b93eeffd-5bac-44c8-b7fc-5fd87994cbe4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Iris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24e7d719-ef1d-4b32-92e8-4ed5df5a63fa','','','df5856d2-af92-5d22-9e4b-7b6c40f063f5','Paludicola','',0,0,'df5856d2-af92-5d22-9e4b-7b6c40f063f5','Paludicola','df5856d2-af92-5d22-9e4b-7b6c40f063f5','Paludicola','df5856d2-af92-5d22-9e4b-7b6c40f063f5','Paludicola','24e7d719-ef1d-4b32-92e8-4ed5df5a63fa','Animalia|Platyhelminthes|Neoophora|Tricladida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('24ec0a79-85b3-4e6b-8b5c-6400bc6c5fa8','','','281b777d-f238-5df8-9b23-68ed4e3f8705','Pseudopsis arrowi Bernhauer, 1939','Bernhauer, 1939',1939,0,'ae845267-f2b7-5c2d-b9cb-2f340d9b99a1','Pseudopsis arrowi','ae845267-f2b7-5c2d-b9cb-2f340d9b99a1','Pseudopsis arrowi','4b22ce05-7542-58d1-913f-826e3688ad81','Pseudopsis arrow','24ec0a79-85b3-4e6b-8b5c-6400bc6c5fa8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24e9dddf-4ca2-4dbf-b38b-c6e979b3dcdc','','','e0d627dd-4670-51a8-9dce-ad24e29d718e','Amphiastrella','',0,0,'e0d627dd-4670-51a8-9dce-ad24e29d718e','Amphiastrella','e0d627dd-4670-51a8-9dce-ad24e29d718e','Amphiastrella','e0d627dd-4670-51a8-9dce-ad24e29d718e','Amphiastrella','24e9dddf-4ca2-4dbf-b38b-c6e979b3dcdc','Animalia|Porifera|Demospongiae|Poecilosclerida|Iotrochotidae|Amphiastrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('24ef8373-df0f-470e-8ab2-24049d99db80','','','670070e4-528a-5974-8fe6-5d2e8e30b1a6','Trochammina uviformis Grzybowski, 1901','Grzybowski, 1901',1901,0,'5ea7c3e6-a633-56f8-b0ca-57ea8d51439f','Trochammina uviformis','5ea7c3e6-a633-56f8-b0ca-57ea8d51439f','Trochammina uviformis','bb3cfd67-0082-512f-b644-e47c981d43ef','Trochammina uuiform','24ef8373-df0f-470e-8ab2-24049d99db80','Chromista|Foraminifera|Polythalamea|Trochamminida|Trochamminidae|Trochammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24f2c686-cd29-42ed-b71f-3f248ae3ec64','','','a46db5bb-3368-591a-8bc7-787e31be5318','Melanchra sericata Howes, 1945','Howes, 1945',1945,0,'ac8ef1d2-1961-5f67-bb73-f3ea9dea3bfb','Melanchra sericata','ac8ef1d2-1961-5f67-bb73-f3ea9dea3bfb','Melanchra sericata','a5a78714-f37f-5d6a-a7e6-7b225e47330f','Melanchra sericat','ffa175e7-6b0d-4fd2-9b74-a8b17caeb32f','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24f30f58-3d58-45e6-8516-d50e72acdb84','','','d14ab42e-e329-5a71-898d-a7f97ae27e40','Dacrymyces flabelliformis Burds. & Laursen','Burds. & Laursen',0,0,'fc37ba92-ab81-5de5-bdd4-9bfb370a9440','Dacrymyces flabelliformis','fc37ba92-ab81-5de5-bdd4-9bfb370a9440','Dacrymyces flabelliformis','056f8263-efc3-5a58-8587-c4aa4f6ee148','Dacrymyces flabelliform','24f30f58-3d58-45e6-8516-d50e72acdb84','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24f89c54-ac87-458c-b1bc-348539c44781','','','e5fa7869-54f5-5fcd-a7ef-c37235270804','Kapanga grana Forster, 1970','Forster, 1970',1970,0,'75624067-4a8a-56f2-82d7-b1079246c37e','Kapanga grana','75624067-4a8a-56f2-82d7-b1079246c37e','Kapanga grana','44b8e91b-265a-530b-9b80-fcd7ecec08e9','Kapanga gran','24f89c54-ac87-458c-b1bc-348539c44781','Animalia|Arthropoda|Arachnida|Araneae|Hahniidae|Kapanga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24f8abd7-7d43-4b77-b2d8-0149f1c87b7b','','','ed38a1e7-2fd9-5466-a5bd-5708fb6208cc','Poria vinaceorosea Rodway & Cleland','Rodway & Cleland',0,0,'43ad2055-4546-56de-97db-93742c70c33b','Poria vinaceorosea','43ad2055-4546-56de-97db-93742c70c33b','Poria vinaceorosea','cfdd72e6-09a0-5d66-9ece-e37b9ec2fa8d','Poria uinaceorose','12edeeff-f1a9-4a9e-bd2b-a5eb1b10bd82','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24f5d158-b83b-43e2-b583-7127900202d3','','','429b5df0-a254-582e-841c-7d640e1dbf1a','Descomyces giachinii Trappe, V.L. Oliveira, Castellano & Claridge','Trappe, V.L. Oliveira, Castellano & Claridge',0,0,'27a7aaa7-eca8-5a51-aab9-f5fcead15fb5','Descomyces giachinii','27a7aaa7-eca8-5a51-aab9-f5fcead15fb5','Descomyces giachinii','8274ab09-a0e8-525e-aa99-4487be6f3627','Descomyces giachin','24f5d158-b83b-43e2-b583-7127900202d3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Descomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23cddad6-536d-4886-8962-4704128a94ed','','','8420c86d-9729-5847-a380-243cf5f428fd','Tripalea species indet. NIWA J. Sanchez','',0,0,'fe0dfe2a-fa08-5fac-b5cb-90de1878e524','Tripalea','fe0dfe2a-fa08-5fac-b5cb-90de1878e524','Tripalea','fe0dfe2a-fa08-5fac-b5cb-90de1878e524','Tripalea','23cddad6-536d-4886-8962-4704128a94ed','Animalia|Cnidaria||Gorgonacea|Acanthogorgiidae|Tripalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('23cf97e8-6a57-4fd2-981c-618421f3bca1','','','33c27b86-4dd3-54b4-b2ba-94a04d0e3c0f','Penthaleus','',0,0,'33c27b86-4dd3-54b4-b2ba-94a04d0e3c0f','Penthaleus','33c27b86-4dd3-54b4-b2ba-94a04d0e3c0f','Penthaleus','33c27b86-4dd3-54b4-b2ba-94a04d0e3c0f','Penthaleus','23cf97e8-6a57-4fd2-981c-618421f3bca1','Animalia|Arthropoda|Arachnida|Trombidiformes|Penthaleidae|Penthaleus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('24f6aa29-3ccd-4fc9-956a-c68aaa533ff7','','','8f7a1aab-bb66-510e-9c80-1c15d78136d3','Phrixgnathus levis (Suter, 1913)','(Suter, 1913)',1913,0,'9a6b28bc-6042-578d-9442-2ebdfc60fc48','Phrixgnathus levis','9a6b28bc-6042-578d-9442-2ebdfc60fc48','Phrixgnathus levis','bbcee3a7-78dc-562f-83c3-281d8dd7a76c','Phrixgnathus leu','24f6aa29-3ccd-4fc9-956a-c68aaa533ff7','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24fccd54-96a9-4083-9533-743a01265ca1','','','d8bd5b7d-96ca-50b6-bc82-883e7b32a64c','Notogrammitis ciliata (Colenso) Parris','(Colenso) Parris',0,0,'acbc2aa3-c6ae-551c-8998-f3b3bf153254','Notogrammitis ciliata','acbc2aa3-c6ae-551c-8998-f3b3bf153254','Notogrammitis ciliata','e9208338-0672-550c-a923-b40d654b8172','Notogrammitis ciliat','24fccd54-96a9-4083-9533-743a01265ca1','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Notogrammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24fa9519-3c35-438a-b884-a62f4fbe97de','','','8257e2dc-e1f3-5db3-9eea-1186d37299f1','Scedosporium minutisporum (Gilgado, Gené, Cano & Guarro) Lackner & de Hoog','(Gilgado, Gené, Cano & Guarro) Lackner & de Hoog',0,0,'b111e222-5910-5e62-bfff-d5792db11d9c','Scedosporium minutisporum','b111e222-5910-5e62-bfff-d5792db11d9c','Scedosporium minutisporum','86570f16-dfab-5496-bcf3-7a44c616e46f','Scedosporium minutispor','24fa9519-3c35-438a-b884-a62f4fbe97de','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Scedosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23d41097-e3b0-4ae2-9120-70f681fe6b01','','','d4b227cc-c4a2-5dec-8661-3bdb408064b8','Fusicolla epistroma (Höhn.) Gräfenhan & Seifert','(Höhn.) Gräfenhan & Seifert',0,0,'9c95f767-febd-509b-9d5e-6a61e0f50192','Fusicolla epistroma','9c95f767-febd-509b-9d5e-6a61e0f50192','Fusicolla epistroma','8139f3f3-1122-5e6c-8602-883f29665ac7','Fusicolla epistrom','23d41097-e3b0-4ae2-9120-70f681fe6b01','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusicolla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23def0de-7df3-4406-90d3-015870ed3cd7','','','472aa920-d7e8-5daf-bcaf-3b6d2d705e62','Lachnellula phyllocladi (Dennis) Dennis','(Dennis) Dennis',0,0,'0bebcfc8-91c7-5eed-a9aa-24337f8f2c83','Lachnellula phyllocladi','0bebcfc8-91c7-5eed-a9aa-24337f8f2c83','Lachnellula phyllocladi','015d136c-443d-5ee7-9e4b-a4d35d8b8a23','Lachnellula phylloclad','1e7cd3fa-2db4-4a7b-869e-9b31075a4d83','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23e0133d-d92c-4c00-9706-1aa489be554d','','','54db0eaa-eb6d-5ad9-b94f-370d22d958ac','Lathraea clandestina L.','L.',0,0,'2f010268-df98-5964-901a-9f4bb99a31ef','Lathraea clandestina','2f010268-df98-5964-901a-9f4bb99a31ef','Lathraea clandestina','3a08032f-095b-5c3b-9a37-2b49ba5dbe6b','Lathraea clandestin','23e0133d-d92c-4c00-9706-1aa489be554d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Lathraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23d802cb-624e-4cc7-a80b-efd8500af934','','','191945d0-28a4-5bd2-a0f9-5fd26f428fe4','Syzygiella sonderi (Gottsche) K.Feldberg, Váňa, Hentschel & Heinrichs','(Gottsche) K.Feldberg, Váňa, Hentschel & Heinrichs',0,0,'b1d3895d-46e8-5ad3-aceb-33ebeaf4f9d1','Syzygiella sonderi','b1d3895d-46e8-5ad3-aceb-33ebeaf4f9d1','Syzygiella sonderi','ff0c3624-a8f3-50a7-ad12-90033e0a28ff','Syzygiella sonder','23d802cb-624e-4cc7-a80b-efd8500af934','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Adelanthaceae|Syzygiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23dc2788-e496-4082-b85e-23281ac00d47','','','ec1eed6f-e08a-593f-b735-81858eb4a7b1','Ustilago montagnei var. major Desm.','Desm.',0,0,'62a9c56f-1f02-5c98-bcb2-50191d271f2b','Ustilago montagnei major','b7f34ff1-591e-53de-8341-d9e15af1b4be','Ustilago montagnei var. major','966f1c24-092d-516b-a194-bc27289f12bd','Ustilago montagne maior','2b5c533b-8b28-4cdb-a9b3-5a5f6ecc6b0a','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('23dd25cf-5bbc-4b84-9a2f-6e73e21227de','','','984df00f-5e72-5d07-be1f-04f4e7a0a8a2','Larochea','',0,0,'984df00f-5e72-5d07-be1f-04f4e7a0a8a2','Larochea','984df00f-5e72-5d07-be1f-04f4e7a0a8a2','Larochea','984df00f-5e72-5d07-be1f-04f4e7a0a8a2','Larochea','23dd25cf-5bbc-4b84-9a2f-6e73e21227de','Animalia|Mollusca|Gastropoda|Vetigastropoda|Scissurellidae|Larochea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('23db2e51-aa6f-43db-bd57-c56c1151c45b','','','2814ebb7-6b80-5cac-83a9-1d6cedb67121','Papposphaera','',0,0,'2814ebb7-6b80-5cac-83a9-1d6cedb67121','Papposphaera','2814ebb7-6b80-5cac-83a9-1d6cedb67121','Papposphaera','2814ebb7-6b80-5cac-83a9-1d6cedb67121','Papposphaera','23db2e51-aa6f-43db-bd57-c56c1151c45b','Chromista|Haptophyta|Coccolithophyceae||Papposphaeraceae|Papposphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('23e2376e-1f42-422a-adb6-19f15f0285e0','','','b15852f4-97d5-5705-9d78-4ca2c1ee99f2','Crepis capillaris (L.) Wallr.','(L.) Wallr.',0,0,'fa821f16-c6cd-52c7-9908-f0ca2bd3f8fc','Crepis capillaris','fa821f16-c6cd-52c7-9908-f0ca2bd3f8fc','Crepis capillaris','a178fc96-68da-5280-b182-60c59b26a00c','Crepis capillar','23e2376e-1f42-422a-adb6-19f15f0285e0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Crepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23e66f53-4540-4bab-9bd9-6a9852cb0eef','','','707cca9a-eee9-5799-afac-009b70f23293','Hebe imbricata Cockayne & Allan subsp. imbricata','',0,0,'0665c63a-a735-5490-9527-5053105e039d','Hebe imbricata imbricata','49ad114c-fbb7-5164-976b-d9609eb414f6','Hebe imbricata subsp. imbricata','a7f3cbbd-5e39-5bd1-9132-d467ba3767c4','Hebe imbricat imbricat','23e66f53-4540-4bab-9bd9-6a9852cb0eef','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('23e9d3cf-ab06-4abf-bbf2-9315a4fe9bfe','','','c1ff39f9-c723-5c8c-91da-39c0a065252a','Crabronidae Latreille, 1802','Latreille, 1802',1802,0,'268f9e8c-b4a5-5274-97d7-31eb418cb078','Crabronidae','268f9e8c-b4a5-5274-97d7-31eb418cb078','Crabronidae','268f9e8c-b4a5-5274-97d7-31eb418cb078','Crabronidae','23e9d3cf-ab06-4abf-bbf2-9315a4fe9bfe','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('23f0628f-18a3-4118-9f4e-78647975d068','','','ea6108a5-013c-5c18-a4cf-df11fa654485','Catoptes murinus (Broun, 1917)','(Broun, 1917)',1917,0,'9ad1a9e2-aad7-536f-af05-b4b85198aece','Catoptes murinus','9ad1a9e2-aad7-536f-af05-b4b85198aece','Catoptes murinus','6eede8a3-a4c0-53d0-8241-f4b2d9ff69a5','Catoptes murin','23f0628f-18a3-4118-9f4e-78647975d068','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23f4df07-53b0-4bc6-ae1b-0d2a62965923','','','a5665065-a2d8-5bfb-bc31-95beab8a808f','Glossograptus acanthus Elles & Wood, 1908','Elles & Wood, 1908',1908,0,'80098cbd-2804-5b13-a2ee-12d77022b6f0','Glossograptus acanthus','80098cbd-2804-5b13-a2ee-12d77022b6f0','Glossograptus acanthus','2517b199-38e4-574d-b03c-b043a409dce8','Glossograptus acanth','23f4df07-53b0-4bc6-ae1b-0d2a62965923','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|Glossograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23f5723b-7ffd-4d82-aff1-c7db766051f4','','','97382888-5963-5b6e-8840-5ba260d19df9','Carex subdola Boott','Boott',0,0,'a44e6317-49cc-5e97-ae12-73b07b62d629','Carex subdola','a44e6317-49cc-5e97-ae12-73b07b62d629','Carex subdola','ae22d762-c128-5834-81bc-66be3a087d04','Carex subdol','23f5723b-7ffd-4d82-aff1-c7db766051f4','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23fe9521-4aad-4615-8a0f-11e3fed0b7ae','','','160eb6db-a52a-5231-a6d0-1706312032c3','Sarcococca confusa Sealy','Sealy',0,0,'5b8b7a2e-18af-58f2-9d97-24acab97c977','Sarcococca confusa','5b8b7a2e-18af-58f2-9d97-24acab97c977','Sarcococca confusa','15b97b0e-461a-534c-8591-ef38fc152f29','Sarcococca confus','23fe9521-4aad-4615-8a0f-11e3fed0b7ae','Plantae|Tracheophyta|Magnoliopsida|Buxales|Buxaceae|Sarcococca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23f2b260-d004-41b9-adf9-e61f6dbec0cd','','','6857f849-74f1-5d8b-aa13-fd6c0f43530f','Cantharellus lilacinus Cleland & Cheel','Cleland & Cheel',0,0,'dda8d0b0-d61e-56b4-a936-c916ce8aff43','Cantharellus lilacinus','dda8d0b0-d61e-56b4-a936-c916ce8aff43','Cantharellus lilacinus','58fae09f-d0dd-5460-8769-64552acf2129','Cantharellus lilacin','6d580dca-8fa1-448d-b91a-fd7ef2bae157','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cantharellaceae|Cantharellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23fb37e9-15df-49d3-9dd8-5d23b3c7e3a5','','','3448746f-6a08-5bb9-ac64-483011fabec3','Puccinia jonesii subsp. asperior (Ellis & Everh.) Savile','(Ellis & Everh.) Savile',0,0,'9cf43ccc-399f-5510-b753-e456f1b90b04','Puccinia jonesii asperior','2e8fd248-d0f5-5f21-9867-53644ca9f600','Puccinia jonesii subsp. asperior','1bcae200-2e90-5028-b551-c108cd8290d4','Puccinia iones asperior','23fb37e9-15df-49d3-9dd8-5d23b3c7e3a5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('24062287-293c-44c3-9d2e-0ad78d8c1dce','','','44401cb2-cafb-53fe-ad6a-a0cc616fe0f3','Neckera hymenodonta Müll.Hal.','Müll.Hal.',0,0,'f8e4872b-8ca3-5ce9-8c08-116a4a675d06','Neckera hymenodonta','f8e4872b-8ca3-5ce9-8c08-116a4a675d06','Neckera hymenodonta','6fc059a3-0b61-5c3c-b50e-19f56df1db41','Neckera hymenodont','53f1e647-343d-44a9-a649-979a6553d774','Plantae||Bryopsida|Hypnales|Neckeraceae|Neckera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23fbb74b-e420-4157-bf9a-9930ea1efa7b','','','d551baa8-c26e-59cb-96b4-ccf3c677b921','Clavatospora longibrachiata (Ingold) Sv. Nilsson ex Marvanová & Sv. Nilsson','(Ingold) Sv. Nilsson ex Marvanová & Sv. Nilsson',0,0,'196fc886-7c7a-54b9-9273-2c8d541a10ad','Clavatospora longibrachiata','196fc886-7c7a-54b9-9273-2c8d541a10ad','Clavatospora longibrachiata','acb765ab-3831-56da-a869-b807e441e2d7','Clavatospora longibrachiat','23fbb74b-e420-4157-bf9a-9930ea1efa7b','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Clavatospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('24013f01-4e64-4a30-9aa1-86feb1212b6b','','','56b68122-4a2e-5510-8425-85fa9a673310','Fusarium maculans Berenger','Berenger',0,0,'a0709a0e-c4b7-5e81-abb1-b1eeee0bf2e7','Fusarium maculans','a0709a0e-c4b7-5e81-abb1-b1eeee0bf2e7','Fusarium maculans','a0709a0e-c4b7-5e81-abb1-b1eeee0bf2e7','Fusarium maculans','471db34d-74a2-4940-bcbd-6b3c0c5661e7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23ffb492-fda4-48eb-990e-bf20b2841237','','','9bfee192-69b8-5d6c-962d-1b13435369f4','Anaptychia dendritica (Pers.) Vain.','(Pers.) Vain.',0,0,'7f21d881-de8d-591c-a9c4-d57e7fc91739','Anaptychia dendritica','7f21d881-de8d-591c-a9c4-d57e7fc91739','Anaptychia dendritica','9fe664b6-2936-5a23-a171-d8d141522867','Anaptychia dendritic','5d8f6992-e9f3-4bef-9f26-fccd84dc3cae','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Anaptychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2408c8f0-df5c-438c-a1ad-18847d5e847d','','','ed459d64-9e13-50a4-9dc3-62152256dc5f','Crepis vesicaria L.','L.',0,0,'13044b05-5544-5b58-b59f-fd440b067cfc','Crepis vesicaria','13044b05-5544-5b58-b59f-fd440b067cfc','Crepis vesicaria','ab46674e-3695-500e-8eed-5c8c3d342fe2','Crepis uesicar','2408c8f0-df5c-438c-a1ad-18847d5e847d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Crepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('240759ae-1fc0-40c3-9245-86df8ad60d9f','','','78a4825c-48db-566b-b69e-bd75da5f9fd7','Gnaphalium pensylvanicum Willd.','Willd.',0,0,'cb1d08a6-f708-5b0e-89ac-bd872813611c','Gnaphalium pensylvanicum','cb1d08a6-f708-5b0e-89ac-bd872813611c','Gnaphalium pensylvanicum','08e22c38-4b15-564d-93fb-e43113fa96f4','Gnaphalium pensyluanic','f8997ae7-bdbc-4b53-953c-f3bcae8509b5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('240b1b31-de02-4469-9667-ae94cba72252','','','8a70a195-8931-5734-8121-8a0040fa3eda','Veronica decumbens J.B.Armstr.','J.B.Armstr.',0,0,'b2b61135-f8f1-5fb6-93eb-0ea36738ad04','Veronica decumbens','b2b61135-f8f1-5fb6-93eb-0ea36738ad04','Veronica decumbens','b2b61135-f8f1-5fb6-93eb-0ea36738ad04','Veronica decumbens','240b1b31-de02-4469-9667-ae94cba72252','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('240b0f2e-8b6b-49c8-8eb3-d950f3671fa9','','','b2a504dd-61a2-5724-805e-d488df597bd8','Heliscus lugdunensis Sacc. & Therry','Sacc. & Therry',0,0,'fbd725fc-ec61-5b2d-be62-0547af1ea0f1','Heliscus lugdunensis','fbd725fc-ec61-5b2d-be62-0547af1ea0f1','Heliscus lugdunensis','f0ac1f41-0e90-50cd-a6f1-10b35c4f48b5','Heliscus lugdunens','af38d500-fdc8-4ee1-b4e8-4c2203270f3d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Heliscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24141ee1-22c7-4424-b573-234a67f84bc7','','','91d9655c-5564-579a-9875-cd4444412536','Pusillina aupouria (Powell, 1937)','(Powell, 1937)',1937,0,'2c73fa08-8d93-5830-b976-e47da47e9d27','Pusillina aupouria','2c73fa08-8d93-5830-b976-e47da47e9d27','Pusillina aupouria','80c8d65b-db82-563a-a175-c5b5b8672cd5','Pusillina aupour','24141ee1-22c7-4424-b573-234a67f84bc7','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Pusillina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24104928-2258-4b9d-bbf1-a0a15eb44d7b','','','35d0c839-6840-5e74-addd-66b08c902d7a','Hyporhamma minor (G. Lister) Lado','(G. Lister) Lado',0,0,'4e57c344-ed74-5713-b08d-1af315b1126a','Hyporhamma minor','4e57c344-ed74-5713-b08d-1af315b1126a','Hyporhamma minor','4e57c344-ed74-5713-b08d-1af315b1126a','Hyporhamma minor','90f7b4e9-e07f-4b87-9d51-08ea1e8a77b9','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Hyporhamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('241c6ee0-508c-42a5-ab81-6281cd1c5351','','','0f0c29f0-b23e-5fb6-afae-e1aa319b716a','Sarrameana cyamidia (Stirt.) Kantvilas & Vězda','(Stirt.) Kantvilas & Vězda',0,0,'02020a7c-3c2a-55d0-beb3-c680689d0d64','Sarrameana cyamidia','02020a7c-3c2a-55d0-beb3-c680689d0d64','Sarrameana cyamidia','77b4de7c-92a8-52ae-ae2f-b9011f351ab4','Sarrameana cyamid','c9eaa219-4af4-4ade-a8d4-d059bd95aead','Fungi|Ascomycota|Lecanoromycetes|Sarrameanales|Sarrameanaceae|Sarrameana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('241cab72-f855-4cf2-b3f1-197213823f03','','','34243109-94da-550b-8adf-b560ab4a3840','Gymnothorax obesus (Whitley, 1932)','(Whitley, 1932)',1932,0,'d8592c58-f318-55f7-b174-40574ec505d1','Gymnothorax obesus','d8592c58-f318-55f7-b174-40574ec505d1','Gymnothorax obesus','ee680234-bf27-50d6-947e-9b29153caf25','Gymnothorax obes','241cab72-f855-4cf2-b3f1-197213823f03','Animalia|Chordata|Actinopterygii|Anguilliformes|Muraenidae|Gymnothorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('241f35b6-66be-4e77-9cb4-6f1e7af9f6fb','','','ffd05b40-adc1-56da-9d0b-9add0debdb63','Caloplaca pyracea var. subpyracea (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'4f685761-69a6-563f-be8c-f40ffebbfac4','Caloplaca pyracea subpyracea','6309ef49-39c3-595b-add9-9492a644ea32','Caloplaca pyracea var. subpyracea','736d7381-6aa7-5121-9c74-9f152b36c887','Caloplaca pyrace subpyrace','e1185010-0368-44f3-830f-97e9f4ad4120','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('24241427-8281-4971-af4a-78d59c96ef22','','','eb02fcff-24a5-5ca4-b97c-e16b0780b6a6','Stauroforma exiguiformis (Lange-Bertalot) Flower','(Lange-Bertalot) Flower',0,0,'f57bfd62-a5c0-54cd-a994-d60af2d769e9','Stauroforma exiguiformis','f57bfd62-a5c0-54cd-a994-d60af2d769e9','Stauroforma exiguiformis','8272cb44-21c8-5c4a-a889-5c7127df232d','Stauroforma exiguiform','24241427-8281-4971-af4a-78d59c96ef22','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Stauroforma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2427a1d3-927d-4e06-b840-381d85a32313','','','83852280-76db-5f46-b56b-1e787b024a83','Puccinia lophatheri (Syd. & P. Syd.) Hirats.','(Syd. & P. Syd.) Hirats.',0,0,'12b61353-249d-5564-a276-e0e9afe548de','Puccinia lophatheri','12b61353-249d-5564-a276-e0e9afe548de','Puccinia lophatheri','718f415a-7205-55cb-a420-fd37c297ce06','Puccinia lophather','2427a1d3-927d-4e06-b840-381d85a32313','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24258455-9d29-4f58-8230-53ffb86af4b9','','','21dc07a2-913d-537e-88c5-69981b13e4b9','Urechinus naresianus A. Agassiz, 1879','A. Agassiz, 1879',1879,0,'a24dcc5c-b230-500d-8288-0aee83504919','Urechinus naresianus','a24dcc5c-b230-500d-8288-0aee83504919','Urechinus naresianus','72a1695e-f619-5b95-8d44-b4f44603494b','Urechinus naresian','24258455-9d29-4f58-8230-53ffb86af4b9','Animalia|Echinodermata|Echinoidea|Holasteroida|Urechinidae|Urechinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('242841a5-7646-4dca-8d8e-664ddd807b82','','','cb03d2ea-9c41-59f0-80a7-6f3a9716c9cc','Ceratomerus latinervis Sinclair, 2017','Sinclair, 2017',2017,0,'11dd62e3-2858-52c6-b6cc-05cf4721c2eb','Ceratomerus latinervis','11dd62e3-2858-52c6-b6cc-05cf4721c2eb','Ceratomerus latinervis','2ac744cb-3a7a-5d39-b194-ab2bde9045e5','Ceratomerus latineru','242841a5-7646-4dca-8d8e-664ddd807b82','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('243519d3-fa67-458b-9d79-0522d76abf5d','','','884d0064-21da-560e-b697-6e01ea92fe77','Microbotryum nepalense (Liro) Vánky','(Liro) Vánky',0,0,'17fbc946-1385-58ef-89fc-b0169002b832','Microbotryum nepalense','17fbc946-1385-58ef-89fc-b0169002b832','Microbotryum nepalense','007c8637-9afe-5c35-9b35-1065d0583e48','Microbotryum nepalens','74946f12-e21c-4b74-9eb5-9deb1154f4aa','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('242ef3c7-992a-4ae2-b50c-30685c2898f4','','','470c6eb6-4bee-5753-b152-1d411fd4db83','Hygrocybe julietae (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'e39fad8e-94dc-50f9-a31a-2703b67df1af','Hygrocybe julietae','e39fad8e-94dc-50f9-a31a-2703b67df1af','Hygrocybe julietae','92794691-004d-5b79-a3f9-827963ff2b20','Hygrocybe iuliet','242ef3c7-992a-4ae2-b50c-30685c2898f4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2433b249-aa44-46e0-8937-660d4fa39e2a','','','cdb1d900-936a-5edf-99bf-23c289e75b5b','Genea cubispora E.A. Bessey & B.E. Thomps.','E.A. Bessey & B.E. Thomps.',0,0,'9a40f7aa-e993-50de-929f-43075075f36f','Genea cubispora','9a40f7aa-e993-50de-929f-43075075f36f','Genea cubispora','89f98aee-2651-5aa9-a097-6dd2ea484693','Genea cubispor','5701afa2-da3d-4747-9645-349cbadf7e8b','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Genea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24399ef6-5f05-495b-af14-5d60dbb4c787','','','0b0e886b-82c9-5252-9c30-35cfd70bc91f','Euoidium chrysanthemi (Rabenh.) U. Braun & R.T.A. Cook','(Rabenh.) U. Braun & R.T.A. Cook',0,0,'cc2a1f6e-8835-5293-9eb9-65947629baea','Euoidium chrysanthemi','cc2a1f6e-8835-5293-9eb9-65947629baea','Euoidium chrysanthemi','b8e9ea64-8fd2-566d-8d0b-e23138af4d85','Euoidium chrysanthem','b9f9a556-2d97-45d7-91e9-1f32f4987fb9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Euoidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2441bddc-2868-4a01-9b7d-e81ec09a952a','','','c5f72b5c-5429-52db-870a-edbf21c8ea64','Rakaia florensis (Forster, 1948)','(Forster, 1948)',1948,0,'6b5bc06e-219d-5f1c-8410-9c5a61006af0','Rakaia florensis','6b5bc06e-219d-5f1c-8410-9c5a61006af0','Rakaia florensis','a5cc8707-220d-5922-b3f6-a8f890fa3d9c','Rakaia florens','2441bddc-2868-4a01-9b7d-e81ec09a952a','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Rakaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24456d0b-5e4e-4225-9cf4-5c7bb134e84c','','','a950b65c-caae-5729-ad2e-a08c16d27be1','Lyomyces sambuci (Pers.) P. Karst.','(Pers.) P. Karst.',0,0,'c1f90f33-a464-5ee3-b8a8-e845a21e6f62','Lyomyces sambuci','c1f90f33-a464-5ee3-b8a8-e845a21e6f62','Lyomyces sambuci','cd09b5c1-814f-5b7b-8247-c4a3f0a1cf4a','Lyomyces sambuc','24456d0b-5e4e-4225-9cf4-5c7bb134e84c','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Lyomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2445f6e7-7d80-446b-acb0-ad2dd4733ea0','','','5639f4ab-ae39-51f3-9100-c47ea38301ca','Mucor circinelloides f. lusitanicus (Bruderl.) Schipper','(Bruderl.) Schipper',0,0,'e4bbbb76-b804-5aa0-9b2a-1bcaef45d798','Mucor circinelloides lusitanicus','dedee5a4-8ce0-5839-8b7f-14c0f0a5c44e','Mucor circinelloides f. lusitanicus','0b96054e-f447-5fa0-8344-9a99d7ef45a6','Mucor circinelloid lusitanic','2445f6e7-7d80-446b-acb0-ad2dd4733ea0','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('2445b7b7-70a1-4c5a-af1c-ebc2e95161b6','','','d759f582-af67-54a8-9c94-9fceead90930','Cananga (DC.) Hook.f. & Thomson','(DC.) Hook.f. & Thomson',0,0,'7a1fcadb-174f-5c17-932b-a85349cc7551','Cananga','7a1fcadb-174f-5c17-932b-a85349cc7551','Cananga','7a1fcadb-174f-5c17-932b-a85349cc7551','Cananga','2445b7b7-70a1-4c5a-af1c-ebc2e95161b6','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Annonaceae|Cananga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('244c87ea-99e5-4ac5-99cb-6d4606da1f32','','','25ae142f-753e-5804-ac51-44ab0c9b5671','Hydrellia enderbii (Hutton, 1902)','(Hutton, 1902)',1902,0,'173c2dd7-b00b-5bfc-ac1d-2ab259f8fc84','Hydrellia enderbii','173c2dd7-b00b-5bfc-ac1d-2ab259f8fc84','Hydrellia enderbii','02b60a8c-379f-5772-a954-224b8e099f47','Hydrellia enderb','244c87ea-99e5-4ac5-99cb-6d4606da1f32','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Hydrellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24493e1a-d132-4210-979a-95c05d594c6d','','','23f5fa5e-3157-5c12-b1fc-36aa10e3cf29','Duvaliomimus australis Townsend, 2010','Townsend, 2010',2010,0,'c5f82bae-d5cc-5356-b93c-0291c66a5d6e','Duvaliomimus australis','c5f82bae-d5cc-5356-b93c-0291c66a5d6e','Duvaliomimus australis','cf3ed6b2-27e0-5abd-951d-229d832150f9','Duvaliomimus austral','24493e1a-d132-4210-979a-95c05d594c6d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24494ddf-14f6-4fbd-ae7b-ae9dd85778c7','','','0f06fe02-83a4-5bc6-95a3-21da10de63d6','Amphineurus longi Alexander, 1950','Alexander, 1950',1950,0,'5506b5f4-07a2-5513-83a9-f74246a0ff33','Amphineurus longi','5506b5f4-07a2-5513-83a9-f74246a0ff33','Amphineurus longi','f07d90ad-460d-5243-8ca8-60ecdc31832d','Amphineurus long','24494ddf-14f6-4fbd-ae7b-ae9dd85778c7','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('244a3856-e140-4a1e-9ca0-eaefe4901478','','','72653b51-00d9-55a1-bd8c-b840bd71e498','Cosa filholi (F. Bernard, 1897)','(F. Bernard, 1897)',1897,0,'fe9f99dc-7b3f-590f-884a-b2eb13c87503','Cosa filholi','fe9f99dc-7b3f-590f-884a-b2eb13c87503','Cosa filholi','f0b8e69c-3ae4-51ad-b97e-5f229a46688a','Cosa filhol','244a3856-e140-4a1e-9ca0-eaefe4901478','Animalia|Mollusca|Bivalvia|Arcoida|Philobryidae|Cosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2450c5e2-d167-410a-85bc-3419de05c8da','','','7f4b24be-551d-527a-9c11-4a7c5da5c030','Cyphanus debilis Sharp, 1878','Sharp, 1878',1878,0,'c3de52ad-e715-511c-ba0e-6adaf49b358b','Cyphanus debilis','c3de52ad-e715-511c-ba0e-6adaf49b358b','Cyphanus debilis','72d1b689-7257-5b10-aded-72e73d2e358b','Cyphanus debil','2450c5e2-d167-410a-85bc-3419de05c8da','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('244d9477-a268-4c28-86cf-47ff6049886a','','','ac9861f5-0de8-5b9c-849e-b0911283e786','Achillea distans Waldst. & Kit. ex Willd.','Waldst. & Kit. ex Willd.',0,0,'a4abe680-ef07-51c7-9d43-06e080e4e429','Achillea distans','a4abe680-ef07-51c7-9d43-06e080e4e429','Achillea distans','a4abe680-ef07-51c7-9d43-06e080e4e429','Achillea distans','244d9477-a268-4c28-86cf-47ff6049886a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Achillea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('245678fe-2933-4b7e-aeb8-8a8d7ae55ae3','','','e3222b8c-988c-5e87-9b4e-cf614a27c385','Novonothrus','',0,0,'e3222b8c-988c-5e87-9b4e-cf614a27c385','Novonothrus','e3222b8c-988c-5e87-9b4e-cf614a27c385','Novonothrus','e3222b8c-988c-5e87-9b4e-cf614a27c385','Novonothrus','245678fe-2933-4b7e-aeb8-8a8d7ae55ae3','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Nothridae|Novonothrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2454a56a-ba38-4d2d-ab92-979317c8a256','','','1bed782d-b64e-5838-970c-b48c3c83b017','Onosma taurica Pall. ex Willd.','Pall. ex Willd.',0,0,'71cc8fa0-8e8b-5727-9a93-45bdabb52ce3','Onosma taurica','71cc8fa0-8e8b-5727-9a93-45bdabb52ce3','Onosma taurica','193b8b28-b87b-5c73-a721-07658794c6b0','Onosma tauric','2454a56a-ba38-4d2d-ab92-979317c8a256','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Onosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('245265ca-ab64-4c0a-ada2-ff506291242a','','','23e30bdb-8aa4-5813-9156-c5862ef3f518','Clematis armandii Franch.','Franch.',0,0,'80e1cd5c-1354-5987-97bd-8300f580a11b','Clematis armandii','80e1cd5c-1354-5987-97bd-8300f580a11b','Clematis armandii','755d0944-cba8-520f-b463-41d2788fa2a2','Clematis armand','245265ca-ab64-4c0a-ada2-ff506291242a','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('245ddf01-95a8-4542-9565-147fcd05bf32','','','82228ebf-d142-5642-8e3b-46fd576f36dd','Mucor sinensis Mil''ko & Beliakova','Mil''ko & Beliakova',0,0,'32c93862-71b5-5773-90ec-919cbc16a7b0','Mucor sinensis','32c93862-71b5-5773-90ec-919cbc16a7b0','Mucor sinensis','42add849-669d-51f0-b070-ba259334dbef','Mucor sinens','245ddf01-95a8-4542-9565-147fcd05bf32','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('245ba769-f4ae-4ffe-89c2-60c058b7c600','','','b015ef89-f58d-564d-ae04-96ce64cc20a6','Meliola arundinis Pat.','Pat.',0,0,'d07fa839-bca0-5474-b8b1-b7b71c7748e5','Meliola arundinis','d07fa839-bca0-5474-b8b1-b7b71c7748e5','Meliola arundinis','147ea940-c56c-52ba-a8e6-76381926024d','Meliola arundin','245ba769-f4ae-4ffe-89c2-60c058b7c600','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('245db798-15a5-4f73-80ce-5948a74202ff','','','d209a014-0122-5c73-9de7-b7d938a05c69','Periconiella musae Stahel ex M.B. Ellis','Stahel ex M.B. Ellis',0,0,'b41f277e-489d-5aa0-bc00-e74cce822081','Periconiella musae','b41f277e-489d-5aa0-bc00-e74cce822081','Periconiella musae','4e6c9b25-a43b-5518-b66d-ad11c317ce0c','Periconiella mus','0efa83a1-2581-4ee0-bb79-b753edc678bd','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Periconiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('245f699f-ea2c-4559-8237-20caa6fcad3f','','','31c20a61-d27b-568d-8fe6-2bf0bddc7ec4','Lecidea corroborans Stirt.','Stirt.',0,0,'89760f7e-8c78-506a-9c73-71f76593ffbd','Lecidea corroborans','89760f7e-8c78-506a-9c73-71f76593ffbd','Lecidea corroborans','89760f7e-8c78-506a-9c73-71f76593ffbd','Lecidea corroborans','50d75497-7ab7-46e7-b90f-fbcbd4746cbc','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2461d512-bd8f-4bde-bfb1-4bc11affc728','','','e58f5f6c-4ba0-5237-9ed3-c723c30af88c','Diglymma obtusum (Broun, 1886)','(Broun, 1886)',1886,0,'959446ae-0dff-52c6-8aeb-11459f35cee7','Diglymma obtusum','959446ae-0dff-52c6-8aeb-11459f35cee7','Diglymma obtusum','657453a7-3454-5a20-8932-88ee639f115b','Diglymma obtus','2461d512-bd8f-4bde-bfb1-4bc11affc728','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Diglymma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23406d07-86bb-47e1-a547-a5359735e8d2','','','34ae770d-24e2-5c96-87b3-0eb7390e62b3','Bjerkandera adusta (Willd.) P. Karst.','(Willd.) P. Karst.',0,0,'906f2d15-0de1-5b37-901c-025f87c87a3c','Bjerkandera adusta','906f2d15-0de1-5b37-901c-025f87c87a3c','Bjerkandera adusta','7f2c82f2-12b9-5358-9389-aead316d84df','Bjerkandera adust','23406d07-86bb-47e1-a547-a5359735e8d2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Bjerkandera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24609337-c553-4940-bc26-9b7e66862cdd','','','7387aaa8-4aa2-58d6-9db9-d32d96038f0a','Torreya grandis Fortune ex Lindl.','Fortune ex Lindl.',0,0,'3f9b498e-7973-52e7-9bc1-79958d54db92','Torreya grandis','3f9b498e-7973-52e7-9bc1-79958d54db92','Torreya grandis','0204e4c8-730f-5cea-948d-6aa46fb4e9b6','Torreya grand','24609337-c553-4940-bc26-9b7e66862cdd','Plantae|Tracheophyta|Pinopsida|Pinales|Taxaceae|Torreya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('233f65f0-4bde-4f01-a3f2-bcedfcf2bdfb','','','aa68e142-dc0f-517b-aff5-8d9607bca69c','Microtylostylifer anomalus Dendy, 1924','Dendy, 1924',1924,0,'09c1b027-8fb0-5f93-801d-521e6f93c376','Microtylostylifer anomalus','09c1b027-8fb0-5f93-801d-521e6f93c376','Microtylostylifer anomalus','cc7fe068-da59-5b9e-85a8-ce7e7317920f','Microtylostylifer anomal','233f65f0-4bde-4f01-a3f2-bcedfcf2bdfb','Animalia|Porifera|Demospongiae|Poecilosclerida|Dendoricellidae|Microtylostylifer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('234926fb-bd60-4dbd-aa36-601f9fac00af','','','6b65254d-fd2a-5576-8600-085a69284e55','Placoneis paraundulata T.Ohsuka','T.Ohsuka',0,0,'c9ebaeb2-3725-5c56-a2cc-5e91b1904c60','Placoneis paraundulata','c9ebaeb2-3725-5c56-a2cc-5e91b1904c60','Placoneis paraundulata','bb864bf3-beb9-5d1a-a9e0-21c191acc32b','Placoneis paraundulat','234926fb-bd60-4dbd-aa36-601f9fac00af','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Placoneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23415890-6d26-4c62-a0c0-c29ec1852e8e','','','98a7e96b-5ec9-5a2f-b040-d1113b47fd26','Veronica epacridea Hook.f.','Hook.f.',0,0,'ef513115-6e68-5534-be47-0c0db6cb5fe9','Veronica epacridea','ef513115-6e68-5534-be47-0c0db6cb5fe9','Veronica epacridea','3060bccf-9c98-5e83-b62a-80cb8472c87a','Veronica epacride','23415890-6d26-4c62-a0c0-c29ec1852e8e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23465c47-4269-446f-8cb0-c7cc9d3e0766','','','0184b7c3-a7eb-55af-ba43-7d62b349eb56','Calliotectum egregium Bouchet & Poppe, 1995','Bouchet & Poppe, 1995',1995,0,'4e544f73-9daa-51d0-a0d9-255791ad00d5','Calliotectum egregium','4e544f73-9daa-51d0-a0d9-255791ad00d5','Calliotectum egregium','0f524052-f728-57b8-a8d8-5fb488eddd48','Calliotectum egregi','23465c47-4269-446f-8cb0-c7cc9d3e0766','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutidae|Calliotectum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23431ade-c9a0-42a8-99c2-f1c4f10354ca','','','f97305ec-56b3-5c2d-9370-d1e1c280db84','Lophodermium secalis Hilitzer','Hilitzer',0,0,'517514d3-e393-5dce-8a03-5dc02c00e52b','Lophodermium secalis','517514d3-e393-5dce-8a03-5dc02c00e52b','Lophodermium secalis','121c7664-2875-5176-9b90-bb6b20f7a73f','Lophodermium secal','23431ade-c9a0-42a8-99c2-f1c4f10354ca','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23521fa1-0bfa-44c9-a86b-327d8942e4f8','','','de512e7c-57c7-51c5-b5ab-0346e4184c94','Anatoma species 5 (NZOI U602)','',0,0,'ba694f85-5aad-5562-8adc-c01e36d623f4','Anatoma','ba694f85-5aad-5562-8adc-c01e36d623f4','Anatoma','ba694f85-5aad-5562-8adc-c01e36d623f4','Anatoma','23521fa1-0bfa-44c9-a86b-327d8942e4f8','Animalia|Mollusca|Gastropoda|Vetigastropoda|Anatomidae|Anatoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('234e1fe6-91b3-4517-aa70-4ace6eb682c5','','','758ff777-1bd8-5b6b-83fa-2013c8c45f6e','Chaetosomodes','',0,0,'758ff777-1bd8-5b6b-83fa-2013c8c45f6e','Chaetosomodes','758ff777-1bd8-5b6b-83fa-2013c8c45f6e','Chaetosomodes','758ff777-1bd8-5b6b-83fa-2013c8c45f6e','Chaetosomodes','234e1fe6-91b3-4517-aa70-4ace6eb682c5','Animalia|Arthropoda|Insecta|Coleoptera||Chaetosomodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('23517b1f-c36a-432d-bb5a-39d71df5ff68','','','1e83269e-9b94-595d-a9e6-ca886a533d12','Dolasterope','',0,0,'1e83269e-9b94-595d-a9e6-ca886a533d12','Dolasterope','1e83269e-9b94-595d-a9e6-ca886a533d12','Dolasterope','1e83269e-9b94-595d-a9e6-ca886a533d12','Dolasterope','23517b1f-c36a-432d-bb5a-39d71df5ff68','Animalia|Arthropoda|Ostracoda|Myodocopida|Cylindroleberididae|Dolasterope','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('235163d2-4a89-4ee2-aae5-5df1e5941e1d','','','40bdfc81-141e-5b53-82ba-34359a4a05af','Neophyllobius sturmerwoodi Bolland, 1991','Bolland, 1991',1991,0,'9d2000c5-b8da-5aa8-b61e-3cd8a9bf3f26','Neophyllobius sturmerwoodi','9d2000c5-b8da-5aa8-b61e-3cd8a9bf3f26','Neophyllobius sturmerwoodi','232480b6-58a6-5a42-8c96-81478a1c2738','Neophyllobius sturmerwood','235163d2-4a89-4ee2-aae5-5df1e5941e1d','Animalia|Arthropoda|Arachnida|Trombidiformes|Camerobidae|Neophyllobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2350e78a-faea-45be-9d75-ab871b016ebb','','','7880bee6-f659-5a38-a9e1-2accc7be5387','Climacodon septentrionalis (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'5285327d-18f3-5125-924e-14bb270802e8','Climacodon septentrionalis','5285327d-18f3-5125-924e-14bb270802e8','Climacodon septentrionalis','96bf4ce2-9024-5c05-993b-8f9082fe921d','Climacodon septentrional','2350e78a-faea-45be-9d75-ab871b016ebb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Climacodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2353967f-ea0a-4495-9db7-0b408fd3dc19','','','f4364c28-fea8-593a-a631-fa6dfaf7eeb4','Bryozoa','',0,0,'f4364c28-fea8-593a-a631-fa6dfaf7eeb4','Bryozoa','f4364c28-fea8-593a-a631-fa6dfaf7eeb4','Bryozoa','f4364c28-fea8-593a-a631-fa6dfaf7eeb4','Bryozoa','2353967f-ea0a-4495-9db7-0b408fd3dc19','Animalia|Bryozoa||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('23553bac-978b-4e4c-8de4-37570b3641f1','','','5bae9ff0-cb09-522b-84a7-c2eef3ea12ad','Penicillium leycettanum H.C. Evans & Stolk','H.C. Evans & Stolk',0,0,'e55d6730-0ebf-5717-bca7-b4fac199d863','Penicillium leycettanum','e55d6730-0ebf-5717-bca7-b4fac199d863','Penicillium leycettanum','1e32302f-6949-5fb9-9cf8-2c4292037b49','Penicillium leycettan','87ca1dc0-6b26-4b5e-8ec6-22e7fde12e63','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2355fde7-241a-4aa1-a0a6-c70fee1a1106','','','761bc33c-1017-58cb-abfe-780c35762d83','Scleritoderma flabelliformis Sollas, 1888','Sollas, 1888',1888,0,'3b398f89-160e-5f8b-9c23-3341efa75a26','Scleritoderma flabelliformis','3b398f89-160e-5f8b-9c23-3341efa75a26','Scleritoderma flabelliformis','83809a8c-eb6b-501a-93a3-883021d736df','Scleritoderma flabelliform','2355fde7-241a-4aa1-a0a6-c70fee1a1106','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Scleritodermidae|Scleritoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23537efd-8f88-4d62-b595-a1563b0ddca0','','','391c965e-f0b3-52aa-b2eb-76b8b80718ce','Maoriharpalus sutherlandi Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'f3e8951f-a287-5b01-898f-6dcb833f01a3','Maoriharpalus sutherlandi','f3e8951f-a287-5b01-898f-6dcb833f01a3','Maoriharpalus sutherlandi','f0197053-8109-5368-b3c6-6fd2f426d783','Maoriharpalus sutherland','23537efd-8f88-4d62-b595-a1563b0ddca0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Maoriharpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2358922b-3b1c-4843-ac4a-f1af09044b5b','','','4f1f86bf-203c-59ca-9f49-898a058b2236','Eunice australis Quatrefages, 1865','Quatrefages, 1865',1865,0,'41192f0e-b845-5c28-80e9-df635c515580','Eunice australis','41192f0e-b845-5c28-80e9-df635c515580','Eunice australis','5ae45406-9bb1-59ec-ba72-d0c87298805e','Eunice austral','2358922b-3b1c-4843-ac4a-f1af09044b5b','Animalia|Annelida|Polychaeta|Eunicida|Eunicidae|Eunice','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('235a5d9a-9ead-4d27-8cff-49e0f1127e19','','','62d4d6b0-b450-55c2-987b-40bbc0067f3d','Paracaleana sullivanii (F.Muell.) Blaxell','(F.Muell.) Blaxell',0,0,'2870f181-95f5-5a64-8d12-35c0358d8b46','Paracaleana sullivanii','2870f181-95f5-5a64-8d12-35c0358d8b46','Paracaleana sullivanii','88bffe1e-31c5-5419-add2-52aa6786ed7d','Paracaleana sulliuan','3a1504e0-6c00-4920-939d-37468505aa86','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Paracaleana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('235fae1f-dd94-47c5-a4e6-78781204e984','','','199e49f4-0e7d-5cd3-9786-dc2fbbe99327','Paratyphis spinosus Spandl, 1924','Spandl, 1924',1924,0,'b2930f18-e33b-58ba-bae7-1e32cc78894e','Paratyphis spinosus','b2930f18-e33b-58ba-bae7-1e32cc78894e','Paratyphis spinosus','be68cb3b-0819-5469-9915-5971abe4dbeb','Paratyphis spinos','235fae1f-dd94-47c5-a4e6-78781204e984','Animalia|Arthropoda|Malacostraca|Amphipoda|Platyscelidae|Paratyphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('235e003d-e8ce-40f2-ad87-907ea67c370b','','','3e3305f7-7fb6-5f6b-9601-1b64730c353f','Synchytrium endobioticum (Schilb.) Percival','(Schilb.) Percival',0,0,'3cf59784-b759-5ec2-b4b8-912ee78640ec','Synchytrium endobioticum','3cf59784-b759-5ec2-b4b8-912ee78640ec','Synchytrium endobioticum','f2252105-4ae2-5287-b3f6-42f039b900d1','Synchytrium endobiotic','235e003d-e8ce-40f2-ad87-907ea67c370b','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Synchytriaceae|Synchytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23611605-fa90-4a7c-a8eb-5ede9c0c5ccc','','','064bcc1c-7b9e-5355-ac77-4f5a2235b82a','Bovista purpurea Lloyd','Lloyd',0,0,'7faa5b18-d5d7-50e3-af25-d872d8ae1cf7','Bovista purpurea','7faa5b18-d5d7-50e3-af25-d872d8ae1cf7','Bovista purpurea','a065d94a-1553-5608-8eaf-ec0665e887f2','Bovista purpure','5dc77fee-f5b0-4ae8-957f-6aecc50f244c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23643a17-d980-49c6-8f86-6a18de9de4ab','','','50316dd4-1901-5f0f-aa27-54f7e3256e28','Polyporus rhinocephalus Berk.','Berk.',0,0,'c121d479-802c-5435-ab0a-b0c05e6f4f10','Polyporus rhinocephalus','c121d479-802c-5435-ab0a-b0c05e6f4f10','Polyporus rhinocephalus','a6553c02-f629-51ab-a0ed-d0eea1c42d75','Polyporus rhinocephal','ae9477d7-4d32-4513-9521-130edaf0665a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('236591d4-a6e9-478c-87cb-9f8fd1c9117e','','','f3271b4f-839a-5eaa-b4a1-d3ecf95c2813','Microdochium dimerum (Penz.) Arx','(Penz.) Arx',0,0,'c29ee308-4937-507d-8072-b3df2fd398c2','Microdochium dimerum','c29ee308-4937-507d-8072-b3df2fd398c2','Microdochium dimerum','77896605-70d6-5389-b6c3-ad12d15830ee','Microdochium dimer','98ea23d4-34fe-488e-a53d-334c50dc6405','Fungi|Ascomycota|Sordariomycetes|Xylariales|Microdochiaceae|Microdochium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23616ccf-3882-4ecf-bbf2-f95cb8c4aff9','','','578340c8-b995-5404-8f59-3a1fd1a19768','Chenopodium erosum R.Br.','R.Br.',0,0,'5cae6655-39fb-508c-8534-ce492e8844bc','Chenopodium erosum','5cae6655-39fb-508c-8534-ce492e8844bc','Chenopodium erosum','125d0f39-0362-59a1-a3cc-a3f5861502d4','Chenopodium eros','b211dde4-b035-4507-9b70-f94cea1ebded','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2366ebb2-7a77-49d5-987f-f6fde3a2d2e5','','','d0ce6423-3e78-502c-a3f0-5a96b82bec4e','Smeagol','',0,0,'d0ce6423-3e78-502c-a3f0-5a96b82bec4e','Smeagol','d0ce6423-3e78-502c-a3f0-5a96b82bec4e','Smeagol','d0ce6423-3e78-502c-a3f0-5a96b82bec4e','Smeagol','2366ebb2-7a77-49d5-987f-f6fde3a2d2e5','Animalia|Mollusca|Gastropoda|Systellomatophora|Smeagolidae|Smeagol','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('23663fc2-7711-44f8-aaa7-c8a592c21aab','','','c5776908-0c6a-57e8-ae04-a2397cea039c','Chrysomya rufifacies (Macquart, 1843)','(Macquart, 1843)',1843,0,'012ad54f-6d1c-5677-b33a-fb9da2b328f2','Chrysomya rufifacies','012ad54f-6d1c-5677-b33a-fb9da2b328f2','Chrysomya rufifacies','3261e8ad-f08e-5e21-aece-cec1d5bdec96','Chrysomya rufifaci','23663fc2-7711-44f8-aaa7-c8a592c21aab','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Chrysomya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23689713-3719-4cb4-9b6a-84fcd1cf7d42','','','9b1eb440-107e-5ea4-9ab5-b6bf54e4839e','Oxalis bowiei Aiton ex G.Don','Aiton ex G.Don',0,0,'6c01cc7f-beb7-5256-bb89-dedb297edfda','Oxalis bowiei','6c01cc7f-beb7-5256-bb89-dedb297edfda','Oxalis bowiei','2c5c2dbb-789c-58c9-b0a6-7e59517f6dd5','Oxalis bowie','23689713-3719-4cb4-9b6a-84fcd1cf7d42','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('236a3221-99da-4e0c-9b43-b187bf1565c9','','','ec463467-5068-5039-acf0-fc728fdf6590','Bifusella faullii Darker','Darker',0,0,'cb9ed099-2cda-5e27-8e37-9e815c516881','Bifusella faullii','cb9ed099-2cda-5e27-8e37-9e815c516881','Bifusella faullii','31c476dc-54ab-526e-a59f-9fbd523bd424','Bifusella faull','95c55159-d014-4a5d-8f16-6bfc0a0b76c3','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Bifusella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('236afafd-184f-4833-82c7-bb0ae66f3268','','','e18745fa-0dca-5a1b-bfc5-5e504d127ecb','Lichenoconium cargillianum (Linds.) D.Hawksw.','(Linds.) D.Hawksw.',0,0,'fdab48b2-9e95-57d2-9020-49b2b09e38f0','Lichenoconium cargillianum','fdab48b2-9e95-57d2-9020-49b2b09e38f0','Lichenoconium cargillianum','0a3e759b-72d6-5c9f-ac8d-f11527858e0a','Lichenoconium cargillian','236afafd-184f-4833-82c7-bb0ae66f3268','Fungi||coelomycetous anamorph|||Lichenoconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2372a1ec-eca4-4e19-90b2-5aa5c61cc0be','','','48a2f8e9-63b7-51cd-ac2d-59cfc7ed31df','Gliophorus laetus (Pers.) Herink','(Pers.) Herink',0,0,'677ac169-36a5-5647-94d8-fd24f833ba74','Gliophorus laetus','677ac169-36a5-5647-94d8-fd24f833ba74','Gliophorus laetus','ccf42a18-6c4c-5005-8b43-a97ff3b105ee','Gliophorus laet','2372a1ec-eca4-4e19-90b2-5aa5c61cc0be','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Gliophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('237cfecb-21ef-4ca2-a784-20a616bc0649','','','8630f562-9eb4-5298-878d-6b5dedc1cad4','Clavaria floridana Singer','Singer',0,0,'151763ec-639b-50a6-9643-4e2a78f000ec','Clavaria floridana','151763ec-639b-50a6-9643-4e2a78f000ec','Clavaria floridana','67c66c55-a6ef-5915-aaf3-5f8854805613','Clavaria floridan','328e0c62-fc67-421f-9b68-8144b0b2d36c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2378d6f7-30bd-4f09-bf39-87abeec11b76','','','15f31f93-473c-551a-8e3d-78530ed5a596','Aplysinopsis','',0,0,'15f31f93-473c-551a-8e3d-78530ed5a596','Aplysinopsis','15f31f93-473c-551a-8e3d-78530ed5a596','Aplysinopsis','15f31f93-473c-551a-8e3d-78530ed5a596','Aplysinopsis','2378d6f7-30bd-4f09-bf39-87abeec11b76','Animalia|Porifera|Demospongiae|Dictyoceratida|Thorectidae|Aplysinopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('237b227f-caca-496c-954e-d1ef1bfc8b25','','','52e63c42-2a5c-534e-b730-5828d8e87091','Neotanais barfoedi Wolff, 1956','Wolff, 1956',1956,0,'d9f5c0e6-52f1-56c1-bdc2-95b00bb08d6c','Neotanais barfoedi','d9f5c0e6-52f1-56c1-bdc2-95b00bb08d6c','Neotanais barfoedi','dd163475-e3ce-555e-a329-f4389dcf2284','Neotanais barfoed','237b227f-caca-496c-954e-d1ef1bfc8b25','Animalia|Arthropoda|Malacostraca|Tanaidacea|Neotanaidae|Neotanais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23775847-6a11-48ba-8eb6-b7f070bcf781','','','4acdd5c0-b4d0-5ec8-aa2a-c587ec66bdfc','Enteridium liceoides (Lister) G. Lister','(Lister) G. Lister',0,0,'595ef11e-b9a3-58ae-8046-e16606f27484','Enteridium liceoides','595ef11e-b9a3-58ae-8046-e16606f27484','Enteridium liceoides','b00d07a6-8ab0-5276-92bb-98be72c2215b','Enteridium liceoid','da62b7dd-0fc1-4ce9-8bb6-ac0751cf1e8a','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Enteridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23789230-831b-4bc2-85a7-e9476039f1f3','','','2cabc3a4-79fc-5abf-96b7-735805f34710','Oxalis incarnata L.','L.',0,0,'fd007808-61ba-5395-a4fd-4cf5098b30a6','Oxalis incarnata','fd007808-61ba-5395-a4fd-4cf5098b30a6','Oxalis incarnata','7dc6a0a4-51d3-560b-9bd6-df7eab6966c5','Oxalis incarnat','23789230-831b-4bc2-85a7-e9476039f1f3','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23818fc3-ce98-438f-a004-09adb3bdc8cc','','','fab57ba2-982f-5b56-9868-3847fc4dcb61','Aspidium glabellum (A.Cunn.) E.J.Lowe','(A.Cunn.) E.J.Lowe',0,0,'176cdd1e-4eac-5b0f-9a0d-1578b82f4886','Aspidium glabellum','176cdd1e-4eac-5b0f-9a0d-1578b82f4886','Aspidium glabellum','149273e2-7e42-5381-8d58-bd5755e6d1e2','Aspidium glabell','bdfaf3cc-2974-4e7d-9045-ad343fd2e485','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('237d714d-b257-4d38-9c17-647b43fd8f27','','','5fe807ff-d23b-5f7f-b390-7ce50ced3fb6','Oemona Newman, 1840','Newman, 1840',1840,0,'aba1d113-10c8-5b0b-af14-07bc3a0a5eaa','Oemona','aba1d113-10c8-5b0b-af14-07bc3a0a5eaa','Oemona','aba1d113-10c8-5b0b-af14-07bc3a0a5eaa','Oemona','237d714d-b257-4d38-9c17-647b43fd8f27','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Oemona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2382c2d2-2ba1-4e89-ba17-009324f66e4c','','','d5eb705b-0b7b-59f5-921b-00f442a5456f','Hedysarum coronarium L.','L.',0,0,'4affeaef-f683-5840-8e28-f6d93fd6647f','Hedysarum coronarium','4affeaef-f683-5840-8e28-f6d93fd6647f','Hedysarum coronarium','9ab9a511-f6e1-57cc-8cc6-b0e3d737dd7b','Hedysarum coronari','2382c2d2-2ba1-4e89-ba17-009324f66e4c','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Hedysarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('238439e2-02c0-437f-b8c2-89078e9d7dc0','','','f5f6e833-2821-56e5-b88d-eea174e76055','Veronica raoulii Hook.f. subsp. raoulii','',0,0,'55dfcff1-5ba9-558c-86d0-201432002890','Veronica raoulii raoulii','f8b240cc-d565-55dd-89e7-f5614a5a9934','Veronica raoulii subsp. raoulii','6c80a9fc-d909-5dde-9a90-bbb08d16577a','Veronica raoul raoul','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('23820c69-0359-4974-a558-d3d0d4e89132','','','bf3fb192-308d-50c7-9772-caaa0bab0f7f','Amphora weissflogii Schmidt','Schmidt',0,0,'9274ac44-721f-560e-a0ee-daa0bd8c3051','Amphora weissflogii','9274ac44-721f-560e-a0ee-daa0bd8c3051','Amphora weissflogii','c7140846-d6b1-5c50-ae02-9e3306354716','Amphora weissflog','23820c69-0359-4974-a558-d3d0d4e89132','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('250706d8-f427-4b03-b989-1929af5c0467','','','ca57aa1c-581a-508b-a1ad-0e3d9fa76960','Bivallum diselmatis P.R. Johnst.','P.R. Johnst.',0,0,'ab6e039e-5fca-5ee2-8856-f10de6b6292d','Bivallum diselmatis','ab6e039e-5fca-5ee2-8856-f10de6b6292d','Bivallum diselmatis','675128c0-9a07-589a-833a-a9046001aaa7','Bivallum diselmat','250706d8-f427-4b03-b989-1929af5c0467','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Bivallum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25007d5c-2454-4af5-ae63-ad2d0d7b4a37','','','f31dba8f-ef5e-5a3f-8daa-2610babca362','Pachylasma auranticacum Darwin, 1854','Darwin, 1854',1854,0,'78619404-34c6-5d77-8eb5-4c8ccb80b14e','Pachylasma auranticacum','78619404-34c6-5d77-8eb5-4c8ccb80b14e','Pachylasma auranticacum','460b356f-979f-5d72-8be7-7465da8e5534','Pachylasma auranticac','25007d5c-2454-4af5-ae63-ad2d0d7b4a37','Animalia|Arthropoda|Maxilopoda|Sessilia|Pachylasmatidae|Pachylasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25078ff0-8fa8-43cf-a458-dd7e6f59e963','','','f19e287a-93a9-58fc-b724-cc7f82481b67','Anabaena oscillarioides var. nova-zelandiae Lemmerm.','Lemmerm.',0,0,'c851942b-a694-5064-91d7-a47269033ecf','Anabaena oscillarioides nova-zelandiae','2ecafcf1-cbd4-5619-af8a-bbab3b91031c','Anabaena oscillarioides var. nova-zelandiae','bc0614f9-fa87-5e60-9564-aeda9d2421d7','Anabaena oscillarioid noua-zelandi','25078ff0-8fa8-43cf-a458-dd7e6f59e963','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('250a5f32-f427-4e17-b08c-4265a09811e4','','','d9b7f44f-4ea3-5262-b9da-c3481dc512f6','Ledermuelleria mixta Wood, 1966','Wood, 1966',1966,0,'62759a5d-0e18-5d04-a84c-ff34aa6b5da3','Ledermuelleria mixta','62759a5d-0e18-5d04-a84c-ff34aa6b5da3','Ledermuelleria mixta','f9c8ba2e-6cd4-5c6e-9351-f7dc2a005526','Ledermuelleria mixt','250a5f32-f427-4e17-b08c-4265a09811e4','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Ledermuelleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('250b079e-cd16-4bba-8a64-8371fd7e5670','','','19992f1b-918d-506c-8a5f-df0c2c0f3aab','Proselena eribola Meyrick, 1889','Meyrick, 1889',1889,0,'9645608b-4a17-55a5-820a-d857d2bf2cb0','Proselena eribola','9645608b-4a17-55a5-820a-d857d2bf2cb0','Proselena eribola','9c052b9d-7522-5503-9038-540719ef97d1','Proselena eribol','5287fa55-ca19-4700-9be4-7fba957e0a07','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Proselena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('251023f9-fa52-46b9-986f-148b23ef80ba','','','ad539cc0-5c5f-5779-a57d-5d3b2762fdfb','Coccomyxa lacustris Chodat','Chodat',0,0,'a1b8e74f-7a7e-5b81-a153-808e9f70cc22','Coccomyxa lacustris','a1b8e74f-7a7e-5b81-a153-808e9f70cc22','Coccomyxa lacustris','c927a8fc-fd3d-5de1-818e-04c9e2a2cf0c','Coccomyxa lacustr','251023f9-fa52-46b9-986f-148b23ef80ba','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Coccomyxaceae|Coccomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25122f58-cd4b-4bfd-8229-45beda9c02c3','','','465edc10-f8dd-564c-9196-83d152d26786','Curimus squamifer Broun, 1893','Broun, 1893',1893,0,'7621fb79-590b-5b94-b617-71d77ce3efe4','Curimus squamifer','7621fb79-590b-5b94-b617-71d77ce3efe4','Curimus squamifer','7621fb79-590b-5b94-b617-71d77ce3efe4','Curimus squamifer','25122f58-cd4b-4bfd-8229-45beda9c02c3','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Curimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2513af0c-b0cc-427c-86ef-6e7d603409be','','','e392e85f-d7d4-53be-9552-b44777c67158','Festuca L.','L.',0,0,'40b4606a-4691-58a5-9948-8fc291fbcf5f','Festuca','40b4606a-4691-58a5-9948-8fc291fbcf5f','Festuca','40b4606a-4691-58a5-9948-8fc291fbcf5f','Festuca','2513af0c-b0cc-427c-86ef-6e7d603409be','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('251c3a1f-b306-4d55-9aad-138f9bceef34','','','51f9deca-6cdc-59b9-b90f-39c30fd96fdd','Scutellinia setosa (Nees) Kuntze','(Nees) Kuntze',0,0,'18a721ff-6f4a-55ea-ac05-98909b22a8e5','Scutellinia setosa','18a721ff-6f4a-55ea-ac05-98909b22a8e5','Scutellinia setosa','2fc8fbb7-7b15-5994-824d-a023d53e68f8','Scutellinia setos','251c3a1f-b306-4d55-9aad-138f9bceef34','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Tarzetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('251c691f-8797-4311-95a7-9d31a88955a9','','','b496dabc-18c9-5e1a-870e-1e248c4df3ec','Dorcatoma','',0,0,'b496dabc-18c9-5e1a-870e-1e248c4df3ec','Dorcatoma','b496dabc-18c9-5e1a-870e-1e248c4df3ec','Dorcatoma','b496dabc-18c9-5e1a-870e-1e248c4df3ec','Dorcatoma','251c691f-8797-4311-95a7-9d31a88955a9','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Dorcatoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('251bfe0c-1404-465a-a350-a018dbc28004','','','8c29b6d7-a991-5127-8b1e-58c551336fde','Puccinia rossiana (Sacc.) Lagerh.','(Sacc.) Lagerh.',0,0,'5f64f0ee-b3eb-55d1-b423-50b45412cd9c','Puccinia rossiana','5f64f0ee-b3eb-55d1-b423-50b45412cd9c','Puccinia rossiana','4e202d50-b928-5b7f-8f76-85cd01bd1acc','Puccinia rossian','251bfe0c-1404-465a-a350-a018dbc28004','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('251943f9-d3f3-4e24-8f40-d760fa24f615','','','d756bf7b-4b56-52d8-ac52-014f431cae69','Neocyamus','',0,0,'d756bf7b-4b56-52d8-ac52-014f431cae69','Neocyamus','d756bf7b-4b56-52d8-ac52-014f431cae69','Neocyamus','d756bf7b-4b56-52d8-ac52-014f431cae69','Neocyamus','251943f9-d3f3-4e24-8f40-d760fa24f615','Animalia|Arthropoda|Malacostraca|Amphipoda|Cyamidae|Neocyamus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2522025e-5aa1-4c69-9749-56c1ac01a207','','','276be6ab-da38-551d-bc6f-f4ce18d541c1','Parablennius','',0,0,'276be6ab-da38-551d-bc6f-f4ce18d541c1','Parablennius','276be6ab-da38-551d-bc6f-f4ce18d541c1','Parablennius','276be6ab-da38-551d-bc6f-f4ce18d541c1','Parablennius','2522025e-5aa1-4c69-9749-56c1ac01a207','Animalia|Chordata|Actinopterygii|Perciformes|Blenniidae|Parablennius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('251c6984-5f96-49a1-b24f-6f3c3d7dba36','','','755941b6-3b2f-51d5-9f52-c932cb747cb0','Chlamydomonas subangulosa F.E. Fritsch & R.P John','F.E. Fritsch & R.P John',0,0,'3dc8b693-b87d-5043-a51c-bc3df8afc295','Chlamydomonas subangulosa','3dc8b693-b87d-5043-a51c-bc3df8afc295','Chlamydomonas subangulosa','a03d5a57-4d26-5791-8251-71ad15bb48db','Chlamydomonas subangulos','251c6984-5f96-49a1-b24f-6f3c3d7dba36','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('251fd45f-5950-4bb0-999f-9eebe20f36b1','','','46379579-5bca-58df-985f-7791eb9880dd','Liriope muscari (Decne.) L.H.Bailey','(Decne.) L.H.Bailey',0,0,'371f6ea7-7ec7-5b16-92e4-64a2f3a9f068','Liriope muscari','371f6ea7-7ec7-5b16-92e4-64a2f3a9f068','Liriope muscari','6674709f-3203-54c1-9c52-85f7a61e03ec','Liriope muscar','251fd45f-5950-4bb0-999f-9eebe20f36b1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Liriope','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25254700-9275-43fa-a4b7-0cb31b251c59','','','0455dfb4-9104-5fc8-a654-d9cedb0a24be','Chadefaudia Feldm.-Maz.','Feldm.-Maz.',0,0,'a3158f74-d0b8-5fc4-bfcf-27dc459d728f','Chadefaudia','a3158f74-d0b8-5fc4-bfcf-27dc459d728f','Chadefaudia','a3158f74-d0b8-5fc4-bfcf-27dc459d728f','Chadefaudia','25254700-9275-43fa-a4b7-0cb31b251c59','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Chadefaudia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2526f929-ae94-47d2-9089-608be241b0a5','','','e2772bc1-8984-528f-9ae0-bf7d5cd132fd','Bradleya pelasgica Whatley, Downing, Kesler & Harlow, 1984','Whatley, Downing, Kesler & Harlow, 1984',1984,0,'459150a4-6faa-5539-bbee-910d46e9f55d','Bradleya pelasgica','459150a4-6faa-5539-bbee-910d46e9f55d','Bradleya pelasgica','d00e2b5b-bbc9-51e3-ad5d-faa3614d947d','Bradleya pelasgic','2526f929-ae94-47d2-9089-608be241b0a5','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Bradleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('252cfc74-411b-48d1-b1fa-0641bf965fb4','','','8f4167d3-19e4-5988-a29b-3114cb3daf1f','Asterocapsa divina Komárek','Komárek',0,0,'c2f26108-f022-5b8f-bea2-632a6addae9f','Asterocapsa divina','c2f26108-f022-5b8f-bea2-632a6addae9f','Asterocapsa divina','f696bc56-d322-5a31-8d1d-ec83447a55ca','Asterocapsa diuin','252cfc74-411b-48d1-b1fa-0641bf965fb4','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Chroococcaceae|Asterocapsa','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('2527748c-58e0-43c1-8522-ff8ace4d1fb7','','','811f5c6e-073d-595e-8018-f18f6290daae','Bulleribasidiaceae X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout','X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'e0253116-6225-5ba7-9faa-6c2ddd714cca','Bulleribasidiaceae','e0253116-6225-5ba7-9faa-6c2ddd714cca','Bulleribasidiaceae','e0253116-6225-5ba7-9faa-6c2ddd714cca','Bulleribasidiaceae','2527748c-58e0-43c1-8522-ff8ace4d1fb7','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Bulleribasidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('253359e5-3e57-4829-94c0-0441e081c0bb','','','3c54e789-dfd0-5361-a88d-37a5a0c87d2f','Bradleya wyvillethomsoni (Brady, 1880)','(Brady, 1880)',1880,0,'917d5043-bf91-59ac-a158-7a270909b7a0','Bradleya wyvillethomsoni','917d5043-bf91-59ac-a158-7a270909b7a0','Bradleya wyvillethomsoni','5f62599e-cc75-5fa1-b6c5-1bf240c397a1','Bradleya wyuillethomson','253359e5-3e57-4829-94c0-0441e081c0bb','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Bradleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2537e99e-7201-4375-9a04-1ca4158ac6cd','','','7e83cad0-c4f3-5e09-bf97-e6cfa18db6dd','Podoscypha petalodes subsp. rosulata D.A. Reid','D.A. Reid',0,0,'bc386682-292b-5a6f-9d08-cabea4b14901','Podoscypha petalodes rosulata','3e8d8ddf-0d14-59bd-b3ec-a808ea51691a','Podoscypha petalodes subsp. rosulata','7dc4d8f1-1e73-5155-bb65-4be8b15f96fb','Podoscypha petalod rosulat','2537e99e-7201-4375-9a04-1ca4158ac6cd','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Podoscyphaceae|Podoscypha','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('2539613e-2a04-4a37-a488-acdcbbbc67e8','','','c3ff19ff-f909-5720-867a-5c90237927b9','Gen.nov. species Reiswig','',0,0,'','','','','','','2539613e-2a04-4a37-a488-acdcbbbc67e8','Animalia|Porifera|Hexactinellida|Lyssacinosida|Rossellidae|Gen.nov.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('253d2d37-e409-40c7-906e-2c2cb625eca3','','','02a7f72c-2d9b-5c0d-b17e-f450c2b0c5f3','Baseodiscus giardii (Hubrecht, 1887)','(Hubrecht, 1887)',1887,0,'bf85a961-6057-51f1-8cb7-c074feca79df','Baseodiscus giardii','bf85a961-6057-51f1-8cb7-c074feca79df','Baseodiscus giardii','edd87e00-cd7c-5b77-84fe-8ce4bdd92dcb','Baseodiscus giard','253d2d37-e409-40c7-906e-2c2cb625eca3','Animalia|Nemertea|Anopla||Valenciniidae|Baseodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25404512-8554-4dc2-acf7-61e2b9d3081e','','','cc22bade-bc17-5aa5-8fac-5e125f66da5b','Thysanoteuthididae','',0,0,'cc22bade-bc17-5aa5-8fac-5e125f66da5b','Thysanoteuthididae','cc22bade-bc17-5aa5-8fac-5e125f66da5b','Thysanoteuthididae','cc22bade-bc17-5aa5-8fac-5e125f66da5b','Thysanoteuthididae','25404512-8554-4dc2-acf7-61e2b9d3081e','Animalia|Mollusca|Cephalopoda|Teuthida|Thysanoteuthididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2539bb39-2822-44b8-ba7b-828af32c8ba9','','','9f043bd6-6f40-50a3-98cc-2bb8da62a8ce','Nimba species 2 E852','',0,0,'3d3dd0b2-6c6a-5d52-b8ac-10aefbba80df','Nimba','3d3dd0b2-6c6a-5d52-b8ac-10aefbba80df','Nimba','3d3dd0b2-6c6a-5d52-b8ac-10aefbba80df','Nimba','2539bb39-2822-44b8-ba7b-828af32c8ba9','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lacernidae|Nimba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('253a2458-de5a-4458-ad89-4ee43e728c45','','','bf5fd4cc-8c6f-59c8-bbcd-3df0d00b155f','Pterocirrus','',0,0,'bf5fd4cc-8c6f-59c8-bbcd-3df0d00b155f','Pterocirrus','bf5fd4cc-8c6f-59c8-bbcd-3df0d00b155f','Pterocirrus','bf5fd4cc-8c6f-59c8-bbcd-3df0d00b155f','Pterocirrus','253a2458-de5a-4458-ad89-4ee43e728c45','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Pterocirrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('253a68b6-1cec-43e6-b1aa-5798d79456c8','','','0bd4862c-b5af-5d03-bf3d-16eeca9ef86e','Sigesbeckia orientalis L.','L.',0,0,'f5c07a7d-014b-59b8-a396-12925d5d7a08','Sigesbeckia orientalis','f5c07a7d-014b-59b8-a396-12925d5d7a08','Sigesbeckia orientalis','558ad132-eca5-56d3-ae2d-1927cb4049fd','Sigesbeckia oriental','253a68b6-1cec-43e6-b1aa-5798d79456c8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Sigesbeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('253d3f04-af45-4d85-895e-5f2910653a5a','','','da00540b-f323-5527-a0df-da3c06372bef','Basidioradulum tasmanicum Xue W. Wang & L.W. Zhou','Xue W. Wang & L.W. Zhou',0,0,'7b6d2440-20c5-5118-82af-f5ef31a66285','Basidioradulum tasmanicum','7b6d2440-20c5-5118-82af-f5ef31a66285','Basidioradulum tasmanicum','2f8bbca3-06c6-5553-aa41-eb323fb9b068','Basidioradulum tasmanic','253d3f04-af45-4d85-895e-5f2910653a5a','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Basidioradulum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c2c49ed-b713-44bb-865c-22cce175bc7a','','','21a6e62a-9de1-59f0-934c-d0c411b7f605','Diplodina eurhododendri W. Voss','W. Voss',0,0,'f80513d9-0c28-5754-9555-73725f2991fe','Diplodina eurhododendri','f80513d9-0c28-5754-9555-73725f2991fe','Diplodina eurhododendri','4439ca9e-5184-58cc-a26d-12a407fd3212','Diplodina eurhododendr','2c2c49ed-b713-44bb-865c-22cce175bc7a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Diplodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2543a9d3-d015-4491-9002-a5a9aaef03b5','','','d3706c33-b35c-5236-8891-333d7297f4bc','Eremosphaera gigas (W. Archer) Fott','(W. Archer) Fott',0,0,'201e7ba0-41e7-558a-85c8-b0a479556ec2','Eremosphaera gigas','201e7ba0-41e7-558a-85c8-b0a479556ec2','Eremosphaera gigas','f4a44994-c5a6-51cc-84d9-74479e0bda41','Eremosphaera gig','2543a9d3-d015-4491-9002-a5a9aaef03b5','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Eremosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c3067e8-faca-4659-a775-1cdd9bd7e34e','','','5c10717b-d20a-5103-aae2-be525eb6403f','Selenosporella G. Arnaud ex MacGarvie','G. Arnaud ex MacGarvie',0,0,'d1be817b-ad2c-57f0-96e7-a24af10ee3c5','Selenosporella','d1be817b-ad2c-57f0-96e7-a24af10ee3c5','Selenosporella','d1be817b-ad2c-57f0-96e7-a24af10ee3c5','Selenosporella','2c3067e8-faca-4659-a775-1cdd9bd7e34e','Fungi|Ascomycota|Sordariomycetes|||Selenosporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('2c2d9a03-1eb7-4fba-958b-3565c6cb528d','','','e03c7815-ca56-540b-b48b-a2a21cc79558','Corticium ochroleucum var. erimosum','',0,0,'d964268a-61aa-506f-9420-24cb4f996f28','Corticium ochroleucum erimosum','e03c7815-ca56-540b-b48b-a2a21cc79558','Corticium ochroleucum var. erimosum','393dbbc9-5a80-5dd4-862f-70aeb5a7f433','Corticium ochroleuc erimos','721c4fe2-fcb0-4ab6-91eb-5bd971d1490b','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c31308c-8a92-4559-846b-66473febc2fd','','','c6c274ee-e04c-5977-b7cc-e42658a25e25','Sporendonema sebi Fr.','Fr.',0,0,'271ebca1-f86d-59fa-8f97-5a18a45ec956','Sporendonema sebi','271ebca1-f86d-59fa-8f97-5a18a45ec956','Sporendonema sebi','ec1bcd7a-1bfd-55ad-8078-7122a0bae4fc','Sporendonema seb','1021bbbd-b436-4ed6-830a-4c60279b2f9f','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Gymnoascaceae|Sporendonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c323f78-8e83-4e97-af81-b75ad206f9d0','','','eb04bee9-9761-5a5e-9ea8-7ccf3c68b9fe','Cotula integrifolia Hook.f.','Hook.f.',0,0,'a7304196-fdd6-55d5-a82c-a26a0b656539','Cotula integrifolia','a7304196-fdd6-55d5-a82c-a26a0b656539','Cotula integrifolia','6144dd4d-ca47-52a6-9b8a-74a6ba02a17a','Cotula integrifol','8e8af22a-05b3-427c-a1ba-d6b815dddc09','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c2fc802-aa62-4612-9b07-7150635b8bdf','','','ee76c84d-9653-5a96-8e50-00f427b0f1ea','Allosorus esculentus (G.Forst.) C.Presl','(G.Forst.) C.Presl',0,0,'0c6fca62-0f45-55a8-8209-feb6544dc397','Allosorus esculentus','0c6fca62-0f45-55a8-8209-feb6544dc397','Allosorus esculentus','58854b07-40ee-5788-89c0-2d4b275271ad','Allosorus esculent','a94efe4e-9190-4c54-8104-35d7f4cb6730','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Allosorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c3384ac-379f-4dce-b4bb-0c2a4de5444a','','','e65e0b1c-18b0-5bdb-9273-76f182c4f43f','Cortinarius aurantiellus (E. Horak) G. Garnier','(E. Horak) G. Garnier',0,0,'df8143e0-ee2a-5a6d-9bad-26fa097dfd3c','Cortinarius aurantiellus','df8143e0-ee2a-5a6d-9bad-26fa097dfd3c','Cortinarius aurantiellus','71a51553-9716-5471-8a3d-834399321202','Cortinarius aurantiell','2c3384ac-379f-4dce-b4bb-0c2a4de5444a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c33e5b9-e64d-46f7-a0bf-866eb0492125','','','85d8f732-8c1e-5a35-8d42-e889f7a60cda','Nothofagus betuloides (Mirb.) Oerst.','(Mirb.) Oerst.',0,0,'655becba-2c9f-5e5d-be3d-4754c4e07242','Nothofagus betuloides','655becba-2c9f-5e5d-be3d-4754c4e07242','Nothofagus betuloides','ff8aecd3-1a06-5b0d-a03d-5c68c5364c3b','Nothofagus betuloid','2c33e5b9-e64d-46f7-a0bf-866eb0492125','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c334a1d-612a-4820-a9b1-ea9c9dc7a44b','','','04f45463-57af-5c4b-9e2a-7698ae20ea7a','Juncus brachycarpus Engelm.','Engelm.',0,0,'49517cb7-842b-5014-8b19-f04f022fb365','Juncus brachycarpus','49517cb7-842b-5014-8b19-f04f022fb365','Juncus brachycarpus','c4f014e3-c6f9-5561-b7a1-4b98520aee49','Juncus brachycarp','2c334a1d-612a-4820-a9b1-ea9c9dc7a44b','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c385b8a-dd17-455e-9802-be8c3b7c2be2','','','aa660669-5adc-5cf1-b548-01aeefb7ae85','Dictyocoryne','',0,0,'aa660669-5adc-5cf1-b548-01aeefb7ae85','Dictyocoryne','aa660669-5adc-5cf1-b548-01aeefb7ae85','Dictyocoryne','aa660669-5adc-5cf1-b548-01aeefb7ae85','Dictyocoryne','2c385b8a-dd17-455e-9802-be8c3b7c2be2','Chromista|Radiozoa|Polycystinea|Spumellaria|Spongodiscidae|Dictyocoryne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c36d442-c65b-4795-812b-6d2f707eebb3','','','64b339fa-5044-54b1-9ee9-fecfe481bedb','Cylindrobasidium albulum (G.F. Atk. & Burt) J. Erikss. & Hjortstam','(G.F. Atk. & Burt) J. Erikss. & Hjortstam',0,0,'70c56f17-ecb2-55bd-88ba-ca0dcb1d69d8','Cylindrobasidium albulum','70c56f17-ecb2-55bd-88ba-ca0dcb1d69d8','Cylindrobasidium albulum','bfdb59b0-b471-5771-a427-6d20cc0f388e','Cylindrobasidium albul','2c36d442-c65b-4795-812b-6d2f707eebb3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Cylindrobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c3a71f5-8208-4eaf-85b6-3dc778adb255','','','51832392-c998-5264-9341-9308f88fd5f2','Eupines waikaremoana Shen and Leschen, 2020','Shen and Leschen, 2020',2020,0,'89665477-7d3c-580d-9db9-ab484d368c0c','Eupines waikaremoana','89665477-7d3c-580d-9db9-ab484d368c0c','Eupines waikaremoana','43f25759-c06b-5659-a64b-e95c805f2517','Eupines waikaremoan','2c3a71f5-8208-4eaf-85b6-3dc778adb255','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c3b6024-e73a-4a19-82e2-d37ef86e103c','','','16d11ca5-ff5c-52a5-b3e0-d229de90ca9b','Phoma selaginellicola Gruyter, Noordel. & Boerema','Gruyter, Noordel. & Boerema',0,0,'8813e52f-d71b-513f-aa98-614e0c5607fa','Phoma selaginellicola','8813e52f-d71b-513f-aa98-614e0c5607fa','Phoma selaginellicola','5f8dd1d6-dace-5bf0-88d9-d2c5e41cd83f','Phoma selaginellicol','e90b1d7f-4e1e-4767-95f1-6fa46dbaf0dd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c3b60ec-1e87-423c-b7c3-e70e550e5fbd','','','4a5e61f0-6f7a-559b-8b9c-527d684acbbf','Rhodotorula glutinis (Fresen.) F.C. Harrison','(Fresen.) F.C. Harrison',0,0,'241903b4-78b7-57d1-b5d5-9a17e006c3be','Rhodotorula glutinis','241903b4-78b7-57d1-b5d5-9a17e006c3be','Rhodotorula glutinis','4294edd6-c35b-5bf0-ac4c-df3ef84f86cd','Rhodotorula glutin','2c3b60ec-1e87-423c-b7c3-e70e550e5fbd','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Rhodotorula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c40a293-3956-401b-a87f-26daecf3a9a8','','','af07166e-e2e8-541c-9414-87acd56e701e','Corymbia calophylla (Lindl.) K.D.Hill & L.A.S.Johnson','(Lindl.) K.D.Hill & L.A.S.Johnson',0,0,'a7dadb5f-27ec-54a1-a5e3-ada3beee7cfd','Corymbia calophylla','a7dadb5f-27ec-54a1-a5e3-ada3beee7cfd','Corymbia calophylla','6408d926-96b2-5fb4-88d8-f88eb65ab4a7','Corymbia calophyll','2c40a293-3956-401b-a87f-26daecf3a9a8','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Corymbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c42f4bb-f048-430c-95ae-6833cbfa401f','','','b9a49d92-3098-5674-bbd4-bf6ce653dac2','Uromyces hyperici-frondosi (Schwein.) Arthur','(Schwein.) Arthur',0,0,'69c04a26-afae-56f7-8c0b-eb06a876fa29','Uromyces hyperici-frondosi','69c04a26-afae-56f7-8c0b-eb06a876fa29','Uromyces hyperici-frondosi','614277a8-7dc2-5463-af3e-1aa668e8c77c','Uromyces hyperici-frondos','2c42f4bb-f048-430c-95ae-6833cbfa401f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c44e965-b9a0-4ec3-89a2-99f63b1d28c3','','','332603a6-0612-562e-930b-dc3ed3f18d9d','Gentianella bellidifolia var. divisa (Kirk) T.N.Ho & S.W.Liu','(Kirk) T.N.Ho & S.W.Liu',0,0,'d85296d8-e19e-5b10-afdc-00e0b79c890d','Gentianella bellidifolia divisa','9713f6c7-d66f-5740-9ebc-b0a6f66ff91c','Gentianella bellidifolia var. divisa','f4dc4de8-b100-5264-8fd6-ec405d9ff8bc','Gentianella bellidifol diuis','f0542061-b147-4106-95f6-6f57747e9303','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c4a46e3-ad32-44ad-8b10-2170874c798d','','','2587ee12-6579-56cf-b044-9f92e036f1fa','Elasmopus','',0,0,'2587ee12-6579-56cf-b044-9f92e036f1fa','Elasmopus','2587ee12-6579-56cf-b044-9f92e036f1fa','Elasmopus','2587ee12-6579-56cf-b044-9f92e036f1fa','Elasmopus','2c4a46e3-ad32-44ad-8b10-2170874c798d','Animalia|Arthropoda|Malacostraca|Amphipoda|Melitidae|Elasmopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c464dbd-a53b-435e-958a-09c046df02be','','','efc7ca67-bf59-5b99-bed1-acf3fdf5914a','Davisia diplocrepis Laird, 1953','Laird, 1953',1953,0,'a7903ffd-6304-56da-a234-aecd39b7a75f','Davisia diplocrepis','a7903ffd-6304-56da-a234-aecd39b7a75f','Davisia diplocrepis','929a4568-ec6c-5027-86c0-52fc030f3cb9','Davisia diplocrep','2c464dbd-a53b-435e-958a-09c046df02be','Animalia|Cnidaria|Myxozoa|Bivalvulida|Sinuolineidae|Davisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c456558-0817-474f-bc76-41e76418710d','','','3a234139-cbcd-5c19-8061-cc2430884496','Chasmanthium latifolium (Michx.) H.O.Yates','(Michx.) H.O.Yates',0,0,'69bc1ffe-9bb3-5831-a292-b314d0834339','Chasmanthium latifolium','69bc1ffe-9bb3-5831-a292-b314d0834339','Chasmanthium latifolium','c03ac3af-b5a0-5c92-a288-e9773cee200a','Chasmanthium latifoli','2c456558-0817-474f-bc76-41e76418710d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chasmanthium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c44ed16-cab1-4790-bee2-b9dfba60dfdb','','','c934e083-c90b-590b-9f7f-99ce01e501e7','Parabrachiella species Pilgrim, 1985','',0,0,'944d57d9-1b90-507d-a764-384f44419767','Parabrachiella','944d57d9-1b90-507d-a764-384f44419767','Parabrachiella','944d57d9-1b90-507d-a764-384f44419767','Parabrachiella','2c44ed16-cab1-4790-bee2-b9dfba60dfdb','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernaeopodidae|Parabrachiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2c4ccd0c-8d24-417f-ad88-1b5ad44dfd0e','','','547aef81-c68e-5ee1-800a-15700583571b','Cladosporium soldanellae Jaap','Jaap',0,0,'b9630407-94f8-5137-82e6-e4e4d9328848','Cladosporium soldanellae','b9630407-94f8-5137-82e6-e4e4d9328848','Cladosporium soldanellae','2088eeae-01f0-5830-9c74-be6fb63d3338','Cladosporium soldanell','2c4ccd0c-8d24-417f-ad88-1b5ad44dfd0e','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c4e1733-47b0-435f-8932-1370539029d0','','','586441b5-4f88-5095-bd86-552c09eacfa4','Reductoniscus watti Vandel, 1977','Vandel, 1977',1977,0,'863be182-c12c-5e42-b28a-30451228de9b','Reductoniscus watti','863be182-c12c-5e42-b28a-30451228de9b','Reductoniscus watti','c8cbacdd-1949-5a04-905a-5e0cd91f1776','Reductoniscus watt','2c4e1733-47b0-435f-8932-1370539029d0','Animalia|Arthropoda|Malacostraca|Isopoda|Armadillidae|Reductoniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c4d5826-c372-4258-892b-7e6cdc73f6d2','','','e361ce79-b094-52cc-8d95-25d6056f13e9','Mastogloia smithii var. lacustris Grunow','Grunow',0,0,'56235584-cbcc-56ca-8e07-2e2ccbd239d9','Mastogloia smithii lacustris','fa147ba3-3402-56c1-8026-8ba0fdb9b66f','Mastogloia smithii var. lacustris','96b054f9-cd36-51f0-a30c-b4c841665d19','Mastogloia smith lacustr','2c4d5826-c372-4258-892b-7e6cdc73f6d2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c4f1891-cb60-43b2-8b9d-be6ea2adc76d','','','b45a0b67-14ee-58e1-a2f2-a11d8a99fcc0','Ustilago monilifera Ellis & Everh.','Ellis & Everh.',0,0,'f2c25d22-c1f5-5b86-85c4-881659782095','Ustilago monilifera','f2c25d22-c1f5-5b86-85c4-881659782095','Ustilago monilifera','0332097d-c674-50c5-93e4-9a02980485c3','Ustilago monilifer','b6e977e6-ea4c-4f43-92a2-094868f7ebbc','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c582082-9bae-4cbc-870e-517a1a6523d3','','','e5c265c6-9d8d-5247-ac2a-522dc5d5d808','Gnomonia erythrostoma (Pers.) Auersw.','(Pers.) Auersw.',0,0,'6fd71b70-344f-5a44-af14-b6ede60be391','Gnomonia erythrostoma','6fd71b70-344f-5a44-af14-b6ede60be391','Gnomonia erythrostoma','1907d33e-2606-5b4f-afb3-aae8407cde4b','Gnomonia erythrostom','51775e6d-7e7a-4413-966c-94e41ac56e8d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c536f1f-8e79-4c99-9df0-bc4c9c079aff','','','31dcab18-6e9a-5baf-b694-ef111cbde084','Pertusaria leucoplaca Müll.Arg.','Müll.Arg.',0,0,'0ec68efd-c761-551a-97bb-d8d1d578f37e','Pertusaria leucoplaca','0ec68efd-c761-551a-97bb-d8d1d578f37e','Pertusaria leucoplaca','69d7c46f-71cd-5d59-acec-ccfc6f356d74','Pertusaria leucoplac','2c536f1f-8e79-4c99-9df0-bc4c9c079aff','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c5edb3f-d1cb-45d6-95b6-7ce88f20061a','','','6a6466c2-34c3-57b9-ae52-e9dd87eaf235','Vararia ochroleuca sensu G. Cunn.','',0,0,'b8d6a336-71cd-5eb5-a925-50585bf46e34','Vararia ochroleuca','b8d6a336-71cd-5eb5-a925-50585bf46e34','Vararia ochroleuca','9a1e0e69-105b-56d1-b16d-3c9ba088941b','Vararia ochroleuc','2c5edb3f-d1cb-45d6-95b6-7ce88f20061a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Lachnocladiaceae|Vararia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2c60fbe4-189a-4e75-a365-7c4a0dbd25d1','','','4210877f-1e80-5886-ad64-7a0739f5a76e','Ewartia Beauverd','Beauverd',0,0,'c1d7a61f-8f59-51d3-b4c5-4f6a89d01fa5','Ewartia','c1d7a61f-8f59-51d3-b4c5-4f6a89d01fa5','Ewartia','c1d7a61f-8f59-51d3-b4c5-4f6a89d01fa5','Ewartia','2c60fbe4-189a-4e75-a365-7c4a0dbd25d1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ewartia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c61d341-a577-468c-81b9-7a9797c0ce7b','','','42016eb2-7a9d-5c81-95fb-694673e15123','Pseudoalteromonas elyakovii (Ivanova et al. 1997) Sawabe et al., 2000','(Ivanova et al. 1997) Sawabe et al., 2000',1997,0,'3a760333-d5a7-5d7e-b72b-5059804ff616','Pseudoalteromonas elyakovii','3a760333-d5a7-5d7e-b72b-5059804ff616','Pseudoalteromonas elyakovii','c3892428-e2d9-586a-974d-19542441db16','Pseudoalteromonas elyakou','2c61d341-a577-468c-81b9-7a9797c0ce7b','Bacteria|Pseudomonadota|Gammaproteobacteria|Alteromonadales|Pseudoalteromonadaceae|Pseudoalteromonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('2c5f7292-bb31-4240-8508-f39bb5456375','','','afbb4f2f-cc4d-5b40-ada5-28539153389e','Notocoxelus picicornis (Broun, 1893)','(Broun, 1893)',1893,0,'0c98d1fc-31f6-5378-83ff-e67d82e88404','Notocoxelus picicornis','0c98d1fc-31f6-5378-83ff-e67d82e88404','Notocoxelus picicornis','cd5a5409-78a1-5a78-b3b4-dff6bbdb0382','Notocoxelus picicorn','2c5f7292-bb31-4240-8508-f39bb5456375','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Notocoxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c669ad8-6fad-4071-bee7-4806fd0acaba','','','fe66d32b-861a-5489-bce9-ec1bf034a49a','Osthimosia amplexa Gordon, 1989','Gordon, 1989',1989,0,'daf84399-b2f7-5396-ba4a-9b1e25f636f1','Osthimosia amplexa','daf84399-b2f7-5396-ba4a-9b1e25f636f1','Osthimosia amplexa','b25ca8c8-d787-5544-b9bf-7a539efb5063','Osthimosia amplex','2c669ad8-6fad-4071-bee7-4806fd0acaba','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Osthimosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c652789-6e50-45ec-bb80-e789a1012f97','','','c58b74cd-3f41-57db-9b89-81a9d666a3a0','Sistotrema sernanderi (Litsch.) Donk','(Litsch.) Donk',0,0,'bc2a0de6-ad5d-5720-8145-2ab5ee7d3a9b','Sistotrema sernanderi','bc2a0de6-ad5d-5720-8145-2ab5ee7d3a9b','Sistotrema sernanderi','4b8b4c26-dacc-536e-847b-6429d98f5de1','Sistotrema sernander','2c652789-6e50-45ec-bb80-e789a1012f97','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Sistotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c651750-7b99-4d31-a9f4-f1394a4e7f2c','','','58735d31-c3be-53c1-b8ad-25fa4b23d0fd','Ostertagia ostertagi (Stiles, 1892)','(Stiles, 1892)',1892,0,'231f88ba-9018-53c2-bda1-5a42251ebe08','Ostertagia ostertagi','231f88ba-9018-53c2-bda1-5a42251ebe08','Ostertagia ostertagi','c7612edb-f323-5461-a90c-02afcba5af14','Ostertagia ostertag','2c651750-7b99-4d31-a9f4-f1394a4e7f2c','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Ostertagia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c732145-33d3-423e-8a98-97e94b894c51','','','4deac321-a2c4-51bb-86f4-d9db54feac17','Caymanabyssia subg. Caymanabyssia','',0,0,'eb4698fd-bda0-5674-ad2c-730a8e8946cd','Caymanabyssia','84cd7a40-6da9-54c1-a1d1-1fed630d8515','Caymanabyssia subgen. Caymanabyssia','eb4698fd-bda0-5674-ad2c-730a8e8946cd','Caymanabyssia','2c732145-33d3-423e-8a98-97e94b894c51','Animalia|Mollusca|Gastropoda|Cocculiniformia|Pseudococculinidae|Caymanabyssia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('2c730c03-8639-45a5-8dfb-819aed3162f8','','','dbdcff8e-ff70-5481-8684-1276fecdb5f5','Blastenia subtubulata (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'a32f09f0-b1ef-5469-b600-80bb8579ca9c','Blastenia subtubulata','a32f09f0-b1ef-5469-b600-80bb8579ca9c','Blastenia subtubulata','3cc89c36-b064-5c59-8654-62956f9217e8','Blastenia subtubulat','7b70aa4b-b6f4-46fb-9fc2-4a6c72c1b669','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Blastenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c7c080b-9389-4125-8b31-3feb1139adc0','','','c2cafb7f-00d5-5a06-8ee9-ff047e2666f5','Kerguelenella','',0,0,'c2cafb7f-00d5-5a06-8ee9-ff047e2666f5','Kerguelenella','c2cafb7f-00d5-5a06-8ee9-ff047e2666f5','Kerguelenella','c2cafb7f-00d5-5a06-8ee9-ff047e2666f5','Kerguelenella','2c7c080b-9389-4125-8b31-3feb1139adc0','Animalia|Mollusca|Gastropoda|Basommatophora|Siphonariidae|Kerguelenella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c7502f4-438e-40c2-bf91-53ca167e9e4a','','','9449fa94-02dc-5f68-b025-1e9f2dad4805','Rinawa cantuaria Forster, 1970','Forster, 1970',1970,0,'78ea9ef9-7fcd-54fd-ac45-33aca03c9677','Rinawa cantuaria','78ea9ef9-7fcd-54fd-ac45-33aca03c9677','Rinawa cantuaria','c7032c14-985e-5c79-9ab8-57378fe1fd82','Rinawa cantuar','2c7502f4-438e-40c2-bf91-53ca167e9e4a','Animalia|Arthropoda|Arachnida|Araneae|Hahniidae|Rinawa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c7bcb45-2627-454e-a53a-1db6f23f1edc','','','275dcb52-eda5-5797-ba64-8e1ca405d4e6','Gloeocystidiellum sacratum (G. Cunn.) Stalpers & P.K. Buchanan','(G. Cunn.) Stalpers & P.K. Buchanan',0,0,'dd974c0e-2064-5817-81cd-455163614508','Gloeocystidiellum sacratum','dd974c0e-2064-5817-81cd-455163614508','Gloeocystidiellum sacratum','a27eba82-c945-5c04-9f38-bcb28e26680c','Gloeocystidiellum sacrat','896ebf36-c77c-42c9-8d8d-1950ef3c9ac4','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Gloeocystidiellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c7cb533-c104-4e20-aa9a-e747b08ee07d','','','3ceacbe6-a9a9-550f-bd99-745d8a71f56c','Hylocomium umbratum (Ehrh. ex Hedw.) Schimp.','(Ehrh. ex Hedw.) Schimp.',0,0,'8a5c18ba-09f7-570f-899e-43cb4c7089e2','Hylocomium umbratum','8a5c18ba-09f7-570f-899e-43cb4c7089e2','Hylocomium umbratum','84c1b7bc-f7f8-5b9f-a6aa-da3f99c163c1','Hylocomium umbrat','','Plantae||Bryopsida|Hypnales|Hylocomiaceae|Hylocomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2c84299f-5548-4756-b372-14f96764b1e9','','','24ff2ad2-68f9-559b-9a64-85e79c5e4f50','Dicrochile fabrii Guérin-Méneville, 1847','Guérin-Méneville, 1847',1847,0,'db119eb4-538e-53b4-9110-373475f351a8','Dicrochile fabrii','db119eb4-538e-53b4-9110-373475f351a8','Dicrochile fabrii','679fa006-de9e-5966-b3a1-a1dabcf19f34','Dicrochile fabr','2c84299f-5548-4756-b372-14f96764b1e9','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dicrochile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c806c3b-e302-4d25-a78b-31f34b77a636','','','bff15846-7ef6-50ab-abcf-d9891a9102a4','Parochlus maorii Brundin, 1966','Brundin, 1966',1966,0,'6ae842de-2bca-54d1-9003-60ff0a326771','Parochlus maorii','6ae842de-2bca-54d1-9003-60ff0a326771','Parochlus maorii','d57c087f-40ab-5180-a1f1-1f753b5a0491','Parochlus maor','2c806c3b-e302-4d25-a78b-31f34b77a636','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Parochlus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c7f1068-6473-494d-be38-fcf1c358af64','','','19c725c0-7925-567e-bbca-aa74bdea5399','Phalacrus','',0,0,'19c725c0-7925-567e-bbca-aa74bdea5399','Phalacrus','19c725c0-7925-567e-bbca-aa74bdea5399','Phalacrus','19c725c0-7925-567e-bbca-aa74bdea5399','Phalacrus','2c7f1068-6473-494d-be38-fcf1c358af64','Animalia|Arthropoda|Insecta|Coleoptera|Phalacridae|Phalacrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c87c0b1-61f5-4021-97d7-10f1e5ccd118','','','2579cb22-12f3-526e-abb3-c983f56e3ad0','Tetraspora gelatinosa (Vaucher) Desv.','(Vaucher) Desv.',0,0,'e87918fb-476e-506f-af9b-dc6ab39c8b86','Tetraspora gelatinosa','e87918fb-476e-506f-af9b-dc6ab39c8b86','Tetraspora gelatinosa','b16c6e50-3057-5503-ada3-fa6466429550','Tetraspora gelatinos','2c87c0b1-61f5-4021-97d7-10f1e5ccd118','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Tetrasporaceae|Tetraspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c89673e-e092-4224-8315-a5294b4d751e','','','1bfc79ec-78fe-5b09-bf0f-c789e6711c82','Myerslopia variabilis Knight, 1973','Knight, 1973',1973,0,'e0ae9774-12d9-543e-88e1-43ce6368bc68','Myerslopia variabilis','e0ae9774-12d9-543e-88e1-43ce6368bc68','Myerslopia variabilis','ad0cb0ae-c8b3-539d-a853-930bff319f26','Myerslopia uariabil','d3ccf150-1221-4d64-b0cb-8e525dbb8014','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Myerslopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c856552-a754-4564-9721-7b7fab2a29c6','','','5541bacc-2069-53b5-8276-c219374e0d06','Ceramium stichidiosum J.Agardh','J.Agardh',0,0,'84196dc7-d4d8-50e8-bd8a-9129334e4aa7','Ceramium stichidiosum','84196dc7-d4d8-50e8-bd8a-9129334e4aa7','Ceramium stichidiosum','c11f9440-5298-5897-bbf0-55fe2ea274e3','Ceramium stichidios','2c856552-a754-4564-9721-7b7fab2a29c6','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Ceramium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c91c7da-d23f-48c1-be22-18cd2872af11','','','39f2acc1-bc42-5ca9-8603-56d5956426de','Pseudolpidium gracile E.J. Butler','E.J. Butler',0,0,'f10f427a-2f55-5c5f-83ce-cfe6dcbe96d3','Pseudolpidium gracile','f10f427a-2f55-5c5f-83ce-cfe6dcbe96d3','Pseudolpidium gracile','6cb45ddf-1600-51f2-94eb-d4e3b97c5e7b','Pseudolpidium gracil','6ed27920-12ea-401f-b2f2-81c8bf5b6ef8','Chromista|Oomycota|Oomycetes|Olpidiopsidales|Olpidiopsidaceae|Pseudolpidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c93af5c-f892-43ab-bb8b-3fb49dba90fd','','','7cf054f3-8044-5ab4-a515-e8a4e8d448c4','Trichostomum tophaceum Brid.','Brid.',0,0,'7ab48693-2d60-53dd-88fb-29049ac3856b','Trichostomum tophaceum','7ab48693-2d60-53dd-88fb-29049ac3856b','Trichostomum tophaceum','679a2883-0fa8-5966-8a06-dd8ebaaaffc1','Trichostomum tophace','edd38c62-10d7-4a9c-b527-7b30a6ce7804','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c8ffa66-6472-4b53-bbf5-44fccd97fa12','','','bc3f44b8-c3bb-58d8-a67e-91ddc34e7d48','Pterostylis tristis Colenso','Colenso',0,0,'66a9ec88-abdd-5ab1-86a7-23b22dc95b05','Pterostylis tristis','66a9ec88-abdd-5ab1-86a7-23b22dc95b05','Pterostylis tristis','26ec50c0-0dfb-5f01-ab85-439c5b20a709','Pterostylis trist','2c8ffa66-6472-4b53-bbf5-44fccd97fa12','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c91d5c2-a47a-46da-ad8a-9e0146206d46','','','3c4ab57d-fee4-5855-961a-c2c570905e9c','Psilotum novae-zelandiae Gand.','Gand.',0,0,'c8ec6105-9c39-5dd8-9c1a-0161c062b83a','Psilotum novae-zelandiae','c8ec6105-9c39-5dd8-9c1a-0161c062b83a','Psilotum novae-zelandiae','052f9844-d411-5806-8c3d-e4d4e1d54fb6','Psilotum nouae-zelandi','4abe1ee5-ecff-40c0-96ab-4a9e16312f23','Plantae|Tracheophyta|Polypodiopsida|Psilotales|Psilotaceae|Psilotum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c948661-3924-4fbf-bbc6-c22041e1be45','','','ca660b3c-c07a-5c82-8798-c40d045ef0f1','Fissidens linearis var. angustifolius (Dixon) I.G.Stone','(Dixon) I.G.Stone',0,0,'fd0d8a97-402f-5afd-89cf-78ed9e9e1a98','Fissidens linearis angustifolius','cbc58883-7fab-505f-ae8d-c661267d7d19','Fissidens linearis var. angustifolius','c6ed654a-52fe-5bf0-a1b0-89e56ea2ff1e','Fissidens linear angustifol','2c948661-3924-4fbf-bbc6-c22041e1be45','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c902c10-3970-4e63-bc40-f3243cf8061d','','','3aa1ad52-938f-5371-890e-45add566df35','Parnida scutellaris (Broun, 1910)','(Broun, 1910)',1910,0,'4b11ab6b-00dc-542e-810f-b4a3ac3ac6da','Parnida scutellaris','4b11ab6b-00dc-542e-810f-b4a3ac3ac6da','Parnida scutellaris','b43fb494-c05e-55ce-96e0-c7a00d5dafed','Parnida scutellar','2c902c10-3970-4e63-bc40-f3243cf8061d','Animalia|Arthropoda|Insecta|Coleoptera|Dryopidae|Parnida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c999f85-55d0-4d51-baf7-460753f0ff7f','','','d7883bf6-16e8-5953-9a37-d78e1269712c','Freesia elimensis L.Bolus','L.Bolus',0,0,'c421c019-09be-5a82-8834-b6b53911771b','Freesia elimensis','c421c019-09be-5a82-8834-b6b53911771b','Freesia elimensis','e2b1335a-255c-5393-ae25-c77b6b187524','Freesia elimens','7b306419-42ae-4e6f-a46a-3d311edbf467','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Freesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c99fd01-37d0-4584-921c-28efc1e0ce01','','','262ddb81-f095-567b-b70a-3f5ce3e6bd47','Plagiogramma appendiculatum Giffen','Giffen',0,0,'da8a2429-422f-5b3b-862a-a7d5f44407dd','Plagiogramma appendiculatum','da8a2429-422f-5b3b-862a-a7d5f44407dd','Plagiogramma appendiculatum','f8042d95-8335-536e-9a31-0950f1464522','Plagiogramma appendiculat','2c99fd01-37d0-4584-921c-28efc1e0ce01','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Plagiogrammaceae|Plagiogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c94ec86-85fa-4fa2-98d5-77974e211b72','','','719df8cb-db8d-57b2-bcff-73fb298523e0','Diderma ochraceum Hoffm.','Hoffm.',0,0,'58245261-f92e-5b21-8e60-59d5d358a47a','Diderma ochraceum','58245261-f92e-5b21-8e60-59d5d358a47a','Diderma ochraceum','08dbbdb8-8c0c-5c72-a527-c4c9e6d1226f','Diderma ochrace','2c94ec86-85fa-4fa2-98d5-77974e211b72','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Diderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c96b581-dcca-403e-bc33-76f967b44b70','','','199531eb-c777-5d9f-b159-30b519eb5804','Botryodiplodia ramulicola (Desm.) Petr.','(Desm.) Petr.',0,0,'490e0d5c-e156-57f8-a24c-9a534e3ce5c0','Botryodiplodia ramulicola','490e0d5c-e156-57f8-a24c-9a534e3ce5c0','Botryodiplodia ramulicola','09302a23-dba1-5011-ac05-f435ba335201','Botryodiplodia ramulicol','2c96b581-dcca-403e-bc33-76f967b44b70','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Botryodiplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c9c6b17-2125-43ac-a011-0d6e409d783a','','','be32b65e-a480-59f6-b1cf-ba0e771b28f9','Trochiscia reticularis (Reinsch) Hansgirg','(Reinsch) Hansgirg',0,0,'8b7b254b-5fa5-5bfb-8c7c-f70689753689','Trochiscia reticularis','8b7b254b-5fa5-5bfb-8c7c-f70689753689','Trochiscia reticularis','b29c8198-b309-531c-aaa0-f803a03b7e25','Trochiscia reticular','2c9c6b17-2125-43ac-a011-0d6e409d783a','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Trochiscia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c9d67b9-ab25-43a4-908b-3412c3397637','','','e431487b-fc92-5f28-ba47-d4482bc46022','Synechocystis thermalis J.J. Copel.','J.J. Copel.',0,0,'78136cb4-f0d7-5f6e-a5f8-db896af67433','Synechocystis thermalis','78136cb4-f0d7-5f6e-a5f8-db896af67433','Synechocystis thermalis','9e8f6571-7eb4-5c8a-9c51-710c1afa9712','Synechocystis thermal','2c9d67b9-ab25-43a4-908b-3412c3397637','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Merismopediaceae|Synechocystis','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('2ca2932a-398c-4bc5-b385-8bbdaf4497da','','','c5c9d491-ef4b-579d-af24-c03587e3a995','Thecamoeba verrucosa (Ehrenberg, 1838)','(Ehrenberg, 1838)',1838,0,'afd514ee-09fe-590e-b645-b5e19f0c3371','Thecamoeba verrucosa','afd514ee-09fe-590e-b645-b5e19f0c3371','Thecamoeba verrucosa','de447fcf-0338-552c-aed5-22f166c10a55','Thecamoeba uerrucos','2ca2932a-398c-4bc5-b385-8bbdaf4497da','Protozoa|Amoebozoa|Flabellinea|Thecamoebida|Thecamoebidae|Thecamoeba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ca63615-665b-4feb-8908-5d03495f22b3','','','2ac7d894-f2db-560d-adc4-f10a3f5efb9b','Notoacmea subg. Notoacmea','',0,0,'9f7d78e5-9693-5b3d-9948-a07656bd32aa','Notoacmea','3935a6da-16b8-54bf-8291-bc2e7bd99508','Notoacmea subgen. Notoacmea','9f7d78e5-9693-5b3d-9948-a07656bd32aa','Notoacmea','2ca63615-665b-4feb-8908-5d03495f22b3','Animalia|Mollusca|Gastropoda|Docoglossa|Lottiidae|Notoacmea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('2ca990f2-038b-408e-982b-a43653882cab','','','0857a6e0-50ec-5bce-9b03-c0ed798513ca','Neotanais','',0,0,'0857a6e0-50ec-5bce-9b03-c0ed798513ca','Neotanais','0857a6e0-50ec-5bce-9b03-c0ed798513ca','Neotanais','0857a6e0-50ec-5bce-9b03-c0ed798513ca','Neotanais','2ca990f2-038b-408e-982b-a43653882cab','Animalia|Arthropoda|Malacostraca|Tanaidacea|Neotanaidae|Neotanais','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cabc4f1-bb3e-4bd8-923e-52a066adb22c','','','cf20eecc-08e3-52cf-857e-8379dc6871ed','Aspleniopsis decipiens (Mett.) Kuhn','(Mett.) Kuhn',0,0,'c6e99f46-8169-59e0-b4de-6e5639613f67','Aspleniopsis decipiens','c6e99f46-8169-59e0-b4de-6e5639613f67','Aspleniopsis decipiens','c6e99f46-8169-59e0-b4de-6e5639613f67','Aspleniopsis decipiens','2af98009-4bb6-44ea-8579-3247a902a2ae','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Aspleniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cac1852-0c09-4de4-bdba-a4f18d28f5f6','','','df175ec7-2312-5181-ad6c-ef4f05d94fa4','Eurotium leucocarpum Hadlok & Stolk','Hadlok & Stolk',0,0,'72d67402-dfb5-58ef-9503-9873a99f2078','Eurotium leucocarpum','72d67402-dfb5-58ef-9503-9873a99f2078','Eurotium leucocarpum','3e4beb47-f8ac-59ba-9af8-fe561a3e8c12','Eurotium leucocarp','d06c2447-fe19-4002-8854-a17464d902ed','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Eurotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ca5cd94-bc64-4f02-abd8-c0e9e9c52308','','','c2d488a9-a85d-5af2-8bb3-6917263ea9bc','Frigoribacterium species','',0,0,'bf860547-dd3d-5e4d-86e9-4f2b387c0638','Frigoribacterium','bf860547-dd3d-5e4d-86e9-4f2b387c0638','Frigoribacterium','bf860547-dd3d-5e4d-86e9-4f2b387c0638','Frigoribacterium','','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Frigoribacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('2caefdb9-87db-46ef-a7cb-5ecbd6c6f936','','','b3ac4d64-727e-5a5a-93c0-c0b17ea7e012','Cantharellula umbonata (J.F. Gmel.) Singer','(J.F. Gmel.) Singer',0,0,'61e3cb85-3fd5-5b8b-aee4-949b228f37bb','Cantharellula umbonata','61e3cb85-3fd5-5b8b-aee4-949b228f37bb','Cantharellula umbonata','d06ec81f-109c-5f7d-af9a-000ed21708f1','Cantharellula umbonat','2caefdb9-87db-46ef-a7cb-5ecbd6c6f936','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cantharellulaceae|Cantharellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cb2db88-ac9d-4e7a-bd50-847c10f3d62e','','','79393fb5-bf3d-549c-a391-afb3df292845','Osmeriformes','',0,0,'79393fb5-bf3d-549c-a391-afb3df292845','Osmeriformes','79393fb5-bf3d-549c-a391-afb3df292845','Osmeriformes','79393fb5-bf3d-549c-a391-afb3df292845','Osmeriformes','2cb2db88-ac9d-4e7a-bd50-847c10f3d62e','Animalia|Chordata|Actinopterygii|Osmeriformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cad0709-58bf-430b-b618-9ad8a371fff3','','','8c5bcd36-82ef-5242-a7ad-41cd74f0f7a2','Peziza stercorea Pers.','Pers.',0,0,'7ab7f029-6340-52b5-a710-93ef48d8342b','Peziza stercorea','7ab7f029-6340-52b5-a710-93ef48d8342b','Peziza stercorea','b8c7e0d1-c395-5594-9ea1-0da996938621','Peziza stercore','ab211a71-eae4-429a-b6ca-e6938aa9d16e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cb28ecb-fe56-4e6a-93f2-8f610f052c57','','','02e442b1-8445-5780-9177-8417909d9855','Calothrix clavata G.S. West','G.S. West',0,0,'b012b203-54eb-597e-8b6c-f176ced1e435','Calothrix clavata','b012b203-54eb-597e-8b6c-f176ced1e435','Calothrix clavata','fb2bdd73-6ef9-52d3-b785-0aa3fdf62776','Calothrix clauat','2cb28ecb-fe56-4e6a-93f2-8f610f052c57','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Rivulariaceae|Calothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cb4b2b3-c60a-40f6-9f04-69b3aa4a04ce','','','148845fb-c353-5b01-8dd7-334f1afce4c8','Spiniferomonas trioralis E.Takah.','E.Takah.',0,0,'b536697d-2c07-5518-9aa6-72452e495ad5','Spiniferomonas trioralis','b536697d-2c07-5518-9aa6-72452e495ad5','Spiniferomonas trioralis','3f14e4af-6fa9-524f-914c-ceaca5ce492d','Spiniferomonas trioral','2cb4b2b3-c60a-40f6-9f04-69b3aa4a04ce','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Paraphysomonadaceae|Spiniferomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cb93390-ee87-47fa-b7d4-8fdb784c49ba','','','82a61f89-dc49-54fa-a6a4-2a7595ca4976','Huenia heraldica (de Haan, 1839)','(de Haan, 1839)',1839,0,'51228c02-2fe1-5fdc-9c77-88b44b77bf79','Huenia heraldica','51228c02-2fe1-5fdc-9c77-88b44b77bf79','Huenia heraldica','85a64b6a-3911-5aae-a29d-577549e5b6ed','Huenia heraldic','2cb93390-ee87-47fa-b7d4-8fdb784c49ba','Animalia|Arthropoda|Malacostraca|Decapoda|Epialtidae|Huenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b0d5bbc-003e-4ee4-ac0a-145f80beb2e6','','','35808bf1-0639-512f-9765-bbccaa80e419','Barrenia taeda E. Walsh & N. Zhang','E. Walsh & N. Zhang',0,0,'51dee375-df17-512c-8841-584d442070fa','Barrenia taeda','51dee375-df17-512c-8841-584d442070fa','Barrenia taeda','1e5ad414-b968-5a4c-9125-ceb7a79ec04a','Barrenia taed','2b0d5bbc-003e-4ee4-ac0a-145f80beb2e6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Barrenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cba98d6-5bd5-4e90-bf89-186d6d17ec61','','','76b0647c-88e1-5b86-a7f3-3e859199320b','Ranunculus crassipes Hook.f.','Hook.f.',0,0,'70f08d88-76bc-5270-9c0c-9c9a319e0d4e','Ranunculus crassipes','70f08d88-76bc-5270-9c0c-9c9a319e0d4e','Ranunculus crassipes','34eaa454-05b2-59fd-9dfc-a0375582a7ca','Ranunculus crassip','2cba98d6-5bd5-4e90-bf89-186d6d17ec61','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cbf5c1b-c54a-4ca9-984a-2138ed8cf7a4','','','02a6f717-72a9-5af9-8cf5-ab905b8380ce','Mangua forsteri (Brignoli, 1983)','(Brignoli, 1983)',1983,0,'2b10352d-66ce-5f31-a243-15598d268f69','Mangua forsteri','2b10352d-66ce-5f31-a243-15598d268f69','Mangua forsteri','f7e8c473-0dee-5fb2-a7e3-60261499e3b4','Mangua forster','2cbf5c1b-c54a-4ca9-984a-2138ed8cf7a4','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Mangua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cbce180-80c1-4974-b672-7ea223c17199','','','9fa3a5ca-f4f2-59a6-89e7-9af051aaadce','Colpomenia','',0,0,'9fa3a5ca-f4f2-59a6-89e7-9af051aaadce','Colpomenia','9fa3a5ca-f4f2-59a6-89e7-9af051aaadce','Colpomenia','9fa3a5ca-f4f2-59a6-89e7-9af051aaadce','Colpomenia','2cbce180-80c1-4974-b672-7ea223c17199','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Scytothamnaceae|Colpomenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b130154-ff9f-40a7-a0a9-1d57631e36b7','','','72d58648-85f5-5597-8878-8c91f4e96a29','Parapsyllus lynnae alynnae Smit, 1979','Smit, 1979',1979,0,'efae3c8f-57d1-52f7-bbb4-8794dfea2144','Parapsyllus lynnae alynnae','efae3c8f-57d1-52f7-bbb4-8794dfea2144','Parapsyllus lynnae alynnae','c18d6b36-67ad-56a5-a406-8b3b8358443a','Parapsyllus lynn alynn','2b130154-ff9f-40a7-a0a9-1d57631e36b7','Animalia|Arthropoda|Insecta|Siphonaptera|Rhopalopsyllidae|Parapsyllus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b166644-eb1b-44ad-8b58-3efc2d28d3b1','','','6cade652-48cb-55ad-a8a4-6d8f5c239246','Diospyros lotus L.','L.',0,0,'53d654b2-5408-5d84-b7d6-e50e3cd5a5e4','Diospyros lotus','53d654b2-5408-5d84-b7d6-e50e3cd5a5e4','Diospyros lotus','35a721d1-a9c7-51d7-ab84-74fada79f027','Diospyros lot','2b166644-eb1b-44ad-8b58-3efc2d28d3b1','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ebenaceae|Diospyros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b146f16-27d5-4ae5-9ded-672875b21120','','','21a20816-be10-57eb-88ac-5cec8aee34db','Therasia decidua (Pfeiffer, 1857)','(Pfeiffer, 1857)',1857,0,'60e8c905-d14c-5f26-af61-547d7246d77b','Therasia decidua','60e8c905-d14c-5f26-af61-547d7246d77b','Therasia decidua','ca5dbba9-ee16-5980-979d-34036248c5f2','Therasia decidu','2b146f16-27d5-4ae5-9ded-672875b21120','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Therasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b129551-2b34-4032-ad5e-9aedc12ba83c','','','84d96da5-632d-5489-b8d9-2c2418252157','Leptotarsus Guérin-Méneville, 1831','Guérin-Méneville, 1831',1831,0,'905c26f8-3f6f-5b1b-bb76-8283bbe12c91','Leptotarsus','905c26f8-3f6f-5b1b-bb76-8283bbe12c91','Leptotarsus','905c26f8-3f6f-5b1b-bb76-8283bbe12c91','Leptotarsus','2b129551-2b34-4032-ad5e-9aedc12ba83c','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b14bc81-5b3c-4667-b66e-da72a6a02024','','','1be8adb8-c83c-5dd3-bd90-c95fc7c3f491','Stictis tiliae Lasch','Lasch',0,0,'ac9f8d69-9ce3-59be-b92b-28d8874f6a67','Stictis tiliae','ac9f8d69-9ce3-59be-b92b-28d8874f6a67','Stictis tiliae','0c6eaad5-78f1-53e0-8780-0356a75228b2','Stictis tili','10c9c77e-5c64-46dc-ab56-cfbd2228f460','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b166695-0aaa-4948-a7d1-5ef6c2a4e5ad','','','6b2f58b0-53dc-53b5-96a5-dcff98272eb0','Ampulloclitocybe Redhead, Lutzoni, Moncalvo & Vilgalys','Redhead, Lutzoni, Moncalvo & Vilgalys',0,0,'92f44227-cf3c-5b50-a10c-b3e15939bce2','Ampulloclitocybe','92f44227-cf3c-5b50-a10c-b3e15939bce2','Ampulloclitocybe','92f44227-cf3c-5b50-a10c-b3e15939bce2','Ampulloclitocybe','2b166695-0aaa-4948-a7d1-5ef6c2a4e5ad','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cuphophyllaceae|Ampulloclitocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b1718f1-408b-4007-bb28-bcc38e7bed78','','','39179195-3e43-592e-b5f9-82763bdd23c6','Physma byrsaeum (Ach.) Tuck.','(Ach.) Tuck.',0,0,'aa7757f8-6ba1-5fa8-90d4-6a5508ffcc39','Physma byrsaeum','aa7757f8-6ba1-5fa8-90d4-6a5508ffcc39','Physma byrsaeum','87e16818-6bdc-51a2-8c33-f41393bfb1f0','Physma byrsae','2b1718f1-408b-4007-bb28-bcc38e7bed78','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Physma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b2145f4-aaa9-4ef3-87e5-2bc75ab4644a','','','fbca67b8-893b-507d-84f0-8a61c12abb83','Hauchiella tribullata McIntosh, 1869','McIntosh, 1869',1869,0,'abfacf56-5f9a-5f1c-8ae7-90f1f637681e','Hauchiella tribullata','abfacf56-5f9a-5f1c-8ae7-90f1f637681e','Hauchiella tribullata','255e994a-3a5a-5130-9806-b712f525a7dd','Hauchiella tribullat','2b2145f4-aaa9-4ef3-87e5-2bc75ab4644a','Animalia|Annelida||Terebellida|Terebellidae|Hauchiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b20fbd5-bfd7-4f24-aa50-832165ed32ce','','','1699c38b-185f-54ee-89b8-252477e1f1e8','Bryum macrocarpon Hedw.','Hedw.',0,0,'16749a18-6cb7-5e2f-a673-dd05e0f8e326','Bryum macrocarpon','16749a18-6cb7-5e2f-a673-dd05e0f8e326','Bryum macrocarpon','16749a18-6cb7-5e2f-a673-dd05e0f8e326','Bryum macrocarpon','a304d09c-cef4-4d6d-beca-2979423c01c5','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b217048-502a-4b15-9012-b77499a67eed','','','3cde7e00-6359-5b70-afdc-2c5c55e002cc','Tripylina manurewa Zhao, 2009','Zhao, 2009',2009,0,'ace072c1-2ae2-50b0-b1af-78998047aaaa','Tripylina manurewa','ace072c1-2ae2-50b0-b1af-78998047aaaa','Tripylina manurewa','2aebf2e0-297e-558b-9152-f2503ab3e70d','Tripylina manurew','2b217048-502a-4b15-9012-b77499a67eed','Animalia|Nematoda|Adenophorea|Enoplida|Tripylidae|Tripylina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b1ebec7-6707-4dc7-8b14-d734fe1aef81','','','1bb9be57-bf6f-55c9-8459-6929517df6ff','Dicoryne conybearei (Allman, 1864)','(Allman, 1864)',1864,0,'b323736e-addc-5a59-badc-cb1882a0a520','Dicoryne conybearei','b323736e-addc-5a59-badc-cb1882a0a520','Dicoryne conybearei','08e4f2ba-6ea4-56d5-a2d0-0035c0346d4b','Dicoryne conybeare','2b1ebec7-6707-4dc7-8b14-d734fe1aef81','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Bouganinvilliidae|Dicoryne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b1f28ff-cacc-4b01-9c8a-d072a9e909e6','','','53c5073c-cf2e-581b-8801-cf3c10c4db14','Cupriavidus necator Makkar and Casida, 1987','Makkar and Casida, 1987',1987,0,'7a0a6c8a-0797-5fa2-98fc-a5d7a94aeb6e','Cupriavidus necator','7a0a6c8a-0797-5fa2-98fc-a5d7a94aeb6e','Cupriavidus necator','7a0a6c8a-0797-5fa2-98fc-a5d7a94aeb6e','Cupriavidus necator','2b1f28ff-cacc-4b01-9c8a-d072a9e909e6','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Cupriavidus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('2b25e5b4-8349-4df0-a85c-59e0bf5561a6','','','c0a26b7e-922b-50ff-8ed2-28d21628d9fa','Hydrogonium leucobasis (Dixon) W. Schultze-Motel','(Dixon) W. Schultze-Motel',0,0,'8d2edc43-daad-56c1-8e43-d143f37b169d','Hydrogonium leucobasis','8d2edc43-daad-56c1-8e43-d143f37b169d','Hydrogonium leucobasis','d9c95a94-0bef-5acb-94d6-3bffb8cdad19','Hydrogonium leucobas','2b25e5b4-8349-4df0-a85c-59e0bf5561a6','Plantae||Bryopsida|Pottiales|Pottiaceae|Hydrogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b29295b-42f0-4f29-8899-be29fdd9f2ec','','','ffad1e66-d318-5770-92b6-74c8d394efac','Asparagopsis taxiformis (Delile) Trevis,','(Delile) Trevis',0,0,'e554d6b6-d79f-5905-909b-8ffceec6d1c0','Asparagopsis taxiformis','e554d6b6-d79f-5905-909b-8ffceec6d1c0','Asparagopsis taxiformis','c6d7a383-ddcc-502c-aa71-530e1b02a614','Asparagopsis taxiform','2b29295b-42f0-4f29-8899-be29fdd9f2ec','Plantae|||Bonnemaisoniales|Bonnemaisoniaceae|Asparagopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2b27d7ad-aa32-44b7-90d6-c325520c75b9','','','43e9d8d5-45e6-5245-843b-68d3ced6d268','Uromyces graminis (Niessl) Dietel','(Niessl) Dietel',0,0,'a3950405-496f-5877-bf1f-fb47c5004623','Uromyces graminis','a3950405-496f-5877-bf1f-fb47c5004623','Uromyces graminis','e135baa0-0690-5a3e-8833-a22ef6226796','Uromyces gramin','2b27d7ad-aa32-44b7-90d6-c325520c75b9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b31708b-a758-49e5-9c84-4ff24d6fe89a','','','e818ba33-c726-51fd-8b4c-d558cd8dfea5','Leptotarsus neali (Oosterbroek, 1989)','(Oosterbroek, 1989)',1989,0,'a4ca9803-4ac4-584c-aa0b-77617efca1b3','Leptotarsus neali','a4ca9803-4ac4-584c-aa0b-77617efca1b3','Leptotarsus neali','def336fa-2ec1-5eb3-9631-0530e2cd4d2a','Leptotarsus neal','2b31708b-a758-49e5-9c84-4ff24d6fe89a','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b2eb6be-f2c7-40da-87a1-d5495c7690ff','','','7117109f-6d14-5cc4-9aa6-2184798f444a','Lamna nasus (Bonnaterre, 1788)','(Bonnaterre, 1788)',1788,0,'4a5d99e8-c42b-53c4-bbff-8b843b1023e6','Lamna nasus','4a5d99e8-c42b-53c4-bbff-8b843b1023e6','Lamna nasus','d205089a-d853-538a-8eb7-13c38c8e4db2','Lamna nas','2b2eb6be-f2c7-40da-87a1-d5495c7690ff','Animalia|Chordata|Chondrichthyes|Lamniformes|Lamnidae|Lamna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b324ce3-aa2a-4b9e-a87d-b9cbd1ed3fa1','','','395ac768-8fc5-5c7c-8a92-1fe76f46b273','Podosphaera drabae (Juel) U. Braun & S. Takam.','(Juel) U. Braun & S. Takam.',0,0,'9cb94fea-c0ce-5c48-90e2-6df69e30aba0','Podosphaera drabae','9cb94fea-c0ce-5c48-90e2-6df69e30aba0','Podosphaera drabae','b6131842-ec42-562f-8a71-12fe02e8a943','Podosphaera drab','2b324ce3-aa2a-4b9e-a87d-b9cbd1ed3fa1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Podosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b37e022-7330-468e-9ad1-66ed273a7413','','','74186194-ed20-5daf-b79b-de0d601e8536','Loganograptus logani pertenuis Ruedemann, 1904','Ruedemann, 1904',1904,0,'3aad2a4f-ab5c-54f1-a0df-6df08677f6e2','Loganograptus logani pertenuis','3aad2a4f-ab5c-54f1-a0df-6df08677f6e2','Loganograptus logani pertenuis','7dac1541-48af-5102-a1a7-0c6c908b34c9','Loganograptus logan pertenu','2b37e022-7330-468e-9ad1-66ed273a7413','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Loganograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b35f3df-ab87-4857-8904-a0d3959d5e37','','','36751a44-29c6-5c25-a28c-c63ec4ca152c','Nesopelops monodactylus (Hammer, 1966)','(Hammer, 1966)',1966,0,'f02051f1-2d19-58ef-b3c1-3cce51e7b365','Nesopelops monodactylus','f02051f1-2d19-58ef-b3c1-3cce51e7b365','Nesopelops monodactylus','642003c7-fd29-5762-889d-a1201124b1fb','Nesopelops monodactyl','2b35f3df-ab87-4857-8904-a0d3959d5e37','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phenopelopidae|Nesopelops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b3b3804-4134-4ada-84c2-0f0c4274af2c','','','f322e7d9-af01-5327-a270-06b7b8da0a00','Dialectica scalariella (Zeller, 1850)','(Zeller, 1850)',1850,0,'1199279b-2e5a-5449-b6ca-1f0333e4e454','Dialectica scalariella','1199279b-2e5a-5449-b6ca-1f0333e4e454','Dialectica scalariella','9e956dee-e168-5a2a-be95-eb32ac020fa8','Dialectica scalariell','2b3b3804-4134-4ada-84c2-0f0c4274af2c','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Dialectica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b3b351d-1c95-4d28-b78f-73deb481b7c7','','','f96942e4-358a-5fed-9bf1-7ded2ae14671','Hapalopilus albocitrinus (Petch) Ryvarden','(Petch) Ryvarden',0,0,'705a636f-5ccc-5208-9346-8bb018842cf7','Hapalopilus albocitrinus','705a636f-5ccc-5208-9346-8bb018842cf7','Hapalopilus albocitrinus','8f96cfed-f000-5570-9eb7-5146be37017b','Hapalopilus albocitrin','0193ffc0-c5ae-4202-9e7f-3e95a91eb7e5','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Hapalopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b3aed4e-ad7b-4fca-8c07-ad96828590b4','','','2f3c66b3-8bfd-5b38-b6b1-f343ee29f97c','Ptychanthus stephensonianus (Mitt.) Steph.','(Mitt.) Steph.',0,0,'c908babd-5ba4-568d-bd74-327019260852','Ptychanthus stephensonianus','c908babd-5ba4-568d-bd74-327019260852','Ptychanthus stephensonianus','2d7cb15f-205f-590e-9082-6d3b5f713039','Ptychanthus stephensonian','2b3aed4e-ad7b-4fca-8c07-ad96828590b4','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Ptychanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b3b8c0e-2d3f-4781-8cc5-ffffc8d34db7','','','7d168787-ac4a-535d-be68-d83ee3f95b1a','Peziza ciliaris Schrad.','Schrad.',0,0,'d013df38-d106-5c43-a774-97c563cfb345','Peziza ciliaris','d013df38-d106-5c43-a774-97c563cfb345','Peziza ciliaris','4bc77252-b299-5f34-a7c8-252cb380c224','Peziza ciliar','be77cc13-8af6-4dff-b189-9b07032bbe13','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b454303-384a-4fca-8341-5f1e1b6cb032','','','a5a15da0-a96a-5d07-9665-2a8cde57329f','Dysmicoccus ambiguus (Morrison, 1925)','(Morrison, 1925)',1925,0,'d66f8436-ee65-52ab-bcb7-03742c41148f','Dysmicoccus ambiguus','d66f8436-ee65-52ab-bcb7-03742c41148f','Dysmicoccus ambiguus','cd2c2c54-4e97-57fc-8acf-6c073db8ed46','Dysmicoccus ambigu','2b454303-384a-4fca-8341-5f1e1b6cb032','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Dysmicoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b446099-9a4f-439e-8a1d-9b1e3ae27d5d','','','23bb830c-57f7-5bfc-b399-e33608384f8f','Psidium giganteum Mattos','Mattos',0,0,'200c4d91-d7ac-57ef-8e06-c3d9d4f00b22','Psidium giganteum','200c4d91-d7ac-57ef-8e06-c3d9d4f00b22','Psidium giganteum','a1d9b517-c56f-5025-8bf9-f8013cbd4d16','Psidium gigante','485e8ee9-3db9-4c89-9b63-601b9c231e79','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Psidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b446793-9f1b-4019-8407-c6fab23d76f8','','','5890b75a-e0df-59f0-94c0-3fc06c603da9','Ophiacantha levispina Lyman, 1878','Lyman, 1878',1878,0,'11da0e1b-478c-5b6d-aa22-7e78962a905c','Ophiacantha levispina','11da0e1b-478c-5b6d-aa22-7e78962a905c','Ophiacantha levispina','6cb018c3-8fc4-5cc8-9792-b73df809d82a','Ophiacantha leuispin','2b446793-9f1b-4019-8407-c6fab23d76f8','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiacanthidae|Ophiacantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b415055-5281-463d-878d-bff679547a1b','','','e4c335f3-de33-52fe-a38d-44d3af98d729','Euastrum ansatum Ehrenb.','Ehrenb.',0,0,'3ff4a9b6-e03c-5c52-ac3f-193d9a97d9bc','Euastrum ansatum','3ff4a9b6-e03c-5c52-ac3f-193d9a97d9bc','Euastrum ansatum','6c06eb09-d040-59d6-8a50-b8abaf1d8880','Euastrum ansat','2b415055-5281-463d-878d-bff679547a1b','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b493058-7c8b-433a-87a5-456e88c2985b','','','147e6edc-223f-54d5-a76d-1fba9335bea9','Hapalopilus subrutilans Murrill','Murrill',0,0,'ad67ee6d-0d45-5cff-98dc-0c79db3c7bcb','Hapalopilus subrutilans','ad67ee6d-0d45-5cff-98dc-0c79db3c7bcb','Hapalopilus subrutilans','ad67ee6d-0d45-5cff-98dc-0c79db3c7bcb','Hapalopilus subrutilans','895dc309-2333-4a67-97df-63f1e3d3af39','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Hapalopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b4bd788-72cf-43a2-9867-b5663183b4f1','','','46a0c3ee-fcea-5395-bf50-cc574b1d0bcb','Peronospora turritidis Gäum.','Gäum.',0,0,'c029fcc8-9a06-5711-bd75-02775ab7b941','Peronospora turritidis','c029fcc8-9a06-5711-bd75-02775ab7b941','Peronospora turritidis','0c56e5a5-4e40-58c4-b79a-efbc758cffa1','Peronospora turritid','2b4bd788-72cf-43a2-9867-b5663183b4f1','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b470410-4dec-42f9-8216-cac639de3c5e','','','179d0c91-a932-5258-ac70-898c6c381007','Baeorhynchodes cristatus Broun, 1909','Broun, 1909',1909,0,'c87551a0-ab66-53ec-8129-cdc4eacbb8cf','Baeorhynchodes cristatus','c87551a0-ab66-53ec-8129-cdc4eacbb8cf','Baeorhynchodes cristatus','0d247bfb-ea81-541c-8bc5-e08546ce5f65','Baeorhynchodes cristat','2b470410-4dec-42f9-8216-cac639de3c5e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Baeorhynchodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b47eb3c-22c5-4265-8272-d5183b956c0d','','','7bf6d389-ed49-5627-b174-ebf7edbe65d2','Passiflora pinnatistipula Cav.','Cav.',0,0,'51d363bc-6298-538f-a75b-4a330e976a14','Passiflora pinnatistipula','51d363bc-6298-538f-a75b-4a330e976a14','Passiflora pinnatistipula','44decaae-b583-5daf-8831-fe9dc0fba74b','Passiflora pinnatistipul','2b47eb3c-22c5-4265-8272-d5183b956c0d','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Passifloraceae|Passiflora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b4fafdb-856d-4ef4-a197-14a49fe16f7e','','','54058cbe-f02e-56c6-8fc8-ba89371b491c','Phytoliriomyza huttensis Spencer, 1976','Spencer, 1976',1976,0,'4021d904-22e0-5844-b02e-a4c60152fd9e','Phytoliriomyza huttensis','4021d904-22e0-5844-b02e-a4c60152fd9e','Phytoliriomyza huttensis','9c8e9885-a7fa-5f79-a7a9-2285dfb48250','Phytoliriomyza huttens','2b4fafdb-856d-4ef4-a197-14a49fe16f7e','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Phytoliriomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b4ceb8d-4cb1-4ba8-b0cf-6d1ac1e7d821','','','1ebf5ce0-e4b6-5331-82dd-d720e1057dfc','Monilochaetes Halst. ex Harter','Halst. ex Harter',0,0,'7a897e09-f696-510f-8de8-003f507ff980','Monilochaetes','7a897e09-f696-510f-8de8-003f507ff980','Monilochaetes','7a897e09-f696-510f-8de8-003f507ff980','Monilochaetes','2b4ceb8d-4cb1-4ba8-b0cf-6d1ac1e7d821','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Australiascaceae|Monilochaetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('2b4eca46-440e-410a-a439-e0257b6b434f','','','6d2fa925-11c5-5add-be93-dd520808bd7d','Actinomonadineae','',0,0,'6d2fa925-11c5-5add-be93-dd520808bd7d','Actinomonadineae','6d2fa925-11c5-5add-be93-dd520808bd7d','Actinomonadineae','6d2fa925-11c5-5add-be93-dd520808bd7d','Actinomonadineae','2b4eca46-440e-410a-a439-e0257b6b434f','Chromista|Ochrophyta|Dictyochophyceae|Pedinellales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d11ddf8-37e0-480b-8783-990fe37ed79f','','','fb39177e-4927-508b-b729-253b5903c133','Cymatium cingulatum (Lamarck, 1822)','(Lamarck, 1822)',1822,0,'a6766201-f78b-54ff-949e-998e005e6f69','Cymatium cingulatum','a6766201-f78b-54ff-949e-998e005e6f69','Cymatium cingulatum','3a11971f-c43d-59b2-8cf6-db21759dc91c','Cymatium cingulat','2d11ddf8-37e0-480b-8783-990fe37ed79f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|Cymatium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d11e0cd-6f84-489a-a638-d6436f603353','','','1f018cfa-37f7-5740-aee7-ded515843889','Raoultella Drancourt et al. 2001','Drancourt et al. 2001',2001,0,'4691bf8a-3f98-57ac-83b1-1f70d9d6702e','Raoultella','4691bf8a-3f98-57ac-83b1-1f70d9d6702e','Raoultella','4691bf8a-3f98-57ac-83b1-1f70d9d6702e','Raoultella','2d11e0cd-6f84-489a-a638-d6436f603353','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Raoultella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','',1);
INSERT INTO core VALUES('2d1aa2ab-9a98-4c47-8c9a-2ace2b1e8622','','','daf0bf61-d361-5ff1-b6f0-df01625c551b','Australachalcus minutus Parent, 1933','Parent, 1933',1933,0,'eab379f7-39cf-59a0-9f77-b1897948dd34','Australachalcus minutus','eab379f7-39cf-59a0-9f77-b1897948dd34','Australachalcus minutus','e3b71a91-136a-5767-a76d-08cb7858d16b','Australachalcus minut','2d1aa2ab-9a98-4c47-8c9a-2ace2b1e8622','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Australachalcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d19aa9c-bf6c-4c2b-8b03-2b77eaef4520','','','e6193eeb-e232-59e6-81c7-5f79b9d65739','Cryptonemia umbraticola E.Y.Dawson','E.Y.Dawson',0,0,'f0903c11-4161-5e47-89e6-3d8ae426f5a2','Cryptonemia umbraticola','f0903c11-4161-5e47-89e6-3d8ae426f5a2','Cryptonemia umbraticola','0feeb88e-956c-5228-8a89-57dbd784bf33','Cryptonemia umbraticol','2d19aa9c-bf6c-4c2b-8b03-2b77eaef4520','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Halymeniaceae|Cryptonemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d169801-ade4-48fd-b5fc-36f230fb1b20','','','945ef80a-859a-5537-afd3-25c036e42dc3','Taeniogyrus dendyi Mortensen, 1925','Mortensen, 1925',1925,0,'9dbc4828-49c5-534d-a335-3150eceb7609','Taeniogyrus dendyi','9dbc4828-49c5-534d-a335-3150eceb7609','Taeniogyrus dendyi','e18d7a74-4774-5a4b-9377-366aaf51928b','Taeniogyrus dendy','2d169801-ade4-48fd-b5fc-36f230fb1b20','Animalia|Echinodermata|Holothuroidea|Apodida|Chiridotidae|Taeniogyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d1be241-312e-4bc0-99f6-b4feed808a34','','','bb32897c-37a1-55df-b00e-dc2b0186bf45','Petalomonas platyrhyncha H. Skuja','H. Skuja',0,0,'5ed0ce1f-c232-537c-97a1-67ab459c3b06','Petalomonas platyrhyncha','5ed0ce1f-c232-537c-97a1-67ab459c3b06','Petalomonas platyrhyncha','21c617f9-1cef-504d-a511-41da57d21a0a','Petalomonas platyrhynch','2d1be241-312e-4bc0-99f6-b4feed808a34','Protozoa|Euglenozoa|Euglenoidea|Petalomonadida|Petalomonadidae|Petalomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d22e044-4a0b-4c52-9b69-2f0e6ae78930','','','c53143a1-6427-555f-8d82-97c61ffb7e82','Gleditsia triacanthos ''Sunburst''','',0,0,'b84ae89c-58da-5fc3-bcfc-d948f748dde1','Gleditsia triacanthos','b84ae89c-58da-5fc3-bcfc-d948f748dde1','Gleditsia triacanthos','041d8486-853d-5ca7-91e3-d7c3e03bcf04','Gleditsia triacanth','2d22e044-4a0b-4c52-9b69-2f0e6ae78930','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Gleditsia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('2d246ca5-6c5b-4c8d-b27c-331c68776844','','','e9971816-c8eb-5091-aede-d7ddbc3eb91a','Agaricus adonis Bull.','Bull.',0,0,'d9552738-4eb0-5ff9-8010-a7bce9914236','Agaricus adonis','d9552738-4eb0-5ff9-8010-a7bce9914236','Agaricus adonis','dc3c895c-6c35-5ed2-bd75-b58efcf8d89b','Agaricus adon','dbd4eae2-62aa-4ec8-82d9-ce3778485db9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d1e215b-d0ca-4c72-bc3b-3af1772eac28','','','481e232d-827a-5309-a36c-351e2a3c58f5','Lecithochirium australe Manter, 1954','Manter, 1954',1954,0,'63b9966c-933b-5cfc-a2e1-a8085729ba36','Lecithochirium australe','63b9966c-933b-5cfc-a2e1-a8085729ba36','Lecithochirium australe','451b4ea9-29b4-500f-8561-94acc595a460','Lecithochirium austral','2d1e215b-d0ca-4c72-bc3b-3af1772eac28','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Lecithochirium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d213240-3d68-4d1d-9f2b-b32f55b666ce','','','752858be-7385-5bf1-b079-d71c78c92e73','Nostochopsis','',0,0,'752858be-7385-5bf1-b079-d71c78c92e73','Nostochopsis','752858be-7385-5bf1-b079-d71c78c92e73','Nostochopsis','752858be-7385-5bf1-b079-d71c78c92e73','Nostochopsis','2d213240-3d68-4d1d-9f2b-b32f55b666ce','Bacteria|Cyanobacteria|Cyanophyceae|Stigonematales|Nostochopsaceae|Nostochopsis','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('2d2cbb75-26d6-4b53-a667-4804a107f514','','','60b297c9-1b2b-5f41-b71f-fdf27925c050','Saldula sensu Van Duzee, 1914','',0,0,'89bf5c69-33e1-5c45-9e96-100bd1d5fd2c','Saldula','89bf5c69-33e1-5c45-9e96-100bd1d5fd2c','Saldula','89bf5c69-33e1-5c45-9e96-100bd1d5fd2c','Saldula','2d2cbb75-26d6-4b53-a667-4804a107f514','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Saldula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('2d29c94e-036d-4895-9643-4a519d0927e8','','','43a68691-3b71-5064-9951-0c907f010708','Hydrogera F.H. Wigg. ex Kuntze','F.H. Wigg. ex Kuntze',0,0,'4c3d0783-48a9-5ed2-a571-f375d352e1ca','Hydrogera','4c3d0783-48a9-5ed2-a571-f375d352e1ca','Hydrogera','4c3d0783-48a9-5ed2-a571-f375d352e1ca','Hydrogera','f9a93628-ad3d-4503-a3d4-19a8d8384af5','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Pilobolaceae|Hydrogera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('2d31f0fc-da67-43e2-854a-c0adc8248261','','','00ea7b9a-3862-5418-b5c8-f14c310d4b34','Kleinia neriifolia Haw.','Haw.',0,0,'3050a6e4-c1eb-593b-a51e-26147045a873','Kleinia neriifolia','3050a6e4-c1eb-593b-a51e-26147045a873','Kleinia neriifolia','ba44d1eb-ce06-5fcb-b23f-0b0deda8824d','Kleinia neriifol','2d31f0fc-da67-43e2-854a-c0adc8248261','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Kleinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d39934d-eee0-4049-a1a4-14b3e99b778b','','','389db9c0-7461-542f-8497-df5809b85003','Peponocephala electra (Gray, 1846)','(Gray, 1846)',1846,0,'3210e0c9-1a10-534d-b147-a398abdc25ac','Peponocephala electra','3210e0c9-1a10-534d-b147-a398abdc25ac','Peponocephala electra','7feef8b1-6855-5d8b-9970-3de37eb258b2','Peponocephala electr','2d39934d-eee0-4049-a1a4-14b3e99b778b','Animalia|Chordata|Mammalia|Cetacea|Delphinidae|Peponocephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d345c24-3d4b-4ea2-87ec-86c56206aafe','','','b31f4f3b-272b-5488-8ef8-b93bacc7c99c','Haliclona stelliderma Bergquist & Warne, 1980','Bergquist & Warne, 1980',1980,0,'920ef95a-ab77-59e0-8acd-032145d99c9c','Haliclona stelliderma','920ef95a-ab77-59e0-8acd-032145d99c9c','Haliclona stelliderma','553b382f-fad4-5988-9856-51296399933a','Haliclona stelliderm','2d345c24-3d4b-4ea2-87ec-86c56206aafe','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Haliclona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d37d407-cf39-440e-b748-54ef9eff8924','','','9608ee7c-982e-5235-99be-e1db9e6cd449','Corynespora pruni (Berk. & M.A. Curtis) M.B. Ellis','(Berk. & M.A. Curtis) M.B. Ellis',0,0,'bd275a84-51d9-5c04-87c7-319e6a463102','Corynespora pruni','bd275a84-51d9-5c04-87c7-319e6a463102','Corynespora pruni','df517f11-0f68-5fea-8e65-5786994fca59','Corynespora prun','2d37d407-cf39-440e-b748-54ef9eff8924','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Corynesporascaceae|Corynespora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d3eb7ca-e6f0-40bc-9e37-1a8f3be59f1b','','','796b4244-3581-5233-bf98-7f8625114f17','Staurodesmus quiriferus var. minor (Iréné-Marie) Croasdale','(Iréné-Marie) Croasdale',0,0,'b5e08dd6-62ea-5a8c-b96a-8e77e1980444','Staurodesmus quiriferus minor','a857dc9c-48b3-59f8-902e-5320b127c942','Staurodesmus quiriferus var. minor','caf52587-3684-50c8-8c41-04e6939a9db0','Staurodesmus quirifer minor','2d3eb7ca-e6f0-40bc-9e37-1a8f3be59f1b','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d3c52db-f59b-4ef5-bb2a-6080c950df9c','','','cf87e1f4-84ed-5e90-b229-7723b0c288a6','Tetramelas insignis (Nägeli ex Hepp) Kalb','(Nägeli ex Hepp) Kalb',0,0,'8c5c216c-3d07-53d9-a177-3c97232d06b2','Tetramelas insignis','8c5c216c-3d07-53d9-a177-3c97232d06b2','Tetramelas insignis','263dec86-7a9e-52eb-accb-1f73da505a3d','Tetramelas insign','2d3c52db-f59b-4ef5-bb2a-6080c950df9c','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Tetramelas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2d3b03ed-f372-448e-90be-eeeafb613ddf','','','d28c6c0b-2691-5bd3-b9fe-ec800d947d5d','Leucon latispina Jones, 1963','Jones, 1963',1963,0,'b129d4fa-b0bd-5df2-835e-53e78a9fcb2f','Leucon latispina','b129d4fa-b0bd-5df2-835e-53e78a9fcb2f','Leucon latispina','32cec5c3-7195-56c5-b9fb-3e00ea5ffb0e','Leucon latispin','2d3b03ed-f372-448e-90be-eeeafb613ddf','Animalia|Arthropoda|Malacostraca|Cumacea|Leuconidae|Leucon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d446480-cad1-485b-abd0-d5a8e00f48f4','','','1101ce23-d8bc-5f08-9c97-6cbe99043f74','Stereum cacao Berk.','Berk.',0,0,'d3b2146a-b82b-5ff7-bb9c-ee4d4bb5ecf4','Stereum cacao','d3b2146a-b82b-5ff7-bb9c-ee4d4bb5ecf4','Stereum cacao','0edbc980-0f0a-55c5-a8a3-d5785acdaa4c','Stereum caca','95ee3796-92ad-4d4b-8aa6-6289bc7d3acd','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d496aab-ab15-4034-bc60-49559a439f27','','','cb475823-460b-501a-af4e-be146b3ce20c','Scatella vittithorax Malloch, 1925','Malloch, 1925',1925,0,'55e45273-2000-5f2d-8a72-bff6fe6d0575','Scatella vittithorax','55e45273-2000-5f2d-8a72-bff6fe6d0575','Scatella vittithorax','b12f1d5e-1d02-587e-a159-220b17721cb2','Scatella uittithorax','2d496aab-ab15-4034-bc60-49559a439f27','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Scatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d46a93e-121d-4e1b-b83b-c1bdcec65314','','','77fec637-3097-5243-9ede-616d461bf69a','Dysmorphococcus','',0,0,'77fec637-3097-5243-9ede-616d461bf69a','Dysmorphococcus','77fec637-3097-5243-9ede-616d461bf69a','Dysmorphococcus','77fec637-3097-5243-9ede-616d461bf69a','Dysmorphococcus','2d46a93e-121d-4e1b-b83b-c1bdcec65314','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Phacotaceae|Dysmorphococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d4d4146-1a13-44ea-bcbd-2d32d325a7ab','','','38772c50-59c9-5575-8880-f87c9f87badc','Pertusaria allanii Zahlbr.','Zahlbr.',0,0,'50655c9f-e434-590c-99c3-8636478fbf66','Pertusaria allanii','50655c9f-e434-590c-99c3-8636478fbf66','Pertusaria allanii','5983e210-c9a1-544d-b79b-3eaf7c4d75fe','Pertusaria allan','2d4d4146-1a13-44ea-bcbd-2d32d325a7ab','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d4f0ffb-3fcd-4e47-9fb3-674c6e27d570','','','cb6e07d1-2169-559b-84bc-75f40692d8e3','Nephrodium pentangularum Colenso','Colenso',0,0,'849ac92a-bf74-588c-87f5-b39ce27b3fc0','Nephrodium pentangularum','849ac92a-bf74-588c-87f5-b39ce27b3fc0','Nephrodium pentangularum','3c737302-0446-5617-a0c2-59605f87cf1b','Nephrodium pentangular','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Nephrodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d520e1f-beb1-49a3-b844-48c2a9169d54','','','27a79e16-5ced-5195-8b3b-3a5308bbb86f','Reischekia exigua exigua Beier, 1976','Beier, 1976',1976,0,'dec0378d-cd2b-5611-ae89-7252f1fb8acc','Reischekia exigua exigua','dec0378d-cd2b-5611-ae89-7252f1fb8acc','Reischekia exigua exigua','770b3e59-d374-5f8b-a452-a6a89cca3245','Reischekia exigu exigu','2d520e1f-beb1-49a3-b844-48c2a9169d54','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Reischekia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d53ea51-16a1-4935-9ad2-bc91975567e2','','','d1480f55-0252-51f6-a0e4-f839d35f44ff','Eucyrtidiidae','',0,0,'d1480f55-0252-51f6-a0e4-f839d35f44ff','Eucyrtidiidae','d1480f55-0252-51f6-a0e4-f839d35f44ff','Eucyrtidiidae','d1480f55-0252-51f6-a0e4-f839d35f44ff','Eucyrtidiidae','2d53ea51-16a1-4935-9ad2-bc91975567e2','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d547d77-994d-4b8e-b4ab-193fdccb7be3','','','f5ae9853-24f6-50a0-82ae-e33536703f9f','Geoplanidae','',0,0,'f5ae9853-24f6-50a0-82ae-e33536703f9f','Geoplanidae','f5ae9853-24f6-50a0-82ae-e33536703f9f','Geoplanidae','f5ae9853-24f6-50a0-82ae-e33536703f9f','Geoplanidae','2d547d77-994d-4b8e-b4ab-193fdccb7be3','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d4eb555-2ef6-4e1a-95e7-a7c3ed958596','','','93d1d3fc-6950-5601-a98f-dc815080ae74','Polyporus molluscus (Pers.) Fr.','(Pers.) Fr.',0,0,'660afbfb-fdf2-5d26-aeef-222ba314d69d','Polyporus molluscus','660afbfb-fdf2-5d26-aeef-222ba314d69d','Polyporus molluscus','496e5ffc-2d94-5980-bf7d-4a3eec9edb1f','Polyporus mollusc','0407a1ed-fe6e-4bd3-b746-1a24a343a2c0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bdecb16-e568-4f8d-939a-5aadd96364b4','','','d867acb2-aba7-5015-8ebf-52c417d6335f','Isothraulus','',0,0,'d867acb2-aba7-5015-8ebf-52c417d6335f','Isothraulus','d867acb2-aba7-5015-8ebf-52c417d6335f','Isothraulus','d867acb2-aba7-5015-8ebf-52c417d6335f','Isothraulus','2bdecb16-e568-4f8d-939a-5aadd96364b4','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Isothraulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d4f4003-8eea-4a95-8d2e-c764e2e6a659','','','d3847da6-b982-52e4-b529-e965a65323d9','Torula sphaerica B.W. Hammer & Cordes','B.W. Hammer & Cordes',0,0,'71ec0189-8592-50f0-8214-93b0365dac61','Torula sphaerica','71ec0189-8592-50f0-8214-93b0365dac61','Torula sphaerica','fed1b26e-3ad5-5c29-853e-a42ec3a7e748','Torula sphaeric','9b0297a5-a5fd-47e1-999c-8a9645347598','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bdf3d4d-c422-4f29-a3a5-5d6780d4f131','','','f7e06232-38ee-5429-8c66-4eb1eea2538d','Hydroprogne caspia (Pallas, 1770)','(Pallas, 1770)',1770,0,'88161f5c-a97a-5786-ae3d-00c7a12c2f85','Hydroprogne caspia','88161f5c-a97a-5786-ae3d-00c7a12c2f85','Hydroprogne caspia','21406135-69ea-5943-9634-90c38ef180dc','Hydroprogne casp','2bdf3d4d-c422-4f29-a3a5-5d6780d4f131','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Hydroprogne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d563543-9fb6-48b0-83a7-64cfd7827662','','','2721e348-62e6-56ea-aea5-7a1bdae116f4','Puccinia intybi (Juel) Syd. & P. Syd.','(Juel) Syd. & P. Syd.',0,0,'9c877249-018b-5c6b-935a-a665d4604a59','Puccinia intybi','9c877249-018b-5c6b-935a-a665d4604a59','Puccinia intybi','bf38e1c6-8bee-52ab-bdb0-69d3f9b4dc0b','Puccinia intyb','2d563543-9fb6-48b0-83a7-64cfd7827662','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d56c720-b05d-4b6c-9407-6a7431ff20e3','','','ede61c94-f2bc-53a5-b782-d7a35c2fdf80','Ramularia epilobii-palustris Allesch.','Allesch.',0,0,'acefc5c1-2abf-5f24-bc5b-3c004f1e7d2a','Ramularia epilobii-palustris','acefc5c1-2abf-5f24-bc5b-3c004f1e7d2a','Ramularia epilobii-palustris','f4df4b88-2e1b-5854-a92f-53058f043dff','Ramularia epilobii-palustr','991cf939-e6f9-4316-92be-ba49a5d351da','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d5616fd-aaa1-4d73-8b7c-819dd8421ee1','','','68de4904-84de-5d41-a2c8-356ad6dbcf62','Triploceras gracile var. laticeps (Nordst.) Willi Krieg.','(Nordst.) Willi Krieg.',0,0,'5e1a17df-ec0b-5026-afa3-2d7a0d470eff','Triploceras gracile laticeps','e318a59f-d897-5673-8014-891b5387c4de','Triploceras gracile var. laticeps','0e5964b6-64bd-5bb8-92aa-35d2455f7ff7','Triploceras gracil laticeps','2d5616fd-aaa1-4d73-8b7c-819dd8421ee1','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Triploceras','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2be500ee-9ca3-4f89-9266-193b32c0330d','','','022f13a1-5aa5-59d3-9cf0-441dc3f4a6bd','Cercospora moluccellae Bremer & Petr.','Bremer & Petr.',0,0,'8320bab9-cf27-53af-9272-86938c9fab36','Cercospora moluccellae','8320bab9-cf27-53af-9272-86938c9fab36','Cercospora moluccellae','69c96ff4-862b-5180-ac86-493585cfef91','Cercospora moluccell','2be500ee-9ca3-4f89-9266-193b32c0330d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2be3721f-9745-47db-9eaf-889433909037','','','e5f2991b-5359-5083-934e-bb209b5ef2e2','Veronica buchananii var. exigua Cheeseman','Cheeseman',0,0,'929efac3-1054-556b-8cb4-d3d9a2dacc46','Veronica buchananii exigua','b0f32599-1283-52d9-a248-382225a73fc4','Veronica buchananii var. exigua','a48bdeca-fedc-53c0-893c-7e25582d677a','Veronica buchanan exigu','b8e2d3df-968f-4eee-a9de-f4a72e5ec046','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2be372f6-5aff-477d-b870-f24d8c3e9e30','','','c5d82ae9-bf70-50ed-8238-417e760bb2d4','Cercosporella barnadesiae Petr.','Petr.',0,0,'eb1304ba-5c4d-5423-bd27-2e235f3b3dbc','Cercosporella barnadesiae','eb1304ba-5c4d-5423-bd27-2e235f3b3dbc','Cercosporella barnadesiae','e3fb1ebd-86e9-51d2-b0a8-14ed66c787c2','Cercosporella barnadesi','2be372f6-5aff-477d-b870-f24d8c3e9e30','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bef22ac-36b2-49e8-b274-00f808e66d1e','','','474a6c91-27d7-5dcf-986d-ce9df0b2c33e','Pancyma Meyrick, 1885','Meyrick, 1885',1885,0,'321a74a5-5bd5-5d90-b4b1-41fbe402341b','Pancyma','321a74a5-5bd5-5d90-b4b1-41fbe402341b','Pancyma','321a74a5-5bd5-5d90-b4b1-41fbe402341b','Pancyma','cf5e6bb7-3b33-4a14-b409-275f168a8706','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pancyma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2be95c3f-4526-4d9f-a0fb-589b9629e4de','','','7a27cf59-90dc-57bf-9153-c7c2ff205371','Hyleoides concinna (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'0650cb4a-63e1-5aae-bfda-2b0e12688ef3','Hyleoides concinna','0650cb4a-63e1-5aae-bfda-2b0e12688ef3','Hyleoides concinna','de340992-6d94-53ef-9d7c-9acf8e8dabc3','Hyleoides concinn','2be95c3f-4526-4d9f-a0fb-589b9629e4de','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Hyleoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2beabd25-68cc-4d3b-a8e7-56ad28a99347','','','152cadca-5493-5baa-b124-d399d0a26bc9','Dentimargo hebescens (R. Murdoch & Suter, 1906)','(R. Murdoch & Suter, 1906)',1906,0,'a3267b8a-ddef-5a22-a889-dc1707de8172','Dentimargo hebescens','a3267b8a-ddef-5a22-a889-dc1707de8172','Dentimargo hebescens','a3267b8a-ddef-5a22-a889-dc1707de8172','Dentimargo hebescens','2beabd25-68cc-4d3b-a8e7-56ad28a99347','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Dentimargo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bf0e54a-03ec-4ea7-bab8-02aef62f547d','','','87bde429-cc01-5081-b3ab-454d21bf117f','Tuber brumale Vittad.','Vittad.',0,0,'50238746-965a-54c6-ab79-7d93b987c47a','Tuber brumale','50238746-965a-54c6-ab79-7d93b987c47a','Tuber brumale','0aaf26aa-0462-5f43-9aeb-ddb10357b7b8','Tuber brumal','2bf0e54a-03ec-4ea7-bab8-02aef62f547d','Fungi|Ascomycota|Pezizomycetes|Pezizales|Tuberaceae|Tuber','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bef73ab-21f5-4ac2-ae00-72f2e5cf1896','','','1437d03a-595c-5036-9a08-9c92e79004e7','Xylella fastidiosa subsp. multiplex Schaad et al., 2009','Schaad et al., 2009',2009,0,'38ecb0ca-d542-58da-8570-32d5464f9491','Xylella fastidiosa multiplex','d80494fb-d372-5ad9-a10c-0500f42d865a','Xylella fastidiosa subsp. multiplex','824b0556-f429-522c-b82a-899b77c1e6ad','Xylella fastidios multiplex','2bef73ab-21f5-4ac2-ae00-72f2e5cf1896','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xylella','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('2bf192ce-33c9-46b2-a111-28098510d47c','','','981d9604-4075-528b-9056-1d3be0d2e3b8','Uroptychus bicavus Baba & de Saint Laurent, 1992','Baba & de Saint Laurent, 1992',1992,0,'ee29dbba-2b03-5ecf-9adc-2b53c80abdee','Uroptychus bicavus','ee29dbba-2b03-5ecf-9adc-2b53c80abdee','Uroptychus bicavus','f3506cf3-9a8f-5af2-a0b9-154338e5525c','Uroptychus bicau','2bf192ce-33c9-46b2-a111-28098510d47c','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Uroptychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bfbaff6-10f1-44a1-9500-396d170e5033','','','c190348c-bb05-522b-bd7f-60ef3076ac61','Onoba (Ovirissoa) species 2 (NZOI U602)','',0,0,'62435439-66a8-5caa-b289-4306a5879bdc','Ovirissoa','a89e084c-29ef-5f8e-976c-453a54205b75','Onoba subgen. Ovirissoa','62435439-66a8-5caa-b289-4306a5879bdc','Ovirissoa','2bfbaff6-10f1-44a1-9500-396d170e5033','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Onoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2bf9eeef-a5e5-4d26-89b6-5d55d6032238','','','d784898a-a686-5b91-b152-a290b55034cf','Uwebraunia Crous & M.J. Wingf.','Crous & M.J. Wingf.',0,0,'36610730-c93e-506a-8ffd-678aeef761a5','Uwebraunia','36610730-c93e-506a-8ffd-678aeef761a5','Uwebraunia','36610730-c93e-506a-8ffd-678aeef761a5','Uwebraunia','2bf9eeef-a5e5-4d26-89b6-5d55d6032238','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Dissoconiaceae|Uwebraunia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bfe6f87-ed22-4587-8f4d-744dd1917e89','','','fb3392cd-eb22-593e-9216-ca5a933ef7af','Grossularia uva-crispa (L.) Mill.','(L.) Mill.',0,0,'131d3ee8-c8f3-5ca6-890b-6c672a865866','Grossularia uva-crispa','131d3ee8-c8f3-5ca6-890b-6c672a865866','Grossularia uva-crispa','cf62408e-0a8b-5ed7-bd08-605559956028','Grossularia uua-crisp','d67183f3-00ea-4f36-b2f9-baf504d554b9','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Grossulariaceae|Grossularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bfb709b-e007-41d8-afc5-f1b84571aaf4','','','54cd1d01-49df-553c-904d-ae1779679b88','Haplophallus maculatus (Tillyard, 1923)','(Tillyard, 1923)',1923,0,'caf84e35-b6ee-56d4-9b6d-124dc1e1459b','Haplophallus maculatus','caf84e35-b6ee-56d4-9b6d-124dc1e1459b','Haplophallus maculatus','9fa845fc-1cf8-561f-af24-2f75a985b6db','Haplophallus maculat','2bfb709b-e007-41d8-afc5-f1b84571aaf4','Animalia|Arthropoda|Insecta|Psocoptera|Philotarsidae|Haplophallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c06a8ee-a57d-4f2f-a58b-059e492c52f0','','','51c582b7-5e3b-5900-872e-196da9fcf931','Vibrissea species','',0,0,'c900d4d1-a712-54ef-b061-36d94c771c63','Vibrissea','c900d4d1-a712-54ef-b061-36d94c771c63','Vibrissea','c900d4d1-a712-54ef-b061-36d94c771c63','Vibrissea','2c06a8ee-a57d-4f2f-a58b-059e492c52f0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Vibrisseaceae|Vibrissea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2c006241-e657-4f3f-acc6-53bca749a7c7','','','13559d87-5650-587b-a220-5e5cfaa8bfb1','Aulactinia','',0,0,'13559d87-5650-587b-a220-5e5cfaa8bfb1','Aulactinia','13559d87-5650-587b-a220-5e5cfaa8bfb1','Aulactinia','13559d87-5650-587b-a220-5e5cfaa8bfb1','Aulactinia','2c006241-e657-4f3f-acc6-53bca749a7c7','Animalia|Cnidaria||Actiniaria|Actiniidae|Aulactinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c01a25a-36a9-4dc4-a2c5-a76966aa3086','','','46ac4dd2-4bab-5e28-9df4-a753c4f5fa44','Boarmia attracta Walker, 1860','Walker, 1860',1860,0,'596580a7-aabe-56a4-8ad3-365bacd6cea9','Boarmia attracta','596580a7-aabe-56a4-8ad3-365bacd6cea9','Boarmia attracta','7f727711-05e1-5661-b28e-a1957da74691','Boarmia attract','c39915f0-9be6-486b-9056-3eee3c1ad484','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Boarmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c09fa58-7dd9-4f0f-b954-072304588488','','','5903d761-8a97-5b62-a278-04bc2d66160a','Kabatina thujae R. Schneid. & Arx','R. Schneid. & Arx',0,0,'0b81cb88-83f1-524e-83c7-c1888b116a28','Kabatina thujae','0b81cb88-83f1-524e-83c7-c1888b116a28','Kabatina thujae','c03f55d7-376e-589b-a35b-5eef6035d019','Kabatina thui','2c09fa58-7dd9-4f0f-b954-072304588488','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Kabatina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c08ce1b-3638-40f3-ad40-81078b92ab24','','','ade49a8a-6149-5f1b-b5d8-0d437a3c79e0','Ixia caryophyllacea Burm.f.','Burm.f.',0,0,'c56c40f0-29ef-5d6c-b385-5f4a0400023b','Ixia caryophyllacea','c56c40f0-29ef-5d6c-b385-5f4a0400023b','Ixia caryophyllacea','70ea7c5e-f93d-5405-962d-9ceb5dbad0db','Ixia caryophyllace','7b306419-42ae-4e6f-a46a-3d311edbf467','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c0de561-222c-472c-8b98-16e35684edee','','','173dc565-444f-50f5-9cfc-03ede942a868','Scaptodrosophila Duda, 1923','Duda, 1923',1923,0,'51eadc28-611e-5822-96a3-74441b605d81','Scaptodrosophila','51eadc28-611e-5822-96a3-74441b605d81','Scaptodrosophila','51eadc28-611e-5822-96a3-74441b605d81','Scaptodrosophila','2c0de561-222c-472c-8b98-16e35684edee','Animalia|Arthropoda|Insecta|Diptera|Drosophilidae|Scaptodrosophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c1487a1-3e19-452b-b1d3-4cd07dd653a4','','','42cfef63-df3d-5bee-899d-bab05008dda1','Ceratosporium rilstonei S. Hughes','S. Hughes',0,0,'b5ff0d9e-aa29-57e1-b3f3-04847aaa00d7','Ceratosporium rilstonei','b5ff0d9e-aa29-57e1-b3f3-04847aaa00d7','Ceratosporium rilstonei','a15f2d67-0aac-5df4-b133-5ae0dd175dd0','Ceratosporium rilstone','2c1487a1-3e19-452b-b1d3-4cd07dd653a4','Fungi|Ascomycota||||Ceratosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c154a8f-4ed1-4b4b-a772-a1673c7c45da','','','b7cbb82d-9243-5d9d-bdc5-60b60c535644','Endarachne','',0,0,'b7cbb82d-9243-5d9d-bdc5-60b60c535644','Endarachne','b7cbb82d-9243-5d9d-bdc5-60b60c535644','Endarachne','b7cbb82d-9243-5d9d-bdc5-60b60c535644','Endarachne','2c154a8f-4ed1-4b4b-a772-a1673c7c45da','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Scytosiphonaceae|Endarachne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c13635b-516c-4be8-a6f7-f07d37fe966d','','','4c93ebd2-11ce-54f9-95f9-03fc4e4fce87','Euconnus turangii Franz, 1986','Franz, 1986',1986,0,'2f35f950-93e8-5181-bc20-2b770c901bd5','Euconnus turangii','2f35f950-93e8-5181-bc20-2b770c901bd5','Euconnus turangii','3c4cc5b4-bf58-5164-a79a-81f7cd93edcf','Euconnus turang','8ca7dd64-d3aa-4701-a0a7-79a34cc00519','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c1b36fc-00ec-4a74-8e40-4c4f7b2c3765','','','b1e29242-de00-5a36-9685-3fc41c148025','Cladia ferdinandii (Müll.Arg.) Filson','(Müll.Arg.) Filson',0,0,'37980b09-c44d-5182-8280-186d49dd1ec0','Cladia ferdinandii','37980b09-c44d-5182-8280-186d49dd1ec0','Cladia ferdinandii','87e17a78-1171-5afd-8074-f62b2a7a529e','Cladia ferdinand','c20394ca-01e3-4afe-aa4f-43e2cc2ff462','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c20c7f7-5cde-41c5-8b6c-09198a3eaa8f','','','91fc3784-0404-511a-9597-c76e0f0232b2','Ectinosoma melaniceps Boeck, 1864','Boeck, 1864',1864,0,'6a2418df-4f97-522a-b276-dbae94287eec','Ectinosoma melaniceps','6a2418df-4f97-522a-b276-dbae94287eec','Ectinosoma melaniceps','6a2418df-4f97-522a-b276-dbae94287eec','Ectinosoma melaniceps','2c20c7f7-5cde-41c5-8b6c-09198a3eaa8f','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ectinosomatidae|Ectinosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c17e9dc-c873-42f0-8eee-e786eaaa8258','','','e3470ae8-d188-5a9f-aeb0-eae54508bb08','Lithophyllum johansenii Woelk. & S.J.Campb.','Woelk. & S.J.Campb.',0,0,'e4426744-881d-5dac-904b-98e602728bb3','Lithophyllum johansenii','e4426744-881d-5dac-904b-98e602728bb3','Lithophyllum johansenii','fc693968-b72f-5dc8-850a-c5aa4f337d26','Lithophyllum iohansen','2c17e9dc-c873-42f0-8eee-e786eaaa8258','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Lithophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c204364-f6a5-4db8-8183-a5664fa82665','','','b39995a5-c61d-5ea4-b480-ceb3417affdd','Racosperma longifolium (Andrews) Mart.','(Andrews) Mart.',0,0,'2089b05f-16bb-5a4e-bbf2-cab3a18d2a7c','Racosperma longifolium','2089b05f-16bb-5a4e-bbf2-cab3a18d2a7c','Racosperma longifolium','cf4c66f1-19ba-59e2-b35f-ebb3430586c9','Racosperma longifoli','44f127dd-083a-480b-8b78-d3ca739b7990','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Racosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c1dcfc2-199e-49f3-95e7-614a1d33662c','','','13e63abd-6d0c-5b6d-8a72-3c4e1b2698dd','Exarrhena colensoi Kirk','Kirk',0,0,'b747888a-088b-5b3c-a67e-de4ab80f6ca9','Exarrhena colensoi','b747888a-088b-5b3c-a67e-de4ab80f6ca9','Exarrhena colensoi','6b02aa36-65c5-5d62-94e9-e30630901c60','Exarrhena colenso','f34b96e0-35e9-4e3a-9889-e933635ad393','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Exarrhena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c2598d5-0138-4e77-b08b-c5edf04ef79b','','','0f88ab45-487e-5e2e-aa49-a8992c0384d8','Diomocoris granosus Eyles, 2000','Eyles, 2000',2000,0,'66013608-3328-5ce3-84c9-41f9599eb77b','Diomocoris granosus','66013608-3328-5ce3-84c9-41f9599eb77b','Diomocoris granosus','d95ec8cc-a444-5cc6-912f-fdead849bcb3','Diomocoris granos','2c2598d5-0138-4e77-b08b-c5edf04ef79b','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Diomocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c266801-706f-48a0-b14f-624f56a65c7e','','','ca81cf6a-d46d-558a-9a7d-5056e508230a','Glandularia aristigera (S.Moore) Tronc.','(S.Moore) Tronc.',0,0,'2ec96dac-224d-54c4-864a-6b65cc41273c','Glandularia aristigera','2ec96dac-224d-54c4-864a-6b65cc41273c','Glandularia aristigera','56146072-2f99-5f29-be99-a484f2d7eda4','Glandularia aristiger','2c266801-706f-48a0-b14f-624f56a65c7e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Glandularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2acdb13d-2e6a-4310-a074-916af2df7a6b','','','b28df7a9-a7be-58e2-b9f8-682db51ff245','Baeomyces hyalinus Taylor','Taylor',0,0,'44ed8d72-9717-5cc9-a6f9-a7e5f93485dc','Baeomyces hyalinus','44ed8d72-9717-5cc9-a6f9-a7e5f93485dc','Baeomyces hyalinus','ac7eeb67-f6da-5c81-ad63-79a7f37cbeca','Baeomyces hyalin','5c2f0450-72af-45f6-9fe7-96934955b3cc','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Baeomycetaceae|Baeomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c2acc7d-831f-4e25-adb2-e178c091ea55','','','87877be8-60fd-5c07-87c6-34169fe7d8ce','Volvocales','',0,0,'87877be8-60fd-5c07-87c6-34169fe7d8ce','Volvocales','87877be8-60fd-5c07-87c6-34169fe7d8ce','Volvocales','87877be8-60fd-5c07-87c6-34169fe7d8ce','Volvocales','2c2acc7d-831f-4e25-adb2-e178c091ea55','Plantae|Chlorophyta|Chlorophyceae|Volvocales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c2c0826-5bfb-4baf-8d4c-fa49d6491e36','','','3099068a-a6aa-5dce-920a-bf5b52386c07','Gen. nov. 2','',0,0,'','','','','','','2c2c0826-5bfb-4baf-8d4c-fa49d6491e36','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Diastoporidae|Gen. nov. 2','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('2c296968-4b24-4ed3-ac30-b2ea6eda755d','','','3fc2d398-aaf9-52d9-b7ad-4c1f549d0123','Mesopolobus','',0,0,'3fc2d398-aaf9-52d9-b7ad-4c1f549d0123','Mesopolobus','3fc2d398-aaf9-52d9-b7ad-4c1f549d0123','Mesopolobus','3fc2d398-aaf9-52d9-b7ad-4c1f549d0123','Mesopolobus','2c296968-4b24-4ed3-ac30-b2ea6eda755d','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Mesopolobus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2acb2d00-f80b-4d39-834d-c5d99425cc08','','','f0d6911f-ec32-512b-8af0-5e0ba6ea649d','Amphirhopalum','',0,0,'f0d6911f-ec32-512b-8af0-5e0ba6ea649d','Amphirhopalum','f0d6911f-ec32-512b-8af0-5e0ba6ea649d','Amphirhopalum','f0d6911f-ec32-512b-8af0-5e0ba6ea649d','Amphirhopalum','2acb2d00-f80b-4d39-834d-c5d99425cc08','Chromista|Radiozoa|Polycystinea|Spumellaria|Spongodiscidae|Amphirhopalum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ad51450-941c-4c08-ae18-5aba7b8ca46e','','','5343dfc4-b2bd-53de-878b-580f50baf154','Veronica L.','L.',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','2ad51450-941c-4c08-ae18-5aba7b8ca46e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ad5b9f0-6488-4542-8568-b587f9851931','','','e16e9d77-fd74-5a13-ab42-3a08659ed368','Avicennia officinalis sensu New Zealand Botanists','',0,0,'8cf57258-ecd3-5655-ab0a-86451e498690','Avicennia officinalis','8cf57258-ecd3-5655-ab0a-86451e498690','Avicennia officinalis','2a9bbc06-8b2a-553e-b8d6-9333c7f13223','Avicennia officinal','c1d2ccf0-3fe8-4c26-af52-eba9214ebfe8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Avicennia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2acedc13-962c-43b7-977d-9b662aa6eec1','','','1a299b22-d3b5-5f93-85d0-57321045dba2','Sphingidae Latreille, 1802','Latreille, 1802',1802,0,'bbba1b57-39cc-560e-8120-8724f8f494a1','Sphingidae','bbba1b57-39cc-560e-8120-8724f8f494a1','Sphingidae','bbba1b57-39cc-560e-8120-8724f8f494a1','Sphingidae','2acedc13-962c-43b7-977d-9b662aa6eec1','Animalia|Arthropoda|Insecta|Lepidoptera|Sphingidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ad26f32-3e79-47e7-81ef-e47a22637a2f','','','e5669841-b1f0-509a-8fed-28ace60de99e','Brachyia species [Noyes & Valentineb], 1989','',0,0,'48da5a26-e866-5022-a516-e11166ecc30a','Brachyia','48da5a26-e866-5022-a516-e11166ecc30a','Brachyia','48da5a26-e866-5022-a516-e11166ecc30a','Brachyia','2ad26f32-3e79-47e7-81ef-e47a22637a2f','Animalia|Arthropoda|Insecta|Hymenoptera|Trichogrammatidae|Brachyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2ad5fafc-6a29-4d00-87ad-e9104a303d28','','','8cefc422-dfe3-5f11-a38c-7b1222be8d1c','Floromycetaceae M. Luz, R. Bauer and Vánky 2008','M. Luz, R. Bauer and Vánky 2008',2008,0,'2d55ad79-0837-5fe6-8a71-0994d560fa4a','Floromycetaceae','2d55ad79-0837-5fe6-8a71-0994d560fa4a','Floromycetaceae','2d55ad79-0837-5fe6-8a71-0994d560fa4a','Floromycetaceae','2ad5fafc-6a29-4d00-87ad-e9104a303d28','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Floromycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('2ad73a5e-71c8-4ed2-9248-75531385ff03','','','6cdc1b34-d920-51c6-83ff-8b5f6698c335','Gonactinia','',0,0,'6cdc1b34-d920-51c6-83ff-8b5f6698c335','Gonactinia','6cdc1b34-d920-51c6-83ff-8b5f6698c335','Gonactinia','6cdc1b34-d920-51c6-83ff-8b5f6698c335','Gonactinia','2ad73a5e-71c8-4ed2-9248-75531385ff03','Animalia|Cnidaria||Actiniaria|Gonactiniidae|Gonactinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ade8e95-7ed3-4a30-a60d-8f97968b3ebc','','','a637857a-ecf8-549e-aea4-3f6caef5374d','Candelabrum Beverw.','Beverw.',0,0,'c7ad3433-5449-5823-aa49-907e5a87417b','Candelabrum','c7ad3433-5449-5823-aa49-907e5a87417b','Candelabrum','c7ad3433-5449-5823-aa49-907e5a87417b','Candelabrum','4590ce8b-709c-4103-9872-fa945a23b523','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Candelabrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ae21c34-6131-4a5c-8297-4946a86b4930','','','66f9486c-a510-5523-9b46-e266fc26ad12','Derbe subg. Cenchrea Westood, 1840','Westood, 1840',1840,0,'dd57672a-da47-50af-be7b-5f494b89f71c','Cenchrea','722ac112-b128-5e79-8ff0-822d8e2cfb9a','Derbe subgen. Cenchrea','dd57672a-da47-50af-be7b-5f494b89f71c','Cenchrea','5d373650-751c-4425-97da-ff9e8551d031','Animalia|Arthropoda|Insecta|Hemiptera|Derbidae|Derbe','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('2aded4a5-5f15-43b1-bf06-57808f7b899c','','','d784ad5a-3845-5373-87d4-4e4dae8b5bb7','Notothlaspi australe (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'688df1a0-725e-58b8-9d85-5aa797d4e1ee','Notothlaspi australe','688df1a0-725e-58b8-9d85-5aa797d4e1ee','Notothlaspi australe','dd29220a-25f8-5638-8f59-6ea394d5d279','Notothlaspi austral','2aded4a5-5f15-43b1-bf06-57808f7b899c','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Notothlaspi','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ae39266-08f6-46b1-af1f-97aab8442abb','','','2d5e9d6e-3be8-5256-9916-278a06d0967f','Maoritrechus rangitotoensis Brookes, 1932','Brookes, 1932',1932,0,'e2e4ef8b-875c-5895-94c0-8ecda38fc8c2','Maoritrechus rangitotoensis','e2e4ef8b-875c-5895-94c0-8ecda38fc8c2','Maoritrechus rangitotoensis','61231530-cd7b-5dd5-89af-8fd3805acfa8','Maoritrechus rangitotoens','2ae39266-08f6-46b1-af1f-97aab8442abb','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Maoritrechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ae1ce3b-0a75-4c96-abca-aeff0a9dfde8','','','ff666ea9-0687-5acb-8205-c39ff60f4058','Coleophoma species','',0,0,'e9b9f595-bb90-5e83-abca-91c9b16a6141','Coleophoma','e9b9f595-bb90-5e83-abca-91c9b16a6141','Coleophoma','e9b9f595-bb90-5e83-abca-91c9b16a6141','Coleophoma','2ae1ce3b-0a75-4c96-abca-aeff0a9dfde8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Coleophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2ae22b85-9c18-4d7f-87c7-a9c6f44a85a3','','','7a9418e8-2930-5f49-acdf-08c9a389d399','Azorella hookeri Drude','Drude',0,0,'4f7b67fb-d594-5117-be68-36e9518d460f','Azorella hookeri','4f7b67fb-d594-5117-be68-36e9518d460f','Azorella hookeri','99111b80-70f4-5857-a71d-fd5ea616ca37','Azorella hooker','2ae22b85-9c18-4d7f-87c7-a9c6f44a85a3','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2adff37e-fb76-43d9-8e08-f1a295d57471','','','7be68a98-2e3d-5c8b-a87b-81d4af56cbda','Peltigera rufescens (Weiss) Humb.','(Weiss) Humb.',0,0,'371b45cf-cf56-55fa-891c-2d63332e6dd8','Peltigera rufescens','371b45cf-cf56-55fa-891c-2d63332e6dd8','Peltigera rufescens','371b45cf-cf56-55fa-891c-2d63332e6dd8','Peltigera rufescens','2adff37e-fb76-43d9-8e08-f1a295d57471','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2aeaca29-1757-4cbd-8e58-777c496268b2','','','dd18a09d-c036-520d-ac5e-a50a7b599356','Phomopsis cotoneastri Punith.','Punith.',0,0,'c88acd00-0eea-5abb-85f1-99714e689556','Phomopsis cotoneastri','c88acd00-0eea-5abb-85f1-99714e689556','Phomopsis cotoneastri','bb47bd6d-1579-593a-8ab3-65805891ca0b','Phomopsis cotoneastr','ef238c02-3a52-4401-97a2-d7b97b126abc','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2aeb2d03-552c-4c06-a31b-62971ed10d36','','','1f1d6288-9af0-5ea4-bdcb-68522a0d0645','Calosia Malloch, 1938','Malloch, 1938',1938,0,'cabbe3a6-5c85-556b-bbdc-7961684d5704','Calosia','cabbe3a6-5c85-556b-bbdc-7961684d5704','Calosia','cabbe3a6-5c85-556b-bbdc-7961684d5704','Calosia','2aeb2d03-552c-4c06-a31b-62971ed10d36','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Calosia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ae678a8-c529-4aa5-b94b-8ac138ad9301','','','dc95bb89-52d7-5ede-b2c8-6daec2c37d52','Scleranthus uniflorus P.A.Will.','P.A.Will.',0,0,'5351d49b-7ee1-5a62-88bb-9c07443564e0','Scleranthus uniflorus','5351d49b-7ee1-5a62-88bb-9c07443564e0','Scleranthus uniflorus','4f73b64d-f77d-5f09-b14e-deb0bc6937af','Scleranthus uniflor','2ae678a8-c529-4aa5-b94b-8ac138ad9301','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Scleranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ae8c9f3-6ece-46fd-be9e-eada7e30c98a','','','5bbd3f21-1c8f-5b66-8c61-3d1e6bd798ca','Pycnomerus Erichson, 1842','Erichson, 1842',1842,0,'fa764353-bce7-5ced-b4a6-867a59343b58','Pycnomerus','fa764353-bce7-5ced-b4a6-867a59343b58','Pycnomerus','fa764353-bce7-5ced-b4a6-867a59343b58','Pycnomerus','2ae8c9f3-6ece-46fd-be9e-eada7e30c98a','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2aee643b-cbf2-44fc-bf2a-64ab9b3a65ba','','','6a0bc5b9-570f-58ac-b69c-759116e6e53c','Pentagonaster Klotsch','Klotsch',0,0,'3da85804-e5b9-5a4f-80f2-0baed5a11fe4','Pentagonaster','3da85804-e5b9-5a4f-80f2-0baed5a11fe4','Pentagonaster','3da85804-e5b9-5a4f-80f2-0baed5a11fe4','Pentagonaster','8388b3c8-d207-4020-9c35-c897d720b3b5','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Pentagonaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2aef7bf0-7b1f-420f-8cfe-623c016ea1aa','','','12cc3b80-a231-5d9a-b378-82f7088a8be5','Symplectoscyphus vanhoeffeni Totton, 1930','Totton, 1930',1930,0,'3cd3bb81-ae71-5acb-9c4a-46a060861587','Symplectoscyphus vanhoeffeni','3cd3bb81-ae71-5acb-9c4a-46a060861587','Symplectoscyphus vanhoeffeni','ae4c1b6e-66a2-515d-93a3-d07b0fe9625b','Symplectoscyphus uanhoeffen','2aef7bf0-7b1f-420f-8cfe-623c016ea1aa','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Symplectoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2aefa1cc-438f-4154-9e5e-fef203ebff24','','','9b5bc0db-8627-5b7e-a82f-f4c346b72d67','Stiremetra','',0,0,'9b5bc0db-8627-5b7e-a82f-f4c346b72d67','Stiremetra','9b5bc0db-8627-5b7e-a82f-f4c346b72d67','Stiremetra','9b5bc0db-8627-5b7e-a82f-f4c346b72d67','Stiremetra','2aefa1cc-438f-4154-9e5e-fef203ebff24','Animalia|Echinodermata|Crinoidea|Comatulida|Thalassometridae|Stiremetra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2aec94f0-82d0-4114-a15f-a9b529f65e5f','','','0d6d98f8-f525-58e0-bee5-ecb8d3fc505d','Tapinella J.-E. Gilbert','J.-E. Gilbert',0,0,'be35e5de-ed3a-52e1-bb02-8c06b22c1a12','Tapinella','be35e5de-ed3a-52e1-bb02-8c06b22c1a12','Tapinella','be35e5de-ed3a-52e1-bb02-8c06b22c1a12','Tapinella','2aec94f0-82d0-4114-a15f-a9b529f65e5f','Fungi|Basidiomycota|Agaricomycetes|Boletales|Tapinellaceae|Tapinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2aefae41-5503-4e48-8f99-c34c4dae30f2','','','21d470e3-115d-5365-8257-f46fc5f6b77f','Arothron stellatus (Bloch & Schneider, 1801)','(Bloch & Schneider, 1801)',1801,0,'10a7d99d-6ff4-57ac-919a-e681bf466d23','Arothron stellatus','10a7d99d-6ff4-57ac-919a-e681bf466d23','Arothron stellatus','9cfe8bfc-6b4f-511a-93e7-b84b910bff65','Arothron stellat','2aefae41-5503-4e48-8f99-c34c4dae30f2','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Tetraodontidae|Arothron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2af640ea-c074-4b7d-ade2-27ea8ec738c3','','','b2dfd5ae-041a-5672-8e80-d9e7690d4001','Rhaphiolepis deflexa (Hemsl.) B.B.Liu & J.Wen','(Hemsl.) B.B.Liu & J.Wen',0,0,'655f724f-e6c7-51f4-b48a-a3ef386d46ff','Rhaphiolepis deflexa','655f724f-e6c7-51f4-b48a-a3ef386d46ff','Rhaphiolepis deflexa','0df1cd5c-2cda-5899-b6ad-e377afa2fcd7','Rhaphiolepis deflex','2af640ea-c074-4b7d-ade2-27ea8ec738c3','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rhaphiolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2af4e22a-8ede-4a9c-8000-90eb93268cbf','','','7d065f07-eb0c-59d2-b33c-79da39c69b82','Leucoloma obsolitinerve (Hampe & Müll.Hal.) Broth.','(Hampe & Müll.Hal.) Broth.',0,0,'c834e3d6-af5f-5b5e-a023-c96d7b1230fa','Leucoloma obsolitinerve','c834e3d6-af5f-5b5e-a023-c96d7b1230fa','Leucoloma obsolitinerve','7442865c-730f-5479-9b2c-09c36c058430','Leucoloma obsolitineru','03c7e834-3f62-4c3d-badd-1dd738d724ad','Plantae||Bryopsida|Dicranales|Dicranaceae|Leucoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2af11b59-63c5-44dc-bfe6-d8a8d2591c6a','','','5a4142a4-576a-5c34-89ce-809071bbb0c7','Macrobiotus orcadensis Murray, 1902','Murray, 1902',1902,0,'f95acb82-b188-51eb-bf71-f4d74f9f4936','Macrobiotus orcadensis','f95acb82-b188-51eb-bf71-f4d74f9f4936','Macrobiotus orcadensis','a69daabf-4fce-591d-a305-82811720b294','Macrobiotus orcadens','2af11b59-63c5-44dc-bfe6-d8a8d2591c6a','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Macrobiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2af7380b-d4e7-4136-a326-42f8c6db6b35','','','b94afdcc-67cf-56b7-bfcb-413a495983b3','Calocedrus formosana (Florin) Florin','(Florin) Florin',0,0,'097d972e-a8f5-536d-b190-2f8e56dd81a5','Calocedrus formosana','097d972e-a8f5-536d-b190-2f8e56dd81a5','Calocedrus formosana','c1b3eb5e-4e7e-5aae-8031-cede8f0401c2','Calocedrus formosan','2af7380b-d4e7-4136-a326-42f8c6db6b35','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Calocedrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2af9fdef-582f-4f07-a5cb-64ab0dc99e45','','','d936e56a-4060-56be-8db3-cdfebe7ac2ed','Didymella nigricans (P.R. Johnst. & Boerema) Q. Chen & L. Cai','(P.R. Johnst. & Boerema) Q. Chen & L. Cai',0,0,'7400aefa-9173-51b8-b82c-342c0a4f34ee','Didymella nigricans','7400aefa-9173-51b8-b82c-342c0a4f34ee','Didymella nigricans','7400aefa-9173-51b8-b82c-342c0a4f34ee','Didymella nigricans','2af9fdef-582f-4f07-a5cb-64ab0dc99e45','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2afc702f-43be-47c3-a8d4-80710eff1951','','','6e804443-4fcd-5bcb-af43-28a91e13094f','Pyrenophora japonica S. Ito & Kurib.','S. Ito & Kurib.',0,0,'2f4f530b-eca5-585b-8c52-73f1548c761a','Pyrenophora japonica','2f4f530b-eca5-585b-8c52-73f1548c761a','Pyrenophora japonica','8a623cd7-5e46-5762-9a06-b9d8f999ed21','Pyrenophora iaponic','2afc702f-43be-47c3-a8d4-80710eff1951','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pyrenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b0422c8-8290-4dfa-8066-5ab1b4246258','','','df666e79-dd47-5204-af5d-0ef5783cebc1','Lecidea dunedina Zahlbr.','Zahlbr.',0,0,'1f798486-f213-5c41-8012-7e926c92a3bf','Lecidea dunedina','1f798486-f213-5c41-8012-7e926c92a3bf','Lecidea dunedina','a9764274-2a6d-5a4a-8c76-19dd164362ee','Lecidea dunedin','792d79f5-fef8-4f71-b2da-a7996bda740f','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2aff1574-7318-4de9-afb9-5ce3289ccde7','','','c139b7e5-bce8-55fb-8419-6d432da74728','Sluiterina','',0,0,'c139b7e5-bce8-55fb-8419-6d432da74728','Sluiterina','c139b7e5-bce8-55fb-8419-6d432da74728','Sluiterina','c139b7e5-bce8-55fb-8419-6d432da74728','Sluiterina','2aff1574-7318-4de9-afb9-5ce3289ccde7','Animalia|Echiura||Echiuroinea|Bonelliidae|Sluiterina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b039802-0fae-47c4-9811-249d19048b69','','','75e5ba23-3ba1-5da8-905d-7ce4cb2426c0','Entorrhizales R. Bauer & Oberw.','R. Bauer & Oberw.',0,0,'e7116900-0933-5a0c-ae78-c0498335d5fe','Entorrhizales','e7116900-0933-5a0c-ae78-c0498335d5fe','Entorrhizales','e7116900-0933-5a0c-ae78-c0498335d5fe','Entorrhizales','2b039802-0fae-47c4-9811-249d19048b69','Fungi|Entorrhizomycota|Entorrhizomycetes|Entorrhizales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('2aff7379-07a2-4ec5-babf-69dbc35e2de4','','','15c0c931-6718-5c13-8998-e5b391eacc4d','Neofomitella Y.C. Dai, Hai J. Li & Vlasák','Y.C. Dai, Hai J. Li & Vlasák',0,0,'d98deaa0-266e-5aeb-8f45-d760ecbbdb19','Neofomitella','d98deaa0-266e-5aeb-8f45-d760ecbbdb19','Neofomitella','d98deaa0-266e-5aeb-8f45-d760ecbbdb19','Neofomitella','2aff7379-07a2-4ec5-babf-69dbc35e2de4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Neofomitella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b08bfe1-7383-4018-b0d5-1564765c68b0','','','ade0ed86-843f-5f18-81dd-be9002ed9c3a','Trametes pinsita (Fr.) O. Fidalgo & K. Fidalgo','(Fr.) O. Fidalgo & K. Fidalgo',0,0,'9b2bdb46-3e8d-5743-ad1b-08f7c54202a9','Trametes pinsita','9b2bdb46-3e8d-5743-ad1b-08f7c54202a9','Trametes pinsita','d39112ed-d893-59ba-b7b9-ab136a15b65c','Trametes pinsit','dd88882a-3ceb-4fc3-8bd7-472c4c547343','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b069e08-5c5e-4217-bbd3-995cb683e409','','','1dbe6f11-a19d-5b54-8d8c-5d1b52e1a7a1','Xylodon knysnanus (Van der Byl) Hjortstam & Ryvarden','(Van der Byl) Hjortstam & Ryvarden',0,0,'9a1d0a43-d290-5ae7-9d62-2fcd6c0931c6','Xylodon knysnanus','9a1d0a43-d290-5ae7-9d62-2fcd6c0931c6','Xylodon knysnanus','30e68da5-66ab-5551-9555-6666d58b161b','Xylodon knysnan','2b069e08-5c5e-4217-bbd3-995cb683e409','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Xylodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b0b027c-bad2-4e30-83d9-41fddcd113d9','','','169b9a98-3cf4-5f62-a6b6-0f37a028a812','Pauridia canaliculata (Garside) Snijman & Kocyan','(Garside) Snijman & Kocyan',0,0,'0158bf0f-e30f-5357-95a2-75587dd2aff4','Pauridia canaliculata','0158bf0f-e30f-5357-95a2-75587dd2aff4','Pauridia canaliculata','db2c6443-d1ff-5d1a-a9c9-4341944d5b53','Pauridia canaliculat','2b0b027c-bad2-4e30-83d9-41fddcd113d9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Hypoxidaceae|Pauridia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b0cfdea-ecb7-4088-88da-7d9e8ee7993b','','','d659c411-32c6-5453-94e6-663aa64b0c74','Colobanthus monticola Petrie','Petrie',0,0,'09a7ece9-4574-571b-917a-e631fc1c8e5e','Colobanthus monticola','09a7ece9-4574-571b-917a-e631fc1c8e5e','Colobanthus monticola','823cf96a-cdd1-57d3-a54b-ae2468c4d651','Colobanthus monticol','2b0cfdea-ecb7-4088-88da-7d9e8ee7993b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b545f69-755c-4a83-b722-1581e59efe5e','','','c2033d60-d104-5788-929e-31dcd42c99a1','Allopauropus','',0,0,'c2033d60-d104-5788-929e-31dcd42c99a1','Allopauropus','c2033d60-d104-5788-929e-31dcd42c99a1','Allopauropus','c2033d60-d104-5788-929e-31dcd42c99a1','Allopauropus','2b545f69-755c-4a83-b722-1581e59efe5e','Animalia|Arthropoda|Pauropoda|Pauropoda|Pauropidae|Allopauropus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b544e3c-aaa2-4ba4-bb54-12e59065a295','','','c795fcac-fc19-537f-b2a8-fdc77428d85f','Sinezona pacifica (Oliver, 1915)','(Oliver, 1915)',1915,0,'94023744-4d31-5f72-8d4d-5bca9524fa94','Sinezona pacifica','94023744-4d31-5f72-8d4d-5bca9524fa94','Sinezona pacifica','18f48926-ac01-5c61-b1e1-c4b038135304','Sinezona pacific','2b544e3c-aaa2-4ba4-bb54-12e59065a295','Animalia|Mollusca|Gastropoda|Vetigastropoda|Scissurellidae|Sinezona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b547682-fed3-4a31-903c-f76059dfab06','','','8055f115-9813-5a8a-89a0-9aec1d73e5f8','Sabal Adans','Adans',0,0,'9e695231-d54c-5fcc-9469-02faa3afdad1','Sabal','9e695231-d54c-5fcc-9469-02faa3afdad1','Sabal','9e695231-d54c-5fcc-9469-02faa3afdad1','Sabal','2b547682-fed3-4a31-903c-f76059dfab06','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Sabal','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b554455-8cb3-4104-b3c7-f9afddc9ac3b','','','d23ce137-778d-5736-a6dc-f38e80228954','Glyphocrangon regalis Bate, 1888','Bate, 1888',1888,0,'990a9619-5233-5c5d-ac1c-042f01627f73','Glyphocrangon regalis','990a9619-5233-5c5d-ac1c-042f01627f73','Glyphocrangon regalis','883e980c-7375-5d31-be4b-6780cfcab65f','Glyphocrangon regal','2b554455-8cb3-4104-b3c7-f9afddc9ac3b','Animalia|Arthropoda|Malacostraca|Decapoda|Glyphocrangonidae|Glyphocrangon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b5fa257-d224-420c-a7f9-38ed4153ce3e','','','26c4c816-2940-5bab-86ff-1a7cf4f43e25','Phascum pachycarpa Schwägr.','Schwägr.',0,0,'03684db7-5ec1-5217-8bbd-7da344c3c5e6','Phascum pachycarpa','03684db7-5ec1-5217-8bbd-7da344c3c5e6','Phascum pachycarpa','031da8d0-4c15-5739-956d-582ed0d362db','Phascum pachycarp','980f1fd2-ba01-45f0-a2d9-1c24796dcd69','Plantae||Bryatae|||Phascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b59defe-1f00-419b-85d8-5204538b9497','','','08fba1c2-3219-5269-8b22-2e1d323fb5af','Scoparia rakaiaensis Knaggs, 1867','Knaggs, 1867',1867,0,'37a92f98-3e40-5b48-b28b-c9ca954efc26','Scoparia rakaiaensis','37a92f98-3e40-5b48-b28b-c9ca954efc26','Scoparia rakaiaensis','3332a149-0a30-5236-b2c7-0f2d57cb249e','Scoparia rakaiaens','ddd9c8e4-8514-469e-95ab-332ea7ab7ba4','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b5f8eea-bc22-471e-bb10-68e3137e69ba','','','7a7d27cb-b255-584f-9992-0c43c290f82f','Bryum subgen. Anomobryum (Schimp.) Schimp.','(Schimp.) Schimp.',0,0,'897e8e11-ded2-5e59-b2d1-d61b0c4bf856','Anomobryum','2387502b-df4d-5104-8366-4b115e479704','Bryum subgen. Anomobryum','897e8e11-ded2-5e59-b2d1-d61b0c4bf856','Anomobryum','2b5f8eea-bc22-471e-bb10-68e3137e69ba','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('2b5c2321-79b3-4e8c-ba3e-8ba750bc88f6','','','2f19a23c-8f75-593b-9ed4-a9539f99c7a6','Melanocephala cupulifera S. Hughes','S. Hughes',0,0,'3423573a-98da-580b-8112-fd6d83ea1f61','Melanocephala cupulifera','3423573a-98da-580b-8112-fd6d83ea1f61','Melanocephala cupulifera','021bed2d-92e5-52b9-b006-58d18d41faf1','Melanocephala cupulifer','2b5c2321-79b3-4e8c-ba3e-8ba750bc88f6','Fungi|Ascomycota||||Melanocephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b635ef8-5991-4736-8ccc-3c962b614e22','','','aae99df3-a19f-5d28-b7f2-a687dd06a1fa','Staurastrum cingulum var. obesum G.M.Smith','G.M.Smith',0,0,'f5c041aa-0140-5415-aa8b-6b1409a85031','Staurastrum cingulum obesum','1492c716-613f-50c0-b6aa-a014b47308e0','Staurastrum cingulum var. obesum','f80238d3-0b68-51bf-8b41-b210a775b072','Staurastrum cingul obes','2b635ef8-5991-4736-8ccc-3c962b614e22','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b61e19b-e69f-4097-a3a1-db09abdb5182','','','971e249f-6360-5de1-b0cf-b6d30a9c7ca3','Stathmopoda distincta Philpott, 1923','Philpott, 1923',1923,0,'a9ce0e6d-1659-5497-a603-a64b2e135768','Stathmopoda distincta','a9ce0e6d-1659-5497-a603-a64b2e135768','Stathmopoda distincta','d7674d12-0585-53af-9592-f3c3c77e955a','Stathmopoda distinct','2b61e19b-e69f-4097-a3a1-db09abdb5182','Animalia|Arthropoda|Insecta|Lepidoptera|Stathmopodidae|Stathmopoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b653dc0-2e02-4747-870d-c8e3dcda0333','','','7b870804-82be-51fe-af72-30d60b6a0a44','Cylindrocephalum hughesii (Nag Raj & W.B. Kendr.) W.P. Wu & Y.Z. Diao','(Nag Raj & W.B. Kendr.) W.P. Wu & Y.Z. Diao',0,0,'ae656ac4-9c3c-5fe9-8411-f9b5e51109e6','Cylindrocephalum hughesii','ae656ac4-9c3c-5fe9-8411-f9b5e51109e6','Cylindrocephalum hughesii','ef132417-c7ed-5e0d-8d3f-f45c1ce44957','Cylindrocephalum hughes','2b653dc0-2e02-4747-870d-c8e3dcda0333','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Cylindrocephalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b6988d0-603a-49b2-980e-6a810d4f971a','','','7829192e-6b1c-5933-b47a-3f77b5047b04','Fungiacyathus subg. Bathyactis','',0,0,'0e720b92-32a2-59e8-98c4-561d8b21ec6a','Bathyactis','4c0a0dc9-842f-5fdd-b53e-724156cf68e5','Fungiacyathus subgen. Bathyactis','0e720b92-32a2-59e8-98c4-561d8b21ec6a','Bathyactis','2b6988d0-603a-49b2-980e-6a810d4f971a','Animalia|Cnidaria||Scleractinia|Fungiacyathidae|Fungiacyathus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('2b6b6a55-5df7-4311-9d41-a744f405ecd1','','','27107006-028a-5b8a-b762-6da2669c14b6','Phyllodistomum magnificum Cribb, 1987','Cribb, 1987',1987,0,'17588e93-d0f5-52f7-96b9-4c512e053f4b','Phyllodistomum magnificum','17588e93-d0f5-52f7-96b9-4c512e053f4b','Phyllodistomum magnificum','2d4491ed-e3ae-5778-a69f-a9d00b00ccf0','Phyllodistomum magnific','2b6b6a55-5df7-4311-9d41-a744f405ecd1','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Gorgoderidae|Phyllodistomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b691f52-2297-4ffb-82f2-6e1e05d9d76f','','','0c8eb5af-e827-5867-a997-cfe44f41ff0f','Hydrellia tritici Coquillett, 1903','Coquillett, 1903',1903,0,'33dce62b-9555-54d8-b9bd-792fbe8751f2','Hydrellia tritici','33dce62b-9555-54d8-b9bd-792fbe8751f2','Hydrellia tritici','dea713ae-34b5-5054-bbb4-3fabb81055dc','Hydrellia tritic','2b691f52-2297-4ffb-82f2-6e1e05d9d76f','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Hydrellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b69651b-8d41-41b9-a2ff-cef347d427d2','','','da47cc3d-fbd5-5833-8fca-6266df85b3aa','Pterodroma neglecta (Schlegel)','(Schlegel)',0,0,'5abdcf22-65d3-5a61-96bd-df025ccbe97b','Pterodroma neglecta','5abdcf22-65d3-5a61-96bd-df025ccbe97b','Pterodroma neglecta','c564b011-4964-5461-8165-22a2c9a2070b','Pterodroma neglect','2b69651b-8d41-41b9-a2ff-cef347d427d2','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b712f65-dd09-4da4-b25f-722a5100ed31','','','7c3fa406-b567-545d-b4f0-1ac2e6b98102','Cruentomycena viscidocruenta (Cleland) R.H. Petersen & Kovalenko','(Cleland) R.H. Petersen & Kovalenko',0,0,'fa6f7b98-3c0e-57d1-a396-0792bb4404bd','Cruentomycena viscidocruenta','fa6f7b98-3c0e-57d1-a396-0792bb4404bd','Cruentomycena viscidocruenta','5c304424-822d-5af0-8957-433995fcdfd2','Cruentomycena uiscidocruent','2b712f65-dd09-4da4-b25f-722a5100ed31','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Cruentomycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b729633-b2c6-42c7-9ad1-81ab894cd99b','','','f25aa8eb-61c5-524c-9f92-0dafcf802e4d','Carex hectorii Petrie','Petrie',0,0,'fd6f63e8-27c8-50ae-bd79-1cdb873cc6e4','Carex hectorii','fd6f63e8-27c8-50ae-bd79-1cdb873cc6e4','Carex hectorii','77113411-7659-568b-85be-f419cb35389d','Carex hector','2b729633-b2c6-42c7-9ad1-81ab894cd99b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b6e15b2-885e-4318-8889-cb92392d10e2','','','c854c574-6e16-5744-ad78-81f73d1c210a','Hebejeebie Heads','Heads',0,0,'590ed073-739c-59fe-a0b1-31e0fc5a4ee1','Hebejeebie','590ed073-739c-59fe-a0b1-31e0fc5a4ee1','Hebejeebie','590ed073-739c-59fe-a0b1-31e0fc5a4ee1','Hebejeebie','2ad51450-941c-4c08-ae18-5aba7b8ca46e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Hebejeebie','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b71d9d2-25d1-4558-b01e-dc78184789dc','','','55ce180b-e0fe-56dd-ba29-42364e011454','Pleurotus ostreatus sensu G. Stev.','',0,0,'0758e421-75df-5a1c-b332-9441f1fa50e2','Pleurotus ostreatus','0758e421-75df-5a1c-b332-9441f1fa50e2','Pleurotus ostreatus','0d077440-46d2-5bb5-a0ae-885de67a752e','Pleurotus ostreat','ef0f4032-feb0-47a8-89b0-945d91588ab6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2b6ec4be-e38d-499d-bae4-a4b98a0c2c56','','','27c1c2d5-92d7-5b16-8f0a-f75a9a084b3c','Bacidia ceroplasta (C.Bab.) Hellb.','(C.Bab.) Hellb.',0,0,'cb7b5273-6d58-5456-8862-30142bc5669e','Bacidia ceroplasta','cb7b5273-6d58-5456-8862-30142bc5669e','Bacidia ceroplasta','e5c31bb9-9e9e-5c1f-a411-48fcdd26747e','Bacidia ceroplast','ad84c7c4-212d-4834-8773-91cb3d0a95c1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b76e287-11b0-4c1e-a0b7-0e90a2d71d34','','','07a288a5-98aa-585d-ba95-1d66697c3454','Russula violeipes Quél.','Quél.',0,0,'4901cb87-61b3-55a1-93b2-f411a8839eb3','Russula violeipes','4901cb87-61b3-55a1-93b2-f411a8839eb3','Russula violeipes','4a4f2cfa-0f44-5894-b8ac-cf75a19eb75b','Russula uioleip','2b76e287-11b0-4c1e-a0b7-0e90a2d71d34','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b77058d-5b73-47ee-92e2-a1ca68828a6a','','','7cceb173-7c75-52c5-a4e9-d4b0da41bc1c','Trichuris discolor (von Linstow, 1906)','(von Linstow, 1906)',1906,0,'0f153f36-bb5a-5737-bb70-7dce9eb0d053','Trichuris discolor','0f153f36-bb5a-5737-bb70-7dce9eb0d053','Trichuris discolor','0f153f36-bb5a-5737-bb70-7dce9eb0d053','Trichuris discolor','2b77058d-5b73-47ee-92e2-a1ca68828a6a','Animalia|Nematoda|Adenophorea|Trichocephalida|Trichinellidae|Trichuris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b7a8ce4-191e-48f1-ae08-43a4aa13fcad','','','353df670-6ec8-55ac-9fa2-8829fed5d56b','Forsterygion flavonigrum Fricke & Roberts, 1994','Fricke & Roberts, 1994',1994,0,'147fb1c1-c06c-5acc-bc1a-e9fc2e59739b','Forsterygion flavonigrum','147fb1c1-c06c-5acc-bc1a-e9fc2e59739b','Forsterygion flavonigrum','0c4ab122-d88a-564a-8973-b3082c1a4deb','Forsterygion flauonigr','2b7a8ce4-191e-48f1-ae08-43a4aa13fcad','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Forsterygion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b7c6a6b-4a74-4350-bdbe-51967c83ded5','','','94560891-2791-5042-bd36-033d05843e72','Thyrinula Petr. & Syd.','Petr. & Syd.',0,0,'4f532a1b-0c9e-5f1c-b42d-2c38ab149e9b','Thyrinula','4f532a1b-0c9e-5f1c-b42d-2c38ab149e9b','Thyrinula','4f532a1b-0c9e-5f1c-b42d-2c38ab149e9b','Thyrinula','2b7c6a6b-4a74-4350-bdbe-51967c83ded5','Fungi|Ascomycota|Dothideomycetes||Thyrinulaceae|Thyrinula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b7cb92c-644f-4c41-9a41-d26f790de9c9','','','5609f48f-8a3e-5290-ac38-2d3e9cd99ff4','Alloiodoris lanuginata (Abraham, 1877)','(Abraham, 1877)',1877,0,'1eadf3c3-3cda-50a1-9e94-953447d872a7','Alloiodoris lanuginata','1eadf3c3-3cda-50a1-9e94-953447d872a7','Alloiodoris lanuginata','c14952f5-2282-549c-ac6c-b294c26dada0','Alloiodoris lanuginat','2b7cb92c-644f-4c41-9a41-d26f790de9c9','Animalia|Mollusca|Gastropoda|Nudibranchia|Discodorididae|Alloiodoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b832876-9437-4761-afce-7213f784d655','','','730cb410-bd1f-57bc-8d00-be7ad6ddd873','Trichomanes elongatum A.Cunn.','A.Cunn.',0,0,'5db8dd20-f9c2-5d3a-8941-0bec1093467c','Trichomanes elongatum','5db8dd20-f9c2-5d3a-8941-0bec1093467c','Trichomanes elongatum','30c592f9-05f9-5490-8ec9-954865fa77e5','Trichomanes elongat','2b832876-9437-4761-afce-7213f784d655','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b801b01-c407-4b01-9711-3f1a9fe0abde','','','94c2e2ed-a809-5d3d-b60e-56eee524eb0e','Onixotis stricta (Burm.f.) Wijnands','(Burm.f.) Wijnands',0,0,'1b1f9c68-c3ec-5df4-a959-5bf718787036','Onixotis stricta','1b1f9c68-c3ec-5df4-a959-5bf718787036','Onixotis stricta','6cfc31cc-cb1a-59ce-91a0-436923266e28','Onixotis strict','97625236-4d28-4586-b271-e0a871f2ccdf','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Onixotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b7e8a51-1c8b-4917-aa12-b8e477839cc9','','','ad089637-126c-500d-b865-764f696296d5','Talaromyces purpurogenus (Stoll) Samson, Yilmaz, Frisvad & Seifert','(Stoll) Samson, Yilmaz, Frisvad & Seifert',0,0,'ee728231-5632-5ba4-825f-d2f15263e0de','Talaromyces purpurogenus','ee728231-5632-5ba4-825f-d2f15263e0de','Talaromyces purpurogenus','f3cbac4f-2495-5477-8ac5-217f3d5cf01a','Talaromyces purpurogen','2b7e8a51-1c8b-4917-aa12-b8e477839cc9','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b88dca2-0af1-423c-8db8-8cfefed5e46a','','','b6fe2425-8836-5e86-bd95-a6358944bb15','Hyphosoma Syd.','Syd.',0,0,'964007f7-4fd9-58d5-9dcc-52e817e39f7c','Hyphosoma','964007f7-4fd9-58d5-9dcc-52e817e39f7c','Hyphosoma','964007f7-4fd9-58d5-9dcc-52e817e39f7c','Hyphosoma','2b88dca2-0af1-423c-8db8-8cfefed5e46a','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Hyphosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b86fa52-6ba6-4ec3-a185-80ae6aaeffbf','','','5dc5527c-0259-5652-a4e0-476fb2b570cf','Erythrotrichia bangioides Levring','Levring',0,0,'4421aa77-e32d-5302-963a-e0b56c0353bd','Erythrotrichia bangioides','4421aa77-e32d-5302-963a-e0b56c0353bd','Erythrotrichia bangioides','f56aa664-50f3-534f-8c6c-1518ff97d730','Erythrotrichia bangioid','2b86fa52-6ba6-4ec3-a185-80ae6aaeffbf','Plantae|Rhodophyta|Compsopogonophyceae|Erythropeltidiales|Erythrotrichiaceae|Erythrotrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b87ecdf-c29e-4bf8-bb64-c233852b7302','','','dda6de2f-b9b4-50de-ac4d-57df6a7c3128','Agaricus umbrosus sensu Colenso','',0,0,'aa7ee369-a149-5679-83d7-331bbc66ce3e','Agaricus umbrosus','aa7ee369-a149-5679-83d7-331bbc66ce3e','Agaricus umbrosus','a2a03caa-771f-5f2e-a679-bb6ccba405c7','Agaricus umbros','cf9c064b-8ca5-4476-8103-454f9499d62d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2b8a8144-d34d-47aa-a56b-a779eb6fcbe3','','','adafcf28-a3d8-591e-9214-af1cf5461741','Zanclospora falcata Réblová & Hern.-Restr.','Réblová & Hern.-Restr.',0,0,'15b64b12-749e-5bf4-9c8a-04c5e4d080f2','Zanclospora falcata','15b64b12-749e-5bf4-9c8a-04c5e4d080f2','Zanclospora falcata','6f8ba5da-ec19-5f3c-b649-752ffcf57ea7','Zanclospora falcat','2b8a8144-d34d-47aa-a56b-a779eb6fcbe3','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Zanclospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b8c28d2-6fd8-4d9f-a16a-3a69a054befd','','','22da1f78-c46e-5a3c-9d5c-4ca0dedbddb2','Passeriformes','',0,0,'22da1f78-c46e-5a3c-9d5c-4ca0dedbddb2','Passeriformes','22da1f78-c46e-5a3c-9d5c-4ca0dedbddb2','Passeriformes','22da1f78-c46e-5a3c-9d5c-4ca0dedbddb2','Passeriformes','2b8c28d2-6fd8-4d9f-a16a-3a69a054befd','Animalia|Chordata|Aves|Passeriformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b8facba-8dbe-4994-839c-53d66fd2f14e','','','dad5b069-e526-5657-976d-15c3599fd109','Siphonolejeunea nudipes (Hook.f. & Taylor) Herzog','(Hook.f. & Taylor) Herzog',0,0,'a30934ca-afb7-511e-922e-313518b1e074','Siphonolejeunea nudipes','a30934ca-afb7-511e-922e-313518b1e074','Siphonolejeunea nudipes','8325014d-d98a-5324-8c51-44a4b435bc62','Siphonolejeunea nudip','2b8facba-8dbe-4994-839c-53d66fd2f14e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Siphonolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b9407b1-907c-4d3d-96da-0d713f057a14','','','a5bce79f-29c4-5a95-ad9c-fac01a8f4eeb','Encyonema javanicum (Hustedt) Mann','(Hustedt) Mann',0,0,'42e15737-ac9c-5302-9a12-2f1de4c29619','Encyonema javanicum','42e15737-ac9c-5302-9a12-2f1de4c29619','Encyonema javanicum','e56dc9ed-d08d-5151-a990-003e4fe5ed30','Encyonema iauanic','2b9407b1-907c-4d3d-96da-0d713f057a14','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Encyonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b9ab95f-e522-4621-87fa-5a01354a80eb','','','2f005dc6-cbd4-5efb-9696-61699fbda316','Huttonia','',0,0,'2f005dc6-cbd4-5efb-9696-61699fbda316','Huttonia','2f005dc6-cbd4-5efb-9696-61699fbda316','Huttonia','2f005dc6-cbd4-5efb-9696-61699fbda316','Huttonia','2b9ab95f-e522-4621-87fa-5a01354a80eb','Animalia|Arthropoda|Arachnida|Araneae|Huttoniidae|Huttonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b8ff1d0-791d-456e-8c65-fc6328ef8e2a','','','a5e60ed5-34a2-51db-8e14-da9613e1537c','Coleosporium paederiae Dietel','Dietel',0,0,'7bcb60ea-33da-56f6-ad6d-a9ec8bf52a98','Coleosporium paederiae','7bcb60ea-33da-56f6-ad6d-a9ec8bf52a98','Coleosporium paederiae','bb9e6092-89fd-582d-b1e4-5335fc25ae4c','Coleosporium paederi','2b8ff1d0-791d-456e-8c65-fc6328ef8e2a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b99f15c-9c8f-4378-b5d6-1ae6d5655ace','','','508c1366-7b9f-5b46-a727-4b87719f7a56','Myrioconium maritimum Bubak & Syd.','Bubak & Syd.',0,0,'56dfe737-5e0c-5579-9c83-98c18fad172a','Myrioconium maritimum','56dfe737-5e0c-5579-9c83-98c18fad172a','Myrioconium maritimum','b65d5a9e-aade-5c6b-9b5e-395212c088fd','Myrioconium maritim','2b99f15c-9c8f-4378-b5d6-1ae6d5655ace','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Myrioconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b930df7-cf2e-48ef-bba5-9d748d5f9e1d','','','132a133e-f347-50d7-bab3-2670fdb45a33','Uromycladium acaciae (Cooke) P. Syd. & Syd.','(Cooke) P. Syd. & Syd.',0,0,'1e0847c7-2803-5d87-b7c5-2a32e2ba67fb','Uromycladium acaciae','1e0847c7-2803-5d87-b7c5-2a32e2ba67fb','Uromycladium acaciae','e13c646e-92bb-5ecc-8870-8c7a36d8587f','Uromycladium acaci','2b930df7-cf2e-48ef-bba5-9d748d5f9e1d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Uromycladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b9d3db6-2c8a-4711-b8b6-0e2186ee5eaf','','','7e63a3f1-b86b-5e06-aa46-b5ada943582b','Pozoa roughii Hook.f.','Hook.f.',0,0,'4ae791ac-0889-517e-9048-f57a204e5681','Pozoa roughii','4ae791ac-0889-517e-9048-f57a204e5681','Pozoa roughii','86b414b6-e941-5b3a-bb4c-049c4525eb6b','Pozoa rough','35cc6c0d-5c03-4522-a66d-d233b0ef6d52','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Pozoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ba1c7b1-c3b8-403a-bcdb-1e9ab548e6a7','','','951096cc-c8c0-51a8-a3e2-600b825338da','Melampsalta microdora Hudson, 1936','Hudson, 1936',1936,0,'2ee88853-414a-55ca-a9ca-81b1b35f5d5c','Melampsalta microdora','2ee88853-414a-55ca-a9ca-81b1b35f5d5c','Melampsalta microdora','0bfe57bb-4b05-57f1-bb42-e5aad3605184','Melampsalta microdor','6a0bbb0d-35b3-46fc-b8ad-0ba90453c343','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Melampsalta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b9d2b52-ab2b-4a9c-acaf-7afd88736a3c','','','4627c36b-0671-5da6-9264-4d799d3bdd98','Parazoanthidae','',0,0,'4627c36b-0671-5da6-9264-4d799d3bdd98','Parazoanthidae','4627c36b-0671-5da6-9264-4d799d3bdd98','Parazoanthidae','4627c36b-0671-5da6-9264-4d799d3bdd98','Parazoanthidae','2b9d2b52-ab2b-4a9c-acaf-7afd88736a3c','Animalia|Cnidaria||Zoanthidea|Parazoanthidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ba28ea3-db7b-4c19-a1db-8a6783fd6c8c','','','9c3a3a8a-466f-543b-8665-eb32cfed5b19','Pterostichus sharpianus broun, 1893','',0,0,'7287fb27-1ca7-5c0b-a711-c9a6b778d46a','Pterostichus sharpianus','7287fb27-1ca7-5c0b-a711-c9a6b778d46a','Pterostichus sharpianus','306202c8-04d6-5f7c-a9c4-315e6bdd317e','Pterostichus sharpian','36b85a7d-7db1-4e3b-af05-2f79bd50ada7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pterostichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2b9eece8-e131-445a-84b6-abae9097d2e7','','','bcda5e6b-84a0-5a9b-a481-c965faf1476a','Proterato','',0,0,'bcda5e6b-84a0-5a9b-a481-c965faf1476a','Proterato','bcda5e6b-84a0-5a9b-a481-c965faf1476a','Proterato','bcda5e6b-84a0-5a9b-a481-c965faf1476a','Proterato','2b9eece8-e131-445a-84b6-abae9097d2e7','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triviidae|Proterato','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ba052c5-1762-4470-9509-ae38ed134f45','','','e84b236f-c3e0-521a-abc7-fecdfa466426','Subplenodomus violicola (P. Syd.) Gruyter, Aveskamp & Verkley','(P. Syd.) Gruyter, Aveskamp & Verkley',0,0,'28d958ca-d1dc-57fe-be58-a64c879c03da','Subplenodomus violicola','28d958ca-d1dc-57fe-be58-a64c879c03da','Subplenodomus violicola','a05fd7dd-5361-53b0-b44a-0cf188cdf4c4','Subplenodomus uiolicol','2ba052c5-1762-4470-9509-ae38ed134f45','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Subplenodomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bacd584-4d64-4a5c-99a0-7ffcefb32853','','','bf09441d-8b5a-5aae-980d-4bb88b09f087','Lepidozia gibbsiana Steph.','Steph.',0,0,'d2429db8-178e-5029-9639-8c8f06ae8cd5','Lepidozia gibbsiana','d2429db8-178e-5029-9639-8c8f06ae8cd5','Lepidozia gibbsiana','c1eaae87-bf01-5307-b126-dfe04d993efd','Lepidozia gibbsian','554f5751-f146-4d8b-bade-eb621dcdd3d1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ba98d77-01b2-47e9-85aa-b61fe40478f9','','','bc687f93-60f4-522f-8e18-3baabe8a4dd3','Candelariella hallettensis (Js.Murray) Øvstedal','(Js.Murray) Øvstedal',0,0,'162fb1cc-8051-5d39-8a7b-34b0292175f2','Candelariella hallettensis','162fb1cc-8051-5d39-8a7b-34b0292175f2','Candelariella hallettensis','e86a56f0-0dea-5230-af6a-e346dcb2b9b5','Candelariella hallettens','2ba98d77-01b2-47e9-85aa-b61fe40478f9','Fungi|Ascomycota|Lichinomycetes|Candelariales|Candelariaceae|Candelariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bb0a9f4-5ea1-4919-9295-1e5f8d50b0a5','','','bff8d3ef-ea5a-53bc-917a-2a99c8bb857c','Ipheion uniflorum ''Wisley Blue''','',0,0,'985a0c90-b6e1-50f0-9c46-3a10122c6ca7','Ipheion uniflorum','985a0c90-b6e1-50f0-9c46-3a10122c6ca7','Ipheion uniflorum','8fb7b49d-43f9-5223-aab0-e9e848bf0dca','Ipheion uniflor','2bb0a9f4-5ea1-4919-9295-1e5f8d50b0a5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Ipheion','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('2bb1e6e9-8ec8-4984-8fc9-33d2cfe779de','','','1567e5c6-683d-5cb6-94c0-d8ca3b122d43','Piper excelsum G.Forst.','G.Forst.',0,0,'87f0815e-4ce6-50f1-9857-cc4df33b5246','Piper excelsum','87f0815e-4ce6-50f1-9857-cc4df33b5246','Piper excelsum','47105dea-8768-5d25-b770-a218654dbd66','Piper excels','2bb1e6e9-8ec8-4984-8fc9-33d2cfe779de','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Piper','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bb0fab7-acf4-43da-91f6-b8a8eaa6dfc8','','','923fbe7b-ca61-53fc-bdc6-8335cc6edeb1','Bolma subg. Ormastralium','',0,0,'96229fce-cb16-59e4-b50e-9c0a2cb07c70','Ormastralium','e1d69ec1-b198-5d33-9f3d-8d9cedbeaba7','Bolma subgen. Ormastralium','96229fce-cb16-59e4-b50e-9c0a2cb07c70','Ormastralium','2bb0fab7-acf4-43da-91f6-b8a8eaa6dfc8','Animalia|Mollusca|Gastropoda|Vetigastropoda|Turbinidae|Bolma','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('2bad4c73-2f37-4486-b0f8-bb87cf06d8a5','','','4b9de021-945a-59ce-a8d7-1e323dc06676','Euphausia lucens Hansen, 1905','Hansen, 1905',1905,0,'0ce9011c-dc3e-5a4e-9932-e11000bc61ea','Euphausia lucens','0ce9011c-dc3e-5a4e-9932-e11000bc61ea','Euphausia lucens','0ce9011c-dc3e-5a4e-9932-e11000bc61ea','Euphausia lucens','2bad4c73-2f37-4486-b0f8-bb87cf06d8a5','Animalia|Arthropoda|Malacostraca|Euphausiacea|Euphausiidae|Euphausia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bb6136e-3659-4fde-9046-1d867c8147c4','','','9394a9f2-2b59-59ff-96d4-c9a22fc6a436','Staurastrum brachiatum var. gracilius Mask.','Mask.',0,0,'622bf5c2-7e12-55cf-a2fe-437caec41b08','Staurastrum brachiatum gracilius','193f46cc-0b41-53b5-8654-0d7982d5a943','Staurastrum brachiatum var. gracilius','25250403-ea60-5dbf-a211-e17c54d2d642','Staurastrum brachiat gracil','2bb6136e-3659-4fde-9046-1d867c8147c4','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bb27931-3e46-4d3b-b279-4dc229911eee','','','eabf1666-c388-560d-be8c-eb613c52f6d2','Irenimus egens (Broun, 1904)','(Broun, 1904)',1904,0,'4a741bbb-3170-59b9-9fc9-0c236a674547','Irenimus egens','4a741bbb-3170-59b9-9fc9-0c236a674547','Irenimus egens','4a741bbb-3170-59b9-9fc9-0c236a674547','Irenimus egens','db085e29-74ef-4b44-a48b-7b666aaa7376','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Irenimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bb8daa1-4f81-4e5b-a3bf-be8f6343df6a','','','c62aa3f6-450a-582c-92d8-cdc20ffb6645','Lophodermium nitens Darker','Darker',0,0,'a8cee885-fc2f-5a55-a5a5-e3b2741160a0','Lophodermium nitens','a8cee885-fc2f-5a55-a5a5-e3b2741160a0','Lophodermium nitens','a8cee885-fc2f-5a55-a5a5-e3b2741160a0','Lophodermium nitens','2bb8daa1-4f81-4e5b-a3bf-be8f6343df6a','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bc19094-8335-4d37-8607-0b850f82cc6f','','','8b84702c-12c6-5b34-a615-c93c41aed1c5','Emarginula species 3 (NZOI T256)','',0,0,'74bdeb9e-2820-588a-be44-882f953c1a4d','Emarginula','74bdeb9e-2820-588a-be44-882f953c1a4d','Emarginula','74bdeb9e-2820-588a-be44-882f953c1a4d','Emarginula','2bc19094-8335-4d37-8607-0b850f82cc6f','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Emarginula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2bbbd2f2-a2f4-4e5b-81e7-966c7b5ae0fc','','','9da94d14-c3c0-58e3-a79a-d8ff59f14d06','Conoderus maritimus (Broun, 1893)','(Broun, 1893)',1893,0,'78fd3eb8-8bfd-5b46-a419-52f7f7e12ec7','Conoderus maritimus','78fd3eb8-8bfd-5b46-a419-52f7f7e12ec7','Conoderus maritimus','96c01e41-01b3-513e-b085-d31a4afd3ce7','Conoderus maritim','2bbbd2f2-a2f4-4e5b-81e7-966c7b5ae0fc','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Conoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bba4f98-702f-4c17-8101-b8d96190c872','','','0d0e2581-705a-5afb-a07d-74a6acfe434d','Eurete','',0,0,'0d0e2581-705a-5afb-a07d-74a6acfe434d','Eurete','0d0e2581-705a-5afb-a07d-74a6acfe434d','Eurete','0d0e2581-705a-5afb-a07d-74a6acfe434d','Eurete','2bba4f98-702f-4c17-8101-b8d96190c872','Animalia|Porifera|Hexactinellida|Hexactinosida|Euretidae|Eurete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bbd639e-1738-45f8-8280-dfeb103e2f2b','','','fa7fe7a9-e3d6-5abf-8003-e717fd41a791','Pulvinaria vitis (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'cd6979a2-c774-531e-a807-df0719e8afe4','Pulvinaria vitis','cd6979a2-c774-531e-a807-df0719e8afe4','Pulvinaria vitis','1b3ca6e1-a3b7-5d0e-ad82-7d18250d8bb4','Pulvinaria uit','2bbd639e-1738-45f8-8280-dfeb103e2f2b','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Pulvinaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bc3d82f-be62-4b29-9399-65a957e9682b','','','00c2e34f-d561-52c4-9413-e8edb2ef97a4','Buboninae','',0,0,'00c2e34f-d561-52c4-9413-e8edb2ef97a4','Buboninae','00c2e34f-d561-52c4-9413-e8edb2ef97a4','Buboninae','00c2e34f-d561-52c4-9413-e8edb2ef97a4','Buboninae','2bc3d82f-be62-4b29-9399-65a957e9682b','Animalia|Chordata|Aves|Strigiformes|Strigidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bc58c4c-6c22-4a5e-8923-652a00c4c845','','','4dd4592d-2a47-5075-bf07-cef1fc185d1a','Cercospora koepkei W. Krüger','W. Krüger',0,0,'61cbeabd-c01a-53b8-a48e-b5f32b2d04be','Cercospora koepkei','61cbeabd-c01a-53b8-a48e-b5f32b2d04be','Cercospora koepkei','ae1d1b21-ed01-5120-81a4-cd8bf6b1645d','Cercospora koepke','c48f0a7a-0161-4cfb-9985-d795071213b2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bc62b23-439e-4b41-b7c3-d0e2de2bb1d5','','','05164a65-af03-5e4e-9e73-4dc86bf65702','Xenorhynchia Malloch, 1938','Malloch, 1938',1938,0,'6e15284d-9981-5f1e-80c9-1acc5516c390','Xenorhynchia','6e15284d-9981-5f1e-80c9-1acc5516c390','Xenorhynchia','6e15284d-9981-5f1e-80c9-1acc5516c390','Xenorhynchia','2bc62b23-439e-4b41-b7c3-d0e2de2bb1d5','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Xenorhynchia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bcedead-55d7-4291-9ff6-1cebed1d5a54','','','4b5a531c-d21a-593b-bf6e-d0a6788a27a5','Aspidium cycadinum Franch. & Sav.','Franch. & Sav.',0,0,'315df56f-f7a6-54d6-8e9d-678d28f251cf','Aspidium cycadinum','315df56f-f7a6-54d6-8e9d-678d28f251cf','Aspidium cycadinum','df03bc3a-6362-5d69-8ae0-e60850992dfb','Aspidium cycadin','9b125a29-559a-4f11-b5dc-faa6e101d5a9','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bcae6db-01c6-4644-a2f8-4c50f025ba32','','','03769160-0f5d-5d7a-90ad-7b0413e5db47','Babelomurex wormaldi (Powell, 1971)','(Powell, 1971)',1971,0,'2de5b050-4975-5626-a1ce-5dc112973101','Babelomurex wormaldi','2de5b050-4975-5626-a1ce-5dc112973101','Babelomurex wormaldi','19d4dc74-1264-58de-9014-d14485318f1d','Babelomurex wormald','2bcae6db-01c6-4644-a2f8-4c50f025ba32','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Babelomurex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bd39338-f778-4dbc-bba9-5d108d175edf','','','1219d3ec-36e8-5bba-92be-8b9ad64648d9','Limacinula anomala (Cooke & Harkn.) D.R. Reynolds','(Cooke & Harkn.) D.R. Reynolds',0,0,'cc4d3a45-451c-5d21-a974-121036a4fe04','Limacinula anomala','cc4d3a45-451c-5d21-a974-121036a4fe04','Limacinula anomala','e946cbb4-f4f8-569e-9844-360feb9672ab','Limacinula anomal','2bd39338-f778-4dbc-bba9-5d108d175edf','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Coccodiniaceae|Limacinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bd7f785-dc8c-407f-8c3c-48f8d038dbe8','','','4af3b4cd-9960-555d-b76a-1a7cc4dbaea4','Uralbia','',0,0,'4af3b4cd-9960-555d-b76a-1a7cc4dbaea4','Uralbia','4af3b4cd-9960-555d-b76a-1a7cc4dbaea4','Uralbia','4af3b4cd-9960-555d-b76a-1a7cc4dbaea4','Uralbia','2bd7f785-dc8c-407f-8c3c-48f8d038dbe8','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Uralbia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bd5384b-e140-4502-aaa2-0b25b5bdfb0b','','','f6ea2c88-eb99-5c6a-b05b-d09315746082','Phrixgnathus viridulus viridulus (suter, 1909)','',0,0,'6464e488-2e1e-5d1e-ad26-8e3bb405c922','Phrixgnathus viridulus viridulus','6464e488-2e1e-5d1e-ad26-8e3bb405c922','Phrixgnathus viridulus viridulus','5c4e7e75-e123-5be7-80c9-45809103d18f','Phrixgnathus uiridul uiridul','2bd5384b-e140-4502-aaa2-0b25b5bdfb0b','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('2bd95707-1850-40b1-a98d-a55b69f48bab','','','456db486-ec81-5851-b7a4-115e4192cd34','Coproica hirticula Collin, 1956','Collin, 1956',1956,0,'cd884a59-9555-5187-821f-895c50289680','Coproica hirticula','cd884a59-9555-5187-821f-895c50289680','Coproica hirticula','cb97602b-8b10-514e-a019-6e1c70a609bd','Coproica hirticul','2bd95707-1850-40b1-a98d-a55b69f48bab','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Coproica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bd7d268-c518-4b00-a9e5-a9aac210dce2','','','1b4a309b-bc86-5e9f-aed2-bcb71d465e14','Phyllachora Nitschke ex Fuckel','Nitschke ex Fuckel',0,0,'2445f631-5258-5a91-b874-926c1d6308bc','Phyllachora','2445f631-5258-5a91-b874-926c1d6308bc','Phyllachora','2445f631-5258-5a91-b874-926c1d6308bc','Phyllachora','2bd7d268-c518-4b00-a9e5-a9aac210dce2','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('4d7c33ab-3555-4a84-8d6f-1d9f7b6e30b5','','','e99fcc4b-2e05-57ca-8a19-c6a1f838c445','Ramaria rotundispora R.H. Petersen','R.H. Petersen',0,0,'4df7e721-23ce-5cf8-9c23-5f28dc0bb3d6','Ramaria rotundispora','4df7e721-23ce-5cf8-9c23-5f28dc0bb3d6','Ramaria rotundispora','be6fb484-6987-5b68-acb2-1b33a136ca62','Ramaria rotundispor','4d7c33ab-3555-4a84-8d6f-1d9f7b6e30b5','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bdd13af-e410-4514-a8c9-3c99ded8b112','','','9c4683bb-a5e7-57f8-a106-e3577be0f94d','Cupressus sempervirens ''Stricta''','',0,0,'996c3999-0657-5ba4-9376-e484c698c69e','Cupressus sempervirens','996c3999-0657-5ba4-9376-e484c698c69e','Cupressus sempervirens','c0d39870-588b-5f02-afdf-0e3b56dd023b','Cupressus semperuirens','2bdd13af-e410-4514-a8c9-3c99ded8b112','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('4d7ba8e5-c3b1-4233-9fd5-71fced1418e0','','','f1680f8c-fbd3-5493-9412-4d3bd0d06a0f','Mystrosporium adustum Massee','Massee',0,0,'5e24e0cb-3ab7-5cad-a39a-0ad3f44d727e','Mystrosporium adustum','5e24e0cb-3ab7-5cad-a39a-0ad3f44d727e','Mystrosporium adustum','45acf21c-e397-5960-a081-85a26f4cc1bc','Mystrosporium adust','de75272b-5ef7-4047-addb-6cda559f2089','Fungi|Ascomycota||||Mystrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bda0b68-c8bc-4109-9541-c1a92a4bdf1b','','','4a9b5759-c285-59e6-848a-a5e90281d9ba','Eupines clavata (Broun)','(Broun)',0,0,'2225a0f4-e81b-5e0d-82e8-38a19f22fa3b','Eupines clavata','2225a0f4-e81b-5e0d-82e8-38a19f22fa3b','Eupines clavata','84a8373a-9405-5420-b1db-751a2d6bff09','Eupines clauat','ebbe40e2-4166-4776-9dde-99bcacba36f2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bdcbd34-af78-454f-89de-ff81db514c51','','','0abb347a-c117-5371-bdff-5858988bed4b','Pendulothecium punctatum (Hook.f. & Wilson) Enroth & S.He','(Hook.f. & Wilson) Enroth & S.He',0,0,'f458c366-c4f0-543c-b923-83579c33bf30','Pendulothecium punctatum','f458c366-c4f0-543c-b923-83579c33bf30','Pendulothecium punctatum','ff037df1-fb95-5e42-ba31-9742e787420b','Pendulothecium punctat','2bdcbd34-af78-454f-89de-ff81db514c51','Plantae||Bryopsida|Hypnales|Neckeraceae|Pendulothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d7ee6d8-6750-4410-a643-87ae8e2550ed','','','8d430c92-4811-5a2f-935c-b3a60d30556b','Gnaphalium sect. Anaphalioides Benth.','Benth.',0,0,'f86b23dd-40d3-55ec-bcd9-de2e82af3222','Anaphalioides','3467dab7-dfec-5295-9d76-235c8c2a4f81','Gnaphalium sect. Anaphalioides','f86b23dd-40d3-55ec-bcd9-de2e82af3222','Anaphalioides','875b77bd-9434-4b29-8301-f29d41cf14e0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('4d7ebc51-fa47-4d7f-8454-74d023de8292','','','1f19f7a6-7323-52c4-a935-69a415d8ff88','Pseudolycoriella tonnoiri Köhler and Mohrig, 2016','Köhler and Mohrig, 2016',2016,0,'2fd4acc8-2d84-5499-88e1-5e47425c8c96','Pseudolycoriella tonnoiri','2fd4acc8-2d84-5499-88e1-5e47425c8c96','Pseudolycoriella tonnoiri','66defbbb-f023-55cd-9013-e662d18e30e9','Pseudolycoriella tonnoir','4d7ebc51-fa47-4d7f-8454-74d023de8292','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d7e7c02-199d-435f-a33f-45f7f16ef43c','','','8f492d14-ca2f-5ba9-8bb2-ae2b9f935bc6','Trichostomum cockaynei R.Br.bis','R.Br.bis',0,0,'d8ebdec2-178a-51ba-bf7d-1397f3fd0e53','Trichostomum cockaynei','d8ebdec2-178a-51ba-bf7d-1397f3fd0e53','Trichostomum cockaynei','4c1a5288-256a-5662-aaa7-ff12737007ff','Trichostomum cockayne','3febd0d8-8f5a-4ee7-8620-1a5d1f1a9f7c','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d800113-6670-4ab9-af07-b71d110d8bba','','','fe1cefcd-9898-54ab-9c5d-fb15a3268ad7','Eunotia muscicola','',0,0,'fe1cefcd-9898-54ab-9c5d-fb15a3268ad7','Eunotia muscicola','fe1cefcd-9898-54ab-9c5d-fb15a3268ad7','Eunotia muscicola','fe7845a9-c6ae-5f1b-b636-2298a19684eb','Eunotia muscicol','4d800113-6670-4ab9-af07-b71d110d8bba','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d7d4f29-f587-45a0-80b8-966786a3765f','','','00863c9a-d15e-518c-be4a-1f5e4f81295d','Pristoderus contractifrons (Broun, 1880)','(Broun, 1880)',1880,0,'ca2d8783-98b5-532b-b7c4-1422b5e42f28','Pristoderus contractifrons','ca2d8783-98b5-532b-b7c4-1422b5e42f28','Pristoderus contractifrons','ca2d8783-98b5-532b-b7c4-1422b5e42f28','Pristoderus contractifrons','4d7d4f29-f587-45a0-80b8-966786a3765f','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d83b931-e546-4992-b9f3-65567fa6f217','','','158297b1-f9da-5d23-950b-77f84bd7d237','Rhinocolinae','',0,0,'158297b1-f9da-5d23-950b-77f84bd7d237','Rhinocolinae','158297b1-f9da-5d23-950b-77f84bd7d237','Rhinocolinae','158297b1-f9da-5d23-950b-77f84bd7d237','Rhinocolinae','4d83b931-e546-4992-b9f3-65567fa6f217','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d877a55-9c9e-4810-a27c-ad1f80ddd550','','','d27eb0f3-ec9e-58b9-b3bb-9532bdc14106','Bembidion musae Broun, 1882','Broun, 1882',1882,0,'538a4362-a406-5a9a-a3f9-e0d588d70d46','Bembidion musae','538a4362-a406-5a9a-a3f9-e0d588d70d46','Bembidion musae','81bed478-81f0-5f79-a917-62b0014425f0','Bembidion mus','4d877a55-9c9e-4810-a27c-ad1f80ddd550','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d847c99-d3cf-4f4c-9ce7-dd831caa472c','','','4f1baea8-3347-5095-bca2-aef478c81c5c','Polycirrinae','',0,0,'4f1baea8-3347-5095-bca2-aef478c81c5c','Polycirrinae','4f1baea8-3347-5095-bca2-aef478c81c5c','Polycirrinae','4f1baea8-3347-5095-bca2-aef478c81c5c','Polycirrinae','4d847c99-d3cf-4f4c-9ce7-dd831caa472c','Animalia|Annelida||Terebellida|Terebellidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d8337f2-bd4e-44ea-8d79-db558388c8a3','','','b477ca67-db31-5aa6-acf0-0fe1d137d202','Desmopatella Höhn.','Höhn.',0,0,'a9527ee8-7284-5042-8d69-a799dad9bee9','Desmopatella','a9527ee8-7284-5042-8d69-a799dad9bee9','Desmopatella','a9527ee8-7284-5042-8d69-a799dad9bee9','Desmopatella','43b4c442-de79-493b-a46a-0134a00ccb24','Fungi|Ascomycota|Leotiomycetes|Helotiales||Desmopatella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d87fd9f-5696-4b61-909f-d02ec5baac83','','','4f8bff74-4751-5e84-bc64-098c99466f6f','Phyllachora punctum (Schwein.) Orton','(Schwein.) Orton',0,0,'7d0fc5e6-2a36-5579-9839-25f1385bad75','Phyllachora punctum','7d0fc5e6-2a36-5579-9839-25f1385bad75','Phyllachora punctum','4f1ffe57-f05f-5d8b-8700-a0e45b7e116f','Phyllachora punct','ee777e5d-39de-4af8-a704-072e1c2c2949','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d8b94a3-ad49-46ff-9117-1cf4794d6b08','','','8ed212df-4801-5b57-8b81-aa1f0b49fa14','Cephaloziella aenigmatica R.M.Schust.','R.M.Schust.',0,0,'2641c833-a17a-5d44-9e80-7b3878a9857e','Cephaloziella aenigmatica','2641c833-a17a-5d44-9e80-7b3878a9857e','Cephaloziella aenigmatica','0bc5ea79-7a6f-5540-a3b7-c23abecf92d2','Cephaloziella aenigmatic','4d8b94a3-ad49-46ff-9117-1cf4794d6b08','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d8d354d-b5bc-48e4-9688-56611c483be7','','','5bc6e1cf-8fff-5710-b207-06fe8d4aab23','Eupenicillium erubescens D.B. Scott','D.B. Scott',0,0,'5e4bb1d3-20e1-521d-9806-10b109adb6f1','Eupenicillium erubescens','5e4bb1d3-20e1-521d-9806-10b109adb6f1','Eupenicillium erubescens','5e4bb1d3-20e1-521d-9806-10b109adb6f1','Eupenicillium erubescens','708ee6cc-ca03-4bc5-abda-155e5b68ad43','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d89809f-7e0f-488b-ba05-bbdd98af3027','','','f23e784c-a9b8-55c0-b23f-acb0368edb42','Pseudocoremia modica (Philpott, 1921)','(Philpott, 1921)',1921,0,'c3c112cd-ceca-568f-9be6-4a72af74cbc3','Pseudocoremia modica','c3c112cd-ceca-568f-9be6-4a72af74cbc3','Pseudocoremia modica','fadf929f-937b-5e95-bf4f-0354f582ee78','Pseudocoremia modic','4d89809f-7e0f-488b-ba05-bbdd98af3027','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d9548ca-403a-43a7-9f35-436ad2cabdbc','','','2f717c2e-a16f-5c10-846c-35d3239ed9bd','Trimalaconothrus tonkini Luxton, 1982','Luxton, 1982',1982,0,'ba8e582c-79a6-5b88-a4b1-a19f20a701d4','Trimalaconothrus tonkini','ba8e582c-79a6-5b88-a4b1-a19f20a701d4','Trimalaconothrus tonkini','235dd8bd-ee81-5632-9c37-e5248a762985','Trimalaconothrus tonkin','4d9548ca-403a-43a7-9f35-436ad2cabdbc','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Malaconothridae|Trimalaconothrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d90a7da-abe2-4a8e-9349-0979dfc23f9d','','','fedcec0f-380a-54ad-81e8-f43dd02db5d1','Acanthephyra quadrispinosa Kemp, 1939','Kemp, 1939',1939,0,'390962a5-3082-5cde-9270-a9d3815be544','Acanthephyra quadrispinosa','390962a5-3082-5cde-9270-a9d3815be544','Acanthephyra quadrispinosa','73383aaa-533f-57c9-80ca-93d33546704b','Acanthephyra quadrispinos','4d90a7da-abe2-4a8e-9349-0979dfc23f9d','Animalia|Arthropoda|Malacostraca|Decapoda|Oplophoridae|Acanthephyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d944719-8d4b-41e5-a0c5-84f0a11fddb0','','','6b4cf291-3fbc-5805-b6ed-bbbbfa1c23f6','Aphilon scutellare Broun, 1893','Broun, 1893',1893,0,'8b460b6a-6ce0-5251-bf71-cea21b7e111d','Aphilon scutellare','8b460b6a-6ce0-5251-bf71-cea21b7e111d','Aphilon scutellare','98264e15-b38b-5d4c-a545-a9e993a4641d','Aphilon scutellar','4d944719-8d4b-41e5-a0c5-84f0a11fddb0','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Aphilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d958637-d689-43f3-b3bd-f79144679b4d','','','107bb5e2-fde2-5f28-8fd0-05864c4db926','Cercospora mombin Petr. & Cif.','Petr. & Cif.',0,0,'d1fdcd0a-1afb-5624-9bbf-a558212a96fe','Cercospora mombin','d1fdcd0a-1afb-5624-9bbf-a558212a96fe','Cercospora mombin','d1fdcd0a-1afb-5624-9bbf-a558212a96fe','Cercospora mombin','4ea9627c-e443-4f01-b92c-894f85ee8956','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d9a0718-0a0c-43e9-88c1-7cddb9980c83','','','58e5be25-d6f3-5289-87a4-5e01fcf21faa','Cymbaloporidae','',0,0,'58e5be25-d6f3-5289-87a4-5e01fcf21faa','Cymbaloporidae','58e5be25-d6f3-5289-87a4-5e01fcf21faa','Cymbaloporidae','58e5be25-d6f3-5289-87a4-5e01fcf21faa','Cymbaloporidae','4d9a0718-0a0c-43e9-88c1-7cddb9980c83','Chromista|Foraminifera|Polythalamea|Rotaliida|Cymbaloporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d96c8c6-21d0-4d59-b16d-8298413b010a','','','c27c5633-2e0a-5a43-9e61-06b89a38987a','Nemaliales','',0,0,'c27c5633-2e0a-5a43-9e61-06b89a38987a','Nemaliales','c27c5633-2e0a-5a43-9e61-06b89a38987a','Nemaliales','c27c5633-2e0a-5a43-9e61-06b89a38987a','Nemaliales','4d96c8c6-21d0-4d59-b16d-8298413b010a','Plantae|||Nemaliales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d989931-4cc7-4772-8dc0-c0c31d0adbb1','','','dcd3e6ff-1b3a-5056-9e41-1f385f665fa9','Luzula campestris var. australasica (Steud.) Buchenau','(Steud.) Buchenau',0,0,'e76f558f-1c82-5b47-8f97-94f28f351d9d','Luzula campestris australasica','3754fa3e-b867-58d1-aa88-2fb4a0072d81','Luzula campestris var. australasica','d7287027-b4d7-5a5d-a9dd-1cbb82ba3bee','Luzula campestr australasic','4d989931-4cc7-4772-8dc0-c0c31d0adbb1','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d984243-0e1b-4231-b319-962a0ba7ef2d','','','f39f1eda-96d1-5551-9211-d958ebfeaf25','Prunus mume ''The Geisha''','',0,0,'c42bb641-fea7-562a-ad91-76c30810b935','Prunus mume','c42bb641-fea7-562a-ad91-76c30810b935','Prunus mume','20f5dff9-925d-5a9e-8724-f1f5db3d6e8b','Prunus mum','4d984243-0e1b-4231-b319-962a0ba7ef2d','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('4d992081-5934-43d4-807b-f53daea31f89','','','b0e6319d-d5a9-5d81-a784-1596ce1c43ca','Zearchaea fiordensis Forster, 1955','Forster, 1955',1955,0,'bca67c02-885a-5e54-9aad-4a4aecfd5771','Zearchaea fiordensis','bca67c02-885a-5e54-9aad-4a4aecfd5771','Zearchaea fiordensis','6946dc41-ee91-52bf-88e4-fb98442e2391','Zearchaea fiordens','4d992081-5934-43d4-807b-f53daea31f89','Animalia|Arthropoda|Arachnida|Araneae|Mecysmaucheniidae|Zearchaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d9bcfae-e3ef-4311-ae7d-0914ab01c42d','','','532bf550-dde4-5234-baef-afe194b56b7e','Golovinomyces artemisiae (Grev.) V.P. Gelyuta','(Grev.) V.P. Gelyuta',0,0,'bb6ffef8-40d9-5a2c-a763-3374a84dd49f','Golovinomyces artemisiae','bb6ffef8-40d9-5a2c-a763-3374a84dd49f','Golovinomyces artemisiae','f8728fcc-edca-551b-b96b-ac235c7fdf16','Golovinomyces artemisi','4d9bcfae-e3ef-4311-ae7d-0914ab01c42d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Golovinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d9f180d-32b4-40ca-8865-9be3a0658d8f','','','3bd27ac7-4e19-5761-83b4-383ecf6b6b77','Orchesellinae','',0,0,'3bd27ac7-4e19-5761-83b4-383ecf6b6b77','Orchesellinae','3bd27ac7-4e19-5761-83b4-383ecf6b6b77','Orchesellinae','3bd27ac7-4e19-5761-83b4-383ecf6b6b77','Orchesellinae','','Animalia|Arthropoda|Collembola|Arthropleona|Orchesellinae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4da07bcd-e73b-4233-a368-8a7cd57d8518','','','97576cde-fe0b-50b8-b8c1-a13c15d5511e','Dichotomaria marginata (J.Ellis & Sol.) Lam.','(J.Ellis & Sol.) Lam.',0,0,'4a9d9199-e8be-591c-babe-193bd7bfd6c5','Dichotomaria marginata','4a9d9199-e8be-591c-babe-193bd7bfd6c5','Dichotomaria marginata','0de02970-e1ec-5afd-8511-d36cb27a7d2e','Dichotomaria marginat','4da07bcd-e73b-4233-a368-8a7cd57d8518','Plantae|Rhodophyta|Florideophyceae|Nemaliales|Galaxauraceae|Dichotomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d9c34d1-634d-431b-a4f1-d9142a712e07','','','f93ee09e-c73d-5dfa-817f-38711a603f76','Gentianella townsonii (Cheeseman) T.N.Ho & S.W.Liu','(Cheeseman) T.N.Ho & S.W.Liu',0,0,'f1cda59f-b625-53cd-ac19-0922743a7368','Gentianella townsonii','f1cda59f-b625-53cd-ac19-0922743a7368','Gentianella townsonii','6d04905e-6173-5ced-929d-3b3052f28e7d','Gentianella townson','9e0a7efd-1810-4545-9510-797d38d489e8','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d9b0371-7fd0-47cf-b204-fc4962597557','','','6541d7df-f9cb-5668-b6c9-ee7091ecfd62','Puccinia lithospermi Ellis & Kellerm.','Ellis & Kellerm.',0,0,'a857561b-f63f-515d-aca8-c4c51eb09f59','Puccinia lithospermi','a857561b-f63f-515d-aca8-c4c51eb09f59','Puccinia lithospermi','50f08466-2868-531b-9c03-34f6a459069c','Puccinia lithosperm','4d9b0371-7fd0-47cf-b204-fc4962597557','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4da5b996-dc6f-4cdf-9db0-91139071fd23','','','8d823758-e353-5197-8342-93f48c9e7737','Todiramphus sanctus vagans (Lesson, 1828)','(Lesson, 1828)',1828,0,'3dac111f-05f2-5ff5-814b-3c23893d602d','Todiramphus sanctus vagans','3dac111f-05f2-5ff5-814b-3c23893d602d','Todiramphus sanctus vagans','48f62f82-5b74-5970-81d0-c4932953ed81','Todiramphus sanct uagans','4da5b996-dc6f-4cdf-9db0-91139071fd23','Animalia|Chordata|Aves|Coraciiformes|Alcedinidae|Todiramphus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4da6e26d-2bc5-49d2-908b-b80bc7a3830a','','','8f30783d-b5c7-59c0-8aea-b77cd89bf348','Dextrinocystidium Sheng H. Wu','Sheng H. Wu',0,0,'4e9eb6fa-4102-5d60-8780-ea5494ef5f68','Dextrinocystidium','4e9eb6fa-4102-5d60-8780-ea5494ef5f68','Dextrinocystidium','4e9eb6fa-4102-5d60-8780-ea5494ef5f68','Dextrinocystidium','4da6e26d-2bc5-49d2-908b-b80bc7a3830a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Dextrinocystidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4da9d7fe-fc8a-47ff-903e-149465df27f5','','','38c30cc2-ca5f-51b4-ac19-724bc61f8c5d','Alectoris rufa (Linnaeus)','(Linnaeus)',0,0,'cd35b4d3-e1e3-5866-a382-7df0b9643af2','Alectoris rufa','cd35b4d3-e1e3-5866-a382-7df0b9643af2','Alectoris rufa','4416e269-b78c-5ecb-b914-ac1885531837','Alectoris ruf','4da9d7fe-fc8a-47ff-903e-149465df27f5','Animalia|Chordata|Aves|Galliformes|Phasianidae|Alectoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dadf099-3286-43c7-8dd0-338327fcbecd','','','2ae471c2-7fb2-5273-8dcd-ec35f3a57ac5','Halliellara','',0,0,'2ae471c2-7fb2-5273-8dcd-ec35f3a57ac5','Halliellara','2ae471c2-7fb2-5273-8dcd-ec35f3a57ac5','Halliellara','2ae471c2-7fb2-5273-8dcd-ec35f3a57ac5','Halliellara','4dadf099-3286-43c7-8dd0-338327fcbecd','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Halliellara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4da9c5da-3602-4cd1-8e7c-4ede62cba7bf','','','56fd30b7-a4d3-560e-bc30-e87f14abbee1','Aytonia rupestris J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'de6bffd6-9684-5ed3-bd11-e7f0c679eda3','Aytonia rupestris','de6bffd6-9684-5ed3-bd11-e7f0c679eda3','Aytonia rupestris','9c64b870-d53a-52dd-b1f3-582d765ffe9d','Aytonia rupestr','4eaa118e-34fd-42ef-916e-6f828b7cddb5','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Aytoniaceae|Aytonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4db0bd9d-59ab-42d0-b338-0ea6bdf5907d','','','2acf65ef-c691-5177-bf9c-461e92b93dca','Veronatus longicornis Sharp, 1878','Sharp, 1878',1878,0,'610e9705-0e95-55fa-a1aa-af1845f7843b','Veronatus longicornis','610e9705-0e95-55fa-a1aa-af1845f7843b','Veronatus longicornis','726182ad-c547-5cd0-9aa4-1571e123a411','Veronatus longicorn','4db0bd9d-59ab-42d0-b338-0ea6bdf5907d','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4db67f7e-db0d-4acb-b907-c4d49d8e948a','','','cde6f8e4-bea5-5dd2-8ab4-e6de01d1ec9f','Adhaesozetes barbarae Hammer, 1966','Hammer, 1966',1966,0,'7d73bbc6-14ff-52e6-ab53-f3e292bbe677','Adhaesozetes barbarae','7d73bbc6-14ff-52e6-ab53-f3e292bbe677','Adhaesozetes barbarae','1c28a4a9-cc4e-5623-9896-1a0d861f61f4','Adhaesozetes barbar','4db67f7e-db0d-4acb-b907-c4d49d8e948a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Adhaesozetidae|Adhaesozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4db37f17-ac0a-4885-8cf5-cf14ed69510e','','','7721fdd5-d75b-5aca-9d73-c8f28e305c54','Platyura maculipennis Tonnoir, 1927','Tonnoir, 1927',1927,0,'0b01a87c-9748-5f82-849c-2e83dab4f6c1','Platyura maculipennis','0b01a87c-9748-5f82-849c-2e83dab4f6c1','Platyura maculipennis','0803684c-b768-5356-bca2-8763c20f1c66','Platyura maculipenn','1a1801a1-81bb-4f30-85ce-b28dfaa12548','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Platyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dbb4b85-f895-4a26-81a0-61b1d464b9e0','','','5b661eb4-1c6f-5593-9338-bd28c600ca9b','Cerodontha angustipennis Harrison, 1959','Harrison, 1959',1959,0,'cb2f058c-f143-5387-aeda-1dffccfcc501','Cerodontha angustipennis','cb2f058c-f143-5387-aeda-1dffccfcc501','Cerodontha angustipennis','b2c68ea4-cd9b-5bcd-bc6c-5254a97122be','Cerodontha angustipenn','4dbb4b85-f895-4a26-81a0-61b1d464b9e0','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Cerodontha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fc4c739-db38-4e64-b7e3-8a3a7bdf8333','','','bc06044b-4631-58ff-9ef2-7b9ce1747276','Funchalia villosa (Bouvier, 1905)','(Bouvier, 1905)',1905,0,'82d30468-0681-5eff-9de4-7d103dbf10b6','Funchalia villosa','82d30468-0681-5eff-9de4-7d103dbf10b6','Funchalia villosa','5508ee10-3cf6-54e9-8716-84f1fdd60fb2','Funchalia uillos','4fc4c739-db38-4e64-b7e3-8a3a7bdf8333','Animalia|Arthropoda|Malacostraca|Decapoda|Penaeidae|Funchalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fc4de7a-9c03-415d-bb98-65d90bf191c6','','','8d03e57a-7601-5ae2-bd82-34467b2ad321','Tranzscheliella sparti (Massenot) Vánky','(Massenot) Vánky',0,0,'eec152e9-b395-554b-93bd-f4d6f686016c','Tranzscheliella sparti','eec152e9-b395-554b-93bd-f4d6f686016c','Tranzscheliella sparti','468ee658-2f59-50b5-868d-10ab90818674','Tranzscheliella spart','4fc4de7a-9c03-415d-bb98-65d90bf191c6','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Tranzscheliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fc8304a-37cf-4579-bf12-56d103ae35a1','','','0438f0ad-ebaa-5245-a297-6ae7a5eeaed5','Legitimocythere','',0,0,'0438f0ad-ebaa-5245-a297-6ae7a5eeaed5','Legitimocythere','0438f0ad-ebaa-5245-a297-6ae7a5eeaed5','Legitimocythere','0438f0ad-ebaa-5245-a297-6ae7a5eeaed5','Legitimocythere','4fc8304a-37cf-4579-bf12-56d103ae35a1','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Legitimocythere','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fcbf488-009d-417a-b750-12b3a087af77','','','48d9b42e-3a5c-5c10-9547-ca3c8781905e','Pertusaria murrayi Elix & Malcolm','Elix & Malcolm',0,0,'672e2a7c-edfa-50f3-bcb4-928cb8de6ea8','Pertusaria murrayi','672e2a7c-edfa-50f3-bcb4-928cb8de6ea8','Pertusaria murrayi','ac2c7abf-0221-5478-b5c7-2f8988e23296','Pertusaria murray','4fcbf488-009d-417a-b750-12b3a087af77','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fcc8be3-c3e8-4c9c-8cec-8dda1756a1b4','','','583e5a81-195a-5df0-9bf4-3f3baa471dcd','Globivenus torenma (Gould, 1850)','(Gould, 1850)',1850,0,'94586aa2-ce82-5d06-b354-c64d3772384e','Globivenus torenma','94586aa2-ce82-5d06-b354-c64d3772384e','Globivenus torenma','0f24d1ba-df17-517d-81c4-5cd5544c8fad','Globivenus torenm','4fcc8be3-c3e8-4c9c-8cec-8dda1756a1b4','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Globivenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fcc0f68-c54b-4b72-adb3-ba9a57d14de2','','','394f3864-591d-5937-8f11-bb935c9fa306','Stenomalium','',0,0,'394f3864-591d-5937-8f11-bb935c9fa306','Stenomalium','394f3864-591d-5937-8f11-bb935c9fa306','Stenomalium','394f3864-591d-5937-8f11-bb935c9fa306','Stenomalium','4fcc0f68-c54b-4b72-adb3-ba9a57d14de2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenomalium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fca5a92-6ff0-4b35-bc78-b1378da0d927','','','87e3d9bc-9fad-5153-aceb-23b4075a77a8','Septoria gerberae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'be911510-5e1c-556a-a45f-1eb6265e7283','Septoria gerberae','be911510-5e1c-556a-a45f-1eb6265e7283','Septoria gerberae','9f736d34-9950-5ca6-a360-1ad9510d9984','Septoria gerber','4fca5a92-6ff0-4b35-bc78-b1378da0d927','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fd55e6f-f290-4786-a841-4bcc58f61231','','','7b5611b3-16f8-5c68-b883-4b6a5f1ae939','Phyllosticta rosarum Pass.','Pass.',0,0,'61527f61-284c-5238-b924-3cf1d5312303','Phyllosticta rosarum','61527f61-284c-5238-b924-3cf1d5312303','Phyllosticta rosarum','2ffa75e9-a3f6-561e-897f-86dfae14f1dc','Phyllosticta rosar','cd568b2f-a13c-45ed-8fa8-d961e261189a','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fd3f1d8-22eb-47dd-a553-cdc1d7f198b6','','','29c4add5-1f1e-5e26-b3bb-a37ddc8e4213','Trichothecium flagrans Dudd.','Dudd.',0,0,'3b23b15c-c7a1-504b-bfea-1df91e203fdb','Trichothecium flagrans','3b23b15c-c7a1-504b-bfea-1df91e203fdb','Trichothecium flagrans','3b23b15c-c7a1-504b-bfea-1df91e203fdb','Trichothecium flagrans','65bedc4d-398c-4640-91f1-13323111d6c5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Myrotheciomycetaceae|Trichothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fcf1550-4030-490d-9d35-be7c9d66c5aa','','','6896d2aa-9d73-5942-8da8-090daef09d44','Paracoccus acaenae Cox, 1987','Cox, 1987',1987,0,'a9b69248-a414-5968-a1b5-ca04c1d8b4fd','Paracoccus acaenae','a9b69248-a414-5968-a1b5-ca04c1d8b4fd','Paracoccus acaenae','860d1856-1af3-5bf9-bddd-20f622b16b88','Paracoccus acaen','4fcf1550-4030-490d-9d35-be7c9d66c5aa','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Paracoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fd9db63-dd56-42b0-8f39-15ee3c13835b','','','faf7125e-2222-5019-aa83-4f04c956acf3','Schizoblastosporion Cif.','Cif.',0,0,'f8fa62e2-2e3b-5acc-90f9-cdb49c055a01','Schizoblastosporion','f8fa62e2-2e3b-5acc-90f9-cdb49c055a01','Schizoblastosporion','f8fa62e2-2e3b-5acc-90f9-cdb49c055a01','Schizoblastosporion','4e15347d-407b-4489-af96-0a7b7e898443','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Schizoblastosporion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fdada44-a2e2-4a55-92c2-7cc75429e712','','','3872694a-ef28-5a68-b389-76c731cb254d','Kuschelidium maori Johnson, 1982','Johnson, 1982',1982,0,'2d2c58a4-c42a-54b8-b675-6779f9d711e5','Kuschelidium maori','2d2c58a4-c42a-54b8-b675-6779f9d711e5','Kuschelidium maori','b24536ef-d05b-5ae1-8d22-ef4d978659d9','Kuschelidium maor','4fdada44-a2e2-4a55-92c2-7cc75429e712','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Kuschelidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fe30b32-537f-4d9f-b551-0ee8c6f588b3','','','bb3d349e-37a5-55af-a68a-2551e75ed11d','Hebe hectorii subsp. subulata (G.Simpson) Wagstaff & Wardle','(G.Simpson) Wagstaff & Wardle',0,0,'a3e8af8a-3666-59c0-ab9c-be30edc33ab6','Hebe hectorii subulata','ad307798-d941-55c3-8466-b1f44b57de96','Hebe hectorii subsp. subulata','14425f9d-a42f-5f2e-bebb-61ec6f981100','Hebe hector subulat','78d505e8-3287-40d3-8b59-cb3c397200b8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fe2eec9-0097-4de0-b6f6-80c0fb70dedc','','','bb5804c7-0a93-54e0-826f-ae9cef544868','Rhizocarpon nidificum (Hue) Darb.','(Hue) Darb.',0,0,'e5745136-ed3d-517a-bc8e-ccd4f567fdb6','Rhizocarpon nidificum','e5745136-ed3d-517a-bc8e-ccd4f567fdb6','Rhizocarpon nidificum','26924f13-f7a4-5952-9f8f-25a55fb38097','Rhizocarpon nidific','4fe2eec9-0097-4de0-b6f6-80c0fb70dedc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fe18f0d-57a0-422b-811f-7a78c9c97822','','','60b0880d-965e-5cd1-a9e9-41f3efb1b9cd','Aucklandella hudsoni (Cameron, 1901)','(Cameron, 1901)',1901,0,'02dd4259-d044-5852-8e08-d19bd5b25af3','Aucklandella hudsoni','02dd4259-d044-5852-8e08-d19bd5b25af3','Aucklandella hudsoni','5ced9529-b4bd-5a19-b2a4-0b6931a79619','Aucklandella hudson','4fe18f0d-57a0-422b-811f-7a78c9c97822','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Aucklandella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fe4e444-0e14-4b84-863c-b19090df1576','','','3c1097ed-836b-59de-97eb-1a81f8fdb3bd','Rattus exulans (Peale, 1848)','(Peale, 1848)',1848,0,'38775d34-397e-579a-aea3-4d5b12a404af','Rattus exulans','38775d34-397e-579a-aea3-4d5b12a404af','Rattus exulans','38775d34-397e-579a-aea3-4d5b12a404af','Rattus exulans','4fe4e444-0e14-4b84-863c-b19090df1576','Animalia|Chordata|Mammalia|Rodentia|Muridae|Rattus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fe49061-365d-45e7-b271-de630eb5cc0d','','','2988666b-69c4-5f13-8c84-cad3b46ca4a6','Rytidosperma corinum Connor & Edgar','Connor & Edgar',0,0,'dc07b455-f67d-5771-93bf-594beeaf32e5','Rytidosperma corinum','dc07b455-f67d-5771-93bf-594beeaf32e5','Rytidosperma corinum','fa8b873b-73ae-5451-92d8-b7d9ec358f12','Rytidosperma corin','4fe49061-365d-45e7-b271-de630eb5cc0d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fef0ee6-829a-42f8-ac82-161de61e4322','','','b1232839-656c-57e7-a184-a9608448d6dc','Oplismenus imbecillis (R.Br.) Roem. & Schult.','(R.Br.) Roem. & Schult.',0,0,'d0b23a9d-8110-520d-9f15-a6337ee4c4d0','Oplismenus imbecillis','d0b23a9d-8110-520d-9f15-a6337ee4c4d0','Oplismenus imbecillis','e0229500-6860-5784-9cb2-1757ee88a9ca','Oplismenus imbecill','86d6d769-c36c-462a-a441-249f5f554dc7','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Oplismenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fe5e977-59ac-47d6-a85f-78fd82472daf','','','c5204ba4-be71-5d3f-95c4-2f65b651d678','Jungermannia multipenna Hook.f. & Taylor','Hook.f. & Taylor',0,0,'83fd3180-3065-5b39-9fec-571adcb5d988','Jungermannia multipenna','83fd3180-3065-5b39-9fec-571adcb5d988','Jungermannia multipenna','f150aadd-3b26-589b-8748-a287a6c70c1e','Jungermannia multipenn','167c6819-7e8c-4cda-9910-4bd606e7e325','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fed9f54-5c8a-4e61-9963-d1404f15640b','','','f377b21f-54a5-5a6c-99c2-054d88a2aaa7','Cortinarius paleaceus Fr.','Fr.',0,0,'42a704f2-22ca-5097-b288-7e6f5a37278a','Cortinarius paleaceus','42a704f2-22ca-5097-b288-7e6f5a37278a','Cortinarius paleaceus','7194ba1e-f377-5a6c-8d21-48909caf5a04','Cortinarius paleace','b505b6ad-ffe6-4002-8a4e-801b0301b8e9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4feae221-5961-4881-8b3f-ede1fb50c7d6','','','dfb196aa-37da-5d53-a12f-ec3dc5e8493e','Pezicula rhizophila (Verkley & Zijlstra) P.R. Johnst.','(Verkley & Zijlstra) P.R. Johnst.',0,0,'0d03dc1e-b049-5f06-bd3b-c03cb47cc875','Pezicula rhizophila','0d03dc1e-b049-5f06-bd3b-c03cb47cc875','Pezicula rhizophila','a4f796d3-5405-53e0-84cc-99b0dcb80897','Pezicula rhizophil','4feae221-5961-4881-8b3f-ede1fb50c7d6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Pezicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ff712a1-702c-489f-9faf-8735dd626097','','','4860cfd6-6e94-503d-abef-2ab70e61695f','Chaetomitrium rugifolium (Sull.) Mitt.','(Sull.) Mitt.',0,0,'3cfe1248-d12e-5ef4-8dba-4a9965467340','Chaetomitrium rugifolium','3cfe1248-d12e-5ef4-8dba-4a9965467340','Chaetomitrium rugifolium','e879a8f6-ce21-5144-b942-b0d33d632f49','Chaetomitrium rugifoli','4ff712a1-702c-489f-9faf-8735dd626097','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Chaetomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ffb1c3f-b728-4e75-bf45-1837cc85aa3a','','','c0bacdd7-c1ef-5609-9904-2b138522fa5a','Gen. indet. species indet. McDonald, 1998','',0,0,'','','','','','','4ffb1c3f-b728-4e75-bf45-1837cc85aa3a','Animalia|Platyhelminthes|Neoophora|Echinostomida|Psilostomatidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('4ff9d70a-73fa-4164-a0bf-0ef96a154d12','','','29a02118-36b8-523c-97e1-389652179adf','Dictyostelium minutum Raper','Raper',0,0,'181f1f25-4c7b-59fa-bcd7-5c030e0c1469','Dictyostelium minutum','181f1f25-4c7b-59fa-bcd7-5c030e0c1469','Dictyostelium minutum','80b40eb4-d80a-5fce-aad2-627ac7bcdebc','Dictyostelium minut','4ff9d70a-73fa-4164-a0bf-0ef96a154d12','Protozoa|Amoebozoa|Dictyostelea|Dictyosteliida|Dictyosteliidae|Dictyostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ffacbad-9e39-45a0-8156-a4284696f8c3','','','fb7792bd-8976-50c3-ae64-94b68ff1ec4e','Aphanoascus fulvescens (Cooke) Apinis','(Cooke) Apinis',0,0,'28d84fc7-eb24-5f8b-8da9-fb7b35995fe9','Aphanoascus fulvescens','28d84fc7-eb24-5f8b-8da9-fb7b35995fe9','Aphanoascus fulvescens','1ce1e94d-6a6f-5387-9aa9-3920020c0687','Aphanoascus fuluescens','4ffacbad-9e39-45a0-8156-a4284696f8c3','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Onygenaceae|Aphanoascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('500a01f7-ebb3-47b3-8274-187c232d0a93','','','0ceee899-b3bb-5e18-9f83-778a717d9500','Bouvardia strigosa Benth.','Benth.',0,0,'e804a2a6-1f9d-51fc-aaa5-c4b993bb1018','Bouvardia strigosa','e804a2a6-1f9d-51fc-aaa5-c4b993bb1018','Bouvardia strigosa','8baac4e2-8887-5902-ac24-d7893cbbe124','Bouvardia strigos','5c7c8c25-da32-4389-a7e3-8ed974af6099','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Bouvardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50053ca5-2b3c-44ba-a6b7-16326a9c5f16','','','ea4b648d-76ec-59d2-8392-c34fa27d5662','Apioperdon (Kreisel & D. Krüger) Vizzini','(Kreisel & D. Krüger) Vizzini',0,0,'30c20308-82c8-54e8-abaf-69eb5b0cdd15','Apioperdon','30c20308-82c8-54e8-abaf-69eb5b0cdd15','Apioperdon','30c20308-82c8-54e8-abaf-69eb5b0cdd15','Apioperdon','50053ca5-2b3c-44ba-a6b7-16326a9c5f16','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Apioperdon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5005228a-75fe-440f-ae0f-7f420b587f37','','','34e11eb8-3776-5460-9b70-667f257ad846','Nepticula sophorae Hudson, 1939','Hudson, 1939',1939,0,'f2c1df9b-ab20-5892-bb11-de8f73df8f12','Nepticula sophorae','f2c1df9b-ab20-5892-bb11-de8f73df8f12','Nepticula sophorae','4b377a41-0926-597f-8a42-9b2f06409b5c','Nepticula sophor','d2c06cca-44dd-4702-89be-cfa4290b568e','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Nepticula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('500a2a98-07a9-4ad5-bbd6-97689e8eaf7c','','','b35c1bb3-7eab-5b03-b842-0fca62e26c91','Trichomonas gallinae (Rivolta, 1879)','(Rivolta, 1879)',1879,0,'50a948af-e723-5a3e-a869-00cfe1239a7f','Trichomonas gallinae','50a948af-e723-5a3e-a869-00cfe1239a7f','Trichomonas gallinae','7812aeba-5a07-5387-9249-f2dcd268ddf2','Trichomonas gallin','500a2a98-07a9-4ad5-bbd6-97689e8eaf7c','Protozoa|Metamonada|Trichomonadea|Trichomonadida|Trichomonadidae|Trichomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('500636eb-5a37-40e1-82f9-ebaa59582386','','','0c517c1b-a29d-5805-9a8a-87531d203d6d','Verrucaria gemmata (Ach.) Ach.','(Ach.) Ach.',0,0,'6346d3af-183f-557d-9c6d-73ff9dcf5e16','Verrucaria gemmata','6346d3af-183f-557d-9c6d-73ff9dcf5e16','Verrucaria gemmata','ac05649c-16ac-5773-8cb3-3c3dc5104447','Verrucaria gemmat','cd798bc5-8ac5-49bd-8f52-4456e0a8dd13','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('500fa414-106b-45e2-ae22-47ff796c1482','','','e7e2710f-14ca-5391-baa2-0e3e2ed3d580','Cyprididae','',0,0,'e7e2710f-14ca-5391-baa2-0e3e2ed3d580','Cyprididae','e7e2710f-14ca-5391-baa2-0e3e2ed3d580','Cyprididae','e7e2710f-14ca-5391-baa2-0e3e2ed3d580','Cyprididae','500fa414-106b-45e2-ae22-47ff796c1482','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('500db4e2-2e26-40dc-9b0d-180fca857c07','','','549688f9-dfed-55a8-a0a3-36675b925272','Anabaena microspora Kleb.','Kleb.',0,0,'43f977b1-d6c8-577e-8906-cc5515da8b9c','Anabaena microspora','43f977b1-d6c8-577e-8906-cc5515da8b9c','Anabaena microspora','76e808fb-ac43-5d1e-a05d-aa4c8d608979','Anabaena microspor','500db4e2-2e26-40dc-9b0d-180fca857c07','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('500b08b0-0b82-4634-821a-457176b6fde6','','','5ee7f087-2567-57ed-8c25-0409f66c104c','Phaeoacremonium parasiticum (Ajello, Georg & C.J.K. Wang) W. Gams, Crous & M.J. Wingf.','(Ajello, Georg & C.J.K. Wang) W. Gams, Crous & M.J. Wingf.',0,0,'ff95e157-e9ae-5505-bb45-1e9a7e8561b7','Phaeoacremonium parasiticum','ff95e157-e9ae-5505-bb45-1e9a7e8561b7','Phaeoacremonium parasiticum','4e8f8a7b-028b-59e9-b977-d4eaef3e8b54','Phaeoacremonium parasitic','500b08b0-0b82-4634-821a-457176b6fde6','Fungi|Ascomycota|Sordariomycetes|Togniniales|Togniniaceae|Phaeoacremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e9bfb4b-3e3b-4960-afe5-4ce621e0e03d','','','7892b06e-000b-5736-88cf-82acb0b7b192','Taphrina minor Sadeb.','Sadeb.',0,0,'90dadefc-951b-5f8f-b229-e0804ff22ad7','Taphrina minor','90dadefc-951b-5f8f-b229-e0804ff22ad7','Taphrina minor','90dadefc-951b-5f8f-b229-e0804ff22ad7','Taphrina minor','89eb04d8-af8b-4806-a43a-2cfe1c3f9685','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e9bd8d0-6fd4-4c35-a1bc-7e180818b1a4','','','8766e743-33f8-5a5d-bb42-36f343859883','Pimeleocoris Eyles & Schuh, 2003','Eyles & Schuh, 2003',2003,0,'b5b975e5-4528-5066-a2dc-4c2cb69c6b34','Pimeleocoris','b5b975e5-4528-5066-a2dc-4c2cb69c6b34','Pimeleocoris','b5b975e5-4528-5066-a2dc-4c2cb69c6b34','Pimeleocoris','4e9bd8d0-6fd4-4c35-a1bc-7e180818b1a4','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Pimeleocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ea03d1c-6c36-4f2a-aa99-e612280b350f','','','87a85e9e-4ce0-5ea5-84b6-ab114d24af47','Beltraniella Subram.','Subram.',0,0,'fa3d2409-cf38-59e1-bb34-e4f6f292f102','Beltraniella','fa3d2409-cf38-59e1-bb34-e4f6f292f102','Beltraniella','fa3d2409-cf38-59e1-bb34-e4f6f292f102','Beltraniella','4ea03d1c-6c36-4f2a-aa99-e612280b350f','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Beltraniaceae|Beltraniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ea62141-6fde-4397-8692-5673d0efb102','','','746520ac-42cd-54b2-9992-3f9f383e8f76','Lecidea subrubella Nyl.','Nyl.',0,0,'6eaf829b-da49-5aff-bcbe-1bdc711cdc68','Lecidea subrubella','6eaf829b-da49-5aff-bcbe-1bdc711cdc68','Lecidea subrubella','35d164fa-03c5-5b15-ada1-c80f38e604bb','Lecidea subrubell','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ea2ba60-9b9b-4cc2-8646-380547303b25','','','03282c2b-0d09-5233-a057-08b73e8960c0','Fomes (Fr.) Fr.','(Fr.) Fr.',0,0,'c0c1066d-1ecb-54ca-a218-118d70f288e4','Fomes','c0c1066d-1ecb-54ca-a218-118d70f288e4','Fomes','c0c1066d-1ecb-54ca-a218-118d70f288e4','Fomes','4ea2ba60-9b9b-4cc2-8646-380547303b25','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ea17602-9ce8-4dbc-ba8a-7729c98d8f39','','','39edcfed-67a1-5e70-b954-7be6326cf723','Deschampsia tenella var. procera Petrie','Petrie',0,0,'f294d81f-3127-54b1-b667-1915ac589d6b','Deschampsia tenella procera','e7c54447-a7a7-5633-890b-f8ae9c439c47','Deschampsia tenella var. procera','808fc668-b9b0-51f1-8d56-a6ecaadc1085','Deschampsia tenell procer','ea957a69-9e42-4b42-b4ee-b9dc16cd306c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deschampsia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ea4baef-61d5-4d7d-a61b-eb039b42ffa5','','','8136a65f-c172-515f-90d4-3b6b293cd87e','Melanostigma inexpectatum Parin, 1976','Parin, 1976',1976,0,'adf0578b-22e2-5ae5-ba02-0b4c76fe4b60','Melanostigma inexpectatum','adf0578b-22e2-5ae5-ba02-0b4c76fe4b60','Melanostigma inexpectatum','fab212b9-730d-5f26-b841-11a641abd3bf','Melanostigma inexpectat','4ea4baef-61d5-4d7d-a61b-eb039b42ffa5','Animalia|Chordata|Actinopterygii|Perciformes|Zoarcidae|Melanostigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4eaab99e-c97f-455c-8680-1ebe714ab731','','','e9b69f0d-a9f1-510f-a5a6-7ddd70fa0545','Aristea capitata (L.) Ker Gawl.','(L.) Ker Gawl.',0,0,'86bfdd1e-b87d-5e96-9950-90335222a5c5','Aristea capitata','86bfdd1e-b87d-5e96-9950-90335222a5c5','Aristea capitata','8463f173-4a1d-5e14-9027-2e65b67bf41d','Aristea capitat','4eaab99e-c97f-455c-8680-1ebe714ab731','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Aristea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4eaac3b5-2c25-490c-addc-3bd604b3919b','','','db4a02d9-584f-56ac-8f15-86f846dc81b4','Melanotaenium ari (Cooke) Lagerh.','(Cooke) Lagerh.',0,0,'743560d7-d9a4-55e3-ac44-cd098e0d6d00','Melanotaenium ari','743560d7-d9a4-55e3-ac44-cd098e0d6d00','Melanotaenium ari','9446612e-505b-5206-999c-1d7a1bb6ccb5','Melanotaenium ar','34d339b1-a461-41e6-9b56-c1b9488941d5','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Melanotaeniaceae|Melanotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4eacc9dd-ef60-424f-8dd1-464e0f984cb3','','','e1dad5ce-dceb-5faa-b9d6-478bca0b96c8','Mycosphaerellaceae Lindau','Lindau',0,0,'825db241-d63c-5f4e-a238-f1ce3302fcf0','Mycosphaerellaceae','825db241-d63c-5f4e-a238-f1ce3302fcf0','Mycosphaerellaceae','825db241-d63c-5f4e-a238-f1ce3302fcf0','Mycosphaerellaceae','4eacc9dd-ef60-424f-8dd1-464e0f984cb3','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ea996da-bb2b-4522-9348-6f744631487b','','','6abff9f3-5cf1-5ba4-a309-13b151e2ff2a','Amorocoelophoma Jayasiri, E.B.G. Jones & K.D. Hyde','Jayasiri, E.B.G. Jones & K.D. Hyde',0,0,'e653b463-318f-5ffb-ac52-0bae5ec32374','Amorocoelophoma','e653b463-318f-5ffb-ac52-0bae5ec32374','Amorocoelophoma','e653b463-318f-5ffb-ac52-0bae5ec32374','Amorocoelophoma','4ea996da-bb2b-4522-9348-6f744631487b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Amorosiaceae|Amorocoelophoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4eb478f7-06e1-4428-9a72-192bb075a7f6','','','8a7342ae-4251-54d2-b2c9-d7a879c322c8','Tetrachondra hamiltonii Petrie ex Oliv.','Petrie ex Oliv.',0,0,'552e2143-d270-513c-9b31-247468170448','Tetrachondra hamiltonii','552e2143-d270-513c-9b31-247468170448','Tetrachondra hamiltonii','a15788b4-214a-53fc-9a17-fe053cc0e72c','Tetrachondra hamilton','4eb478f7-06e1-4428-9a72-192bb075a7f6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Tetrachondraceae|Tetrachondra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4eb4be50-cf6b-48ea-96d2-84be4d0caa1d','','','4a62d1f1-e307-5f23-ab2f-397b0a582d8b','Hydnum crocidens var. wellingtonii (Lloyd) McNabb','(Lloyd) McNabb',0,0,'92079e45-e604-56be-9f5d-abe6190c7679','Hydnum crocidens wellingtonii','c12e6381-3192-587a-9587-649b8f768e97','Hydnum crocidens var. wellingtonii','7e619f0f-1a60-533f-b902-d39b35ed3dc9','Hydnum crocidens wellington','73ca9d96-f171-4848-b21c-d047749bd8b7','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4eb17efa-0d5c-4f45-8c18-e0e3c672ced2','','','8a175db0-9165-58be-bc26-11608c2912ad','Rhinocyllini','',0,0,'8a175db0-9165-58be-bc26-11608c2912ad','Rhinocyllini','8a175db0-9165-58be-bc26-11608c2912ad','Rhinocyllini','8a175db0-9165-58be-bc26-11608c2912ad','Rhinocyllini','4eb17efa-0d5c-4f45-8c18-e0e3c672ced2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('4eb4eec7-af1c-42fc-ae58-f5c3499c7083','','','f1d5decb-8d88-5f94-abd5-cf71942fa9e1','Mymarommatidae','',0,0,'f1d5decb-8d88-5f94-abd5-cf71942fa9e1','Mymarommatidae','f1d5decb-8d88-5f94-abd5-cf71942fa9e1','Mymarommatidae','f1d5decb-8d88-5f94-abd5-cf71942fa9e1','Mymarommatidae','4eb4eec7-af1c-42fc-ae58-f5c3499c7083','Animalia|Arthropoda|Insecta|Hymenoptera|Mymarommatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4eb25c99-7a07-479c-b443-f886edf85829','','','cebff1c7-019b-596e-9bc5-39e5361223eb','Hymenochaete innata Cooke & Massee','Cooke & Massee',0,0,'c0e9a98b-cb17-537f-9833-b769dc7993fc','Hymenochaete innata','c0e9a98b-cb17-537f-9833-b769dc7993fc','Hymenochaete innata','c2377ae1-38c0-5144-aa3d-a387b27f5922','Hymenochaete innat','f05fafbf-f04d-4030-8b4d-6acdae011144','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ebce925-5935-4a01-9c00-6274ed195528','','','78393c50-9cb0-53a4-b47a-91bcf05e525e','Paecilomyces austriacus Svilv.','Svilv.',0,0,'8a75cfc8-e0cf-5f2f-886e-44e19292eb63','Paecilomyces austriacus','8a75cfc8-e0cf-5f2f-886e-44e19292eb63','Paecilomyces austriacus','1fda64b0-2d69-523d-b690-520364c97317','Paecilomyces austriac','546f4fbb-9fc8-4e69-821a-387e09d2a188','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ebccea7-891b-4988-8e41-adaa57ac66d2','','','92abad22-06b7-5dde-9414-41a3c8bd0dae','Uredo segetum f. decipiens Pers.','Pers.',0,0,'79f0c560-da61-5b17-8ad8-955243fa97e7','Uredo segetum decipiens','a018bab8-dda8-5912-9f3d-c08e9cc44cca','Uredo segetum f. decipiens','bffae44d-a1c6-558a-b85d-463ca52b9cbe','Uredo seget decipiens','9c39bc57-fc2c-4d20-a1e4-5c91df28e1b7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('4eb8c4f8-6184-4398-9472-da7c86890d54','','','324f9dfd-9384-5499-8c3f-8563973018e8','Agaricus braendlei L.A. Parra & M.M. Gómez','L.A. Parra & M.M. Gómez',0,0,'3be8a0af-dae6-59c2-acec-60b6d624d9de','Agaricus braendlei','3be8a0af-dae6-59c2-acec-60b6d624d9de','Agaricus braendlei','1c4425fb-eb38-5133-ab1f-f2c619efa2b9','Agaricus braendle','4eb8c4f8-6184-4398-9472-da7c86890d54','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4eb90ba1-ae33-46ce-ab23-fb4cc4056de6','','','1b1d6eb3-68a8-5e19-9a73-f053367dd6f2','Xenasma subflavidogriseum (Litsch.) Parmasto','(Litsch.) Parmasto',0,0,'800648b0-7182-5444-8052-63350a504537','Xenasma subflavidogriseum','800648b0-7182-5444-8052-63350a504537','Xenasma subflavidogriseum','a7bee353-83e4-5562-be98-9c3ea719b591','Xenasma subflauidogrise','4eb90ba1-ae33-46ce-ab23-fb4cc4056de6','Fungi|Basidiomycota|Agaricomycetes|Russulales|Xenasmataceae|Xenasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ec370a8-486c-4330-979d-11aa952928b1','','','84182e9b-ddd4-574f-89bc-3167967dc5a5','Chorebus paranigricapitis Berry, 2007','Berry, 2007',2007,0,'14261777-048a-535e-8937-0c8dc8110d30','Chorebus paranigricapitis','14261777-048a-535e-8937-0c8dc8110d30','Chorebus paranigricapitis','509b196b-b4da-5799-82bf-e85bc91a5802','Chorebus paranigricapit','4ec370a8-486c-4330-979d-11aa952928b1','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Chorebus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ec59a9a-c6a8-4260-b7c1-66619c71e990','','','2c740dd5-5727-5236-ba61-ddf2b0c8770c','Biomyxidae','',0,0,'2c740dd5-5727-5236-ba61-ddf2b0c8770c','Biomyxidae','2c740dd5-5727-5236-ba61-ddf2b0c8770c','Biomyxidae','2c740dd5-5727-5236-ba61-ddf2b0c8770c','Biomyxidae','4ec59a9a-c6a8-4260-b7c1-66619c71e990','Chromista|Cercozoa|Proteomyxidea|Aconchulinida|Biomyxidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ec584bf-3930-439b-b5c1-cdf6035488a3','','','145795f8-1ef9-5e63-822d-5fc77a2081a1','Ascocodinaea Samuels, Cand. & Magni','Samuels, Cand. & Magni',0,0,'87b62cbd-34bd-54f6-b323-54d13808e5f7','Ascocodinaea','87b62cbd-34bd-54f6-b323-54d13808e5f7','Ascocodinaea','87b62cbd-34bd-54f6-b323-54d13808e5f7','Ascocodinaea','4ec584bf-3930-439b-b5c1-cdf6035488a3','Fungi|Ascomycota|Sordariomycetes|Glomerellales||Ascocodinaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ec90f45-28cf-4beb-9111-21a53011a300','','','ffbcb65d-0b77-51a3-8ea2-e02a3545a576','Syringa L.','L.',0,0,'fb09633a-fba5-58b6-bcff-b872c46ca466','Syringa','fb09633a-fba5-58b6-bcff-b872c46ca466','Syringa','fb09633a-fba5-58b6-bcff-b872c46ca466','Syringa','4ec90f45-28cf-4beb-9111-21a53011a300','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Syringa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ec7b373-2d07-4484-849b-97e4e9e27567','','','8d3e4013-ca80-5cb9-9f8b-15e30750b5b2','Coccidae','',0,0,'8d3e4013-ca80-5cb9-9f8b-15e30750b5b2','Coccidae','8d3e4013-ca80-5cb9-9f8b-15e30750b5b2','Coccidae','8d3e4013-ca80-5cb9-9f8b-15e30750b5b2','Coccidae','4ec7b373-2d07-4484-849b-97e4e9e27567','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ecaacbe-f860-452f-b20c-57c42ea22a5c','','','09628b88-7015-5c09-9f55-dd828352a81f','Clematis terniflora DC.','DC.',0,0,'e514342b-4d47-5065-8c71-e4f4410c97c3','Clematis terniflora','e514342b-4d47-5065-8c71-e4f4410c97c3','Clematis terniflora','f36402de-f160-531c-8bf4-c4cd2a776522','Clematis terniflor','4ecaacbe-f860-452f-b20c-57c42ea22a5c','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ec75248-ba4b-489a-bc8c-9d299e2234b0','','','7a852812-56cd-5957-b95d-0ddf04e5f2f1','Dicranum tauricum Sapjegin','Sapjegin',0,0,'283e741f-c60a-5b0a-8e7e-cf0e0a0b9f71','Dicranum tauricum','283e741f-c60a-5b0a-8e7e-cf0e0a0b9f71','Dicranum tauricum','9f437630-94cc-5372-b697-be314aa75a58','Dicranum tauric','','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ec84c04-379b-4ea3-956a-9f2f392e7104','','','512e7e84-8310-59df-b87a-e0422b8a806c','Nothofagus solandri × Nothofagus fusca','',0,0,'512e7e84-8310-59df-b87a-e0422b8a806c','Nothofagus solandri × Nothofagus fusca','512e7e84-8310-59df-b87a-e0422b8a806c','Nothofagus solandri × Nothofagus fusca','80c85f27-9a13-5f4f-8e7b-cc74b6798461','Nothofagus solandr × Nothofagus fusc','e9aa8626-1001-42ca-87a1-27dcacc04e12','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4ece60c4-ce51-4898-944f-00602ee849e3','','','043126fe-8c3b-5331-bf3d-83b077aa19dd','Russula griseostipitata McNabb','McNabb',0,0,'40c582e3-0245-5d3e-904e-2a92c83a53bf','Russula griseostipitata','40c582e3-0245-5d3e-904e-2a92c83a53bf','Russula griseostipitata','9d3e61ad-fb0a-5e89-b4cd-92cb8564da93','Russula griseostipitat','4ece60c4-ce51-4898-944f-00602ee849e3','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ecbdb2b-c829-4ed5-98cb-7fcb41467d26','','','732c0aba-e80a-5aef-9026-9b87539df567','Beauchampiella eudactylota (Gosse, 1886)','(Gosse, 1886)',1886,0,'8f831105-85a3-51db-8ff3-e52166e0da46','Beauchampiella eudactylota','8f831105-85a3-51db-8ff3-e52166e0da46','Beauchampiella eudactylota','3c6dfefa-1bc7-5f87-b0f7-d6b3b9e9fd8c','Beauchampiella eudactylot','4ecbdb2b-c829-4ed5-98cb-7fcb41467d26','Animalia|Gnathifera|Rotifera|Ploimida|Euchlanidae|Beauchampiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ed0c853-5475-4647-9c17-3cb893f2cdeb','','','90ddb4c0-9fe9-55f8-b2a5-f23597e0225e','Erysiphe clandestina (Wallr.) Link','(Wallr.) Link',0,0,'9994bf0a-8479-5e22-b073-13dde775554a','Erysiphe clandestina','9994bf0a-8479-5e22-b073-13dde775554a','Erysiphe clandestina','7b9ee113-3d53-52e8-b0bf-847696cf6ac3','Erysiphe clandestin','341e5681-d5d0-46fa-807c-0bb0c317fe59','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ed6c44f-8180-41aa-b278-16d43f9ac318','','','ed484a37-9769-5fe2-b44a-a7b13a12af02','Calosiphonaceae','',0,0,'ed484a37-9769-5fe2-b44a-a7b13a12af02','Calosiphonaceae','ed484a37-9769-5fe2-b44a-a7b13a12af02','Calosiphonaceae','ed484a37-9769-5fe2-b44a-a7b13a12af02','Calosiphonaceae','4ed6c44f-8180-41aa-b278-16d43f9ac318','Plantae||||Calosiphonaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ed78633-3ed1-4954-b968-1bf6c43d941b','','','f528434f-f325-5767-80f6-e6fd0acecf5d','Casimiroa edulis La Llave','La Llave',0,0,'53bcaabe-bebc-5a52-b3a1-320ad91dbe30','Casimiroa edulis','53bcaabe-bebc-5a52-b3a1-320ad91dbe30','Casimiroa edulis','fb0b62fa-8bc4-563f-8a82-31528174234b','Casimiroa edul','4ed78633-3ed1-4954-b968-1bf6c43d941b','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Casimiroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ed55f62-167f-40e2-939d-7c4346f91398','','','95089100-16d0-5e16-b4d1-2986bbd745e9','Klossiella equi Baumann, 1946','Baumann, 1946',1946,0,'ee2cd6c4-1040-5b67-ac88-8bd92c21927c','Klossiella equi','ee2cd6c4-1040-5b67-ac88-8bd92c21927c','Klossiella equi','0f741f89-d4ba-5508-980f-94c310477ec0','Klossiella equ','4ed55f62-167f-40e2-939d-7c4346f91398','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Klossielldae|Klossiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ed535db-2ee3-4142-8e11-be03290b3c88','','','9bf7730c-9bb7-567a-990a-d2ce459b1bd1','Closterium tumidum Joshua','Joshua',0,0,'da7dde86-36a3-5613-8cef-bf01098da6d4','Closterium tumidum','da7dde86-36a3-5613-8cef-bf01098da6d4','Closterium tumidum','4348116a-9d4a-5697-b338-6aaa6c34b56e','Closterium tumid','4ed535db-2ee3-4142-8e11-be03290b3c88','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ed3467f-0596-4895-82f6-e46b40d1158a','','','b5c3fdec-c884-5078-8be4-0e5cc4104605','Deinacrida elegans Gibbs, 1999','Gibbs, 1999',1999,0,'c19f3bbf-4c17-5925-aeed-07d2d97e9ff9','Deinacrida elegans','c19f3bbf-4c17-5925-aeed-07d2d97e9ff9','Deinacrida elegans','c19f3bbf-4c17-5925-aeed-07d2d97e9ff9','Deinacrida elegans','4ed3467f-0596-4895-82f6-e46b40d1158a','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Deinacrida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4edc2d59-e38e-42f1-a41e-548d97570c42','','','0bc9a763-605f-5ddc-96fe-80328825983d','Conotremopsis weberiana Vězda','Vězda',0,0,'dfc1e0e4-1ad1-520d-a624-deda280285a0','Conotremopsis weberiana','dfc1e0e4-1ad1-520d-a624-deda280285a0','Conotremopsis weberiana','86c5e3d0-5f64-5078-b561-ce5456ae15e1','Conotremopsis weberian','4edc2d59-e38e-42f1-a41e-548d97570c42','Fungi||Ascomycetes|Ostropales|Stictidaceae|Conotremopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4edc1cb3-627b-46fe-a43d-67273126283e','','','2e311753-7899-5009-ad32-48788a0b1ff3','Anthracophyllum archeri (Berk.) Pegler','(Berk.) Pegler',0,0,'38a225cf-d8bf-590c-8522-0e0f4d4f2b0e','Anthracophyllum archeri','38a225cf-d8bf-590c-8522-0e0f4d4f2b0e','Anthracophyllum archeri','4f13e72e-848f-553b-a4f7-04028558b02b','Anthracophyllum archer','4edc1cb3-627b-46fe-a43d-67273126283e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Anthracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4edb5cf8-8e1d-43f7-aef8-d9f9a216d64b','','','46f6b26d-948d-507d-9c02-70ca5f37d945','Dacrymyces punctiformis Neuhoff','Neuhoff',0,0,'2e608319-f438-55e6-8f01-c9e2202c6c41','Dacrymyces punctiformis','2e608319-f438-55e6-8f01-c9e2202c6c41','Dacrymyces punctiformis','5b67de29-6f5a-5ccd-b5cc-48d72b3af471','Dacrymyces punctiform','4edb5cf8-8e1d-43f7-aef8-d9f9a216d64b','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4edd7cb8-a0f6-4855-8494-3236675b14a8','','','7706656d-7ade-535d-be2d-face0eb74d9e','Cladopathes','',0,0,'7706656d-7ade-535d-be2d-face0eb74d9e','Cladopathes','7706656d-7ade-535d-be2d-face0eb74d9e','Cladopathes','7706656d-7ade-535d-be2d-face0eb74d9e','Cladopathes','4edd7cb8-a0f6-4855-8494-3236675b14a8','Animalia|Cnidaria||Antipatharia|Cladopathidae|Cladopathes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e05261b-eae4-4043-85f2-62adbd4fb256','','','16bc8b6f-09d5-5686-8a8e-0aedba64decd','Trachelipodidae','',0,0,'16bc8b6f-09d5-5686-8a8e-0aedba64decd','Trachelipodidae','16bc8b6f-09d5-5686-8a8e-0aedba64decd','Trachelipodidae','16bc8b6f-09d5-5686-8a8e-0aedba64decd','Trachelipodidae','4e05261b-eae4-4043-85f2-62adbd4fb256','Animalia|Arthropoda|Malacostraca|Isopoda|Trachelipodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4edc913d-00aa-4cd3-83b5-df1de4ff47cf','','','9e2b2359-08fc-530c-b2fc-4398390cf2e0','Paecilomyces aegyptiacus S. Ueda & Udagawa','S. Ueda & Udagawa',0,0,'52462b9f-923c-5bd4-92df-1a013d2f0be1','Paecilomyces aegyptiacus','52462b9f-923c-5bd4-92df-1a013d2f0be1','Paecilomyces aegyptiacus','35391bdb-7da9-552f-bb86-acb68cefb7ad','Paecilomyces aegyptiac','41baedfe-ad39-4049-8114-cd75abd9f81d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e08a004-7213-4e6a-a736-9144d67ea167','','','29e02f31-a4f0-5d96-9d78-17f26c8305fa','Oreocalus latipennis (Broun, 1914)','(Broun, 1914)',1914,0,'c79b5ef1-c26c-5916-95ba-2f5ed76009fc','Oreocalus latipennis','c79b5ef1-c26c-5916-95ba-2f5ed76009fc','Oreocalus latipennis','df9b1a62-d456-56e3-aeaa-db88fa3beee7','Oreocalus latipenn','4e08a004-7213-4e6a-a736-9144d67ea167','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Oreocalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e08e823-4618-41b0-a55c-f71c0374af5b','','','6df22ccb-bccf-59c7-87d3-6ea59ff64c19','Metacalles crinitulus Hustache, 1936','Hustache, 1936',1936,0,'58185cc1-a40f-58cf-8d13-21e99d26386c','Metacalles crinitulus','58185cc1-a40f-58cf-8d13-21e99d26386c','Metacalles crinitulus','69425061-be68-55ea-a197-ca337443cf2b','Metacalles crinitul','4e08e823-4618-41b0-a55c-f71c0374af5b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Metacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e0d6599-c26c-4eaf-a1a3-6183f244d30b','','','d9bd60c8-396a-5e2e-aba9-07796db94af6','Paradisea liliastrum (L.) Bertol.','(L.) Bertol.',0,0,'25996005-aba3-5825-912f-52a53dd02564','Paradisea liliastrum','25996005-aba3-5825-912f-52a53dd02564','Paradisea liliastrum','9728f8b5-14e3-5c5f-9262-26e7aa9ef656','Paradisea liliastr','4e0d6599-c26c-4eaf-a1a3-6183f244d30b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Paradisea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e0cef33-b391-4e82-b896-98ad2eafc06d','','','1cbe5d16-c5bb-5b42-9785-9a9fbb1d8d7d','Celmisia brownii Chapman','Chapman',0,0,'b2144579-f768-5071-b011-33e93423fdc3','Celmisia brownii','b2144579-f768-5071-b011-33e93423fdc3','Celmisia brownii','e32b93d7-a87c-5c03-9ed1-029300cf7fe3','Celmisia brown','85fbeebe-1c48-4075-806b-5f7d06043bd8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e0dbc32-538d-4999-a28a-a7786c06c446','','','f937d993-1521-5198-8594-3518d3401c71','Nostoc coeruleum Lyngb.','Lyngb.',0,0,'92fbd717-e200-5d7b-ac07-83d8ef18a61d','Nostoc coeruleum','92fbd717-e200-5d7b-ac07-83d8ef18a61d','Nostoc coeruleum','cff8743c-55e6-55e9-81d3-ca31a3d6a525','Nostoc coerule','4e0dbc32-538d-4999-a28a-a7786c06c446','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('4e10c92c-abee-4929-9c0f-bdbdf9c290d7','','','6838e020-bc59-5a5d-bfb5-3867b915a9db','Lecanora hagenii sensu auct.','',0,0,'22a4fe9a-d472-5e88-8398-083a3b40e811','Lecanora hagenii','22a4fe9a-d472-5e88-8398-083a3b40e811','Lecanora hagenii','b4da2f70-3979-5066-ae68-43b8d286e2ff','Lecanora hagen','91f738d6-1b25-49de-8fbc-8601ecef0325','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4e0be58b-96ab-43d0-b9aa-ecd791adae8a','','','d145ee83-0224-58bb-b246-25e19115ffbb','Austrotoxeuma','',0,0,'d145ee83-0224-58bb-b246-25e19115ffbb','Austrotoxeuma','d145ee83-0224-58bb-b246-25e19115ffbb','Austrotoxeuma','d145ee83-0224-58bb-b246-25e19115ffbb','Austrotoxeuma','4e0be58b-96ab-43d0-b9aa-ecd791adae8a','Animalia|Arthropoda|Insecta|Hymenoptera|Perilampidae|Austrotoxeuma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e125004-c035-4ca5-9673-1185b1efe735','','','768b0682-31ca-5ba2-aa83-2ebbe68c5a01','Otiorhynchus ovatus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'f6a7f3e0-2f34-5a2f-928c-ca78b97e5704','Otiorhynchus ovatus','f6a7f3e0-2f34-5a2f-928c-ca78b97e5704','Otiorhynchus ovatus','2583e306-100f-5062-a507-64a76a52ee20','Otiorhynchus ouat','4e125004-c035-4ca5-9673-1185b1efe735','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Otiorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e170032-5e2e-4437-bb24-2d778db29340','','','1d2ab6d5-7d8f-5fcf-849d-175bbac550af','Ophieulima fuscoapicata Warén, 1981','Warén, 1981',1981,0,'14fbfcbe-cc76-5284-9eae-bfabd8d4f28e','Ophieulima fuscoapicata','14fbfcbe-cc76-5284-9eae-bfabd8d4f28e','Ophieulima fuscoapicata','661ff752-6342-5182-8a15-71b45932cfac','Ophieulima fuscoapicat','4e170032-5e2e-4437-bb24-2d778db29340','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Ophieulima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e130ab2-3ec2-4abf-a084-c860a2df0078','','','f1b0f330-d5a3-59e5-9cbd-3e9393f54c1a','Cladium huttonii Kirk','Kirk',0,0,'53fdcb3f-e67b-5a83-9dff-7e102ca59854','Cladium huttonii','53fdcb3f-e67b-5a83-9dff-7e102ca59854','Cladium huttonii','e0466af6-4b48-57ee-b5d4-fca4dbe8bc86','Cladium hutton','454daa4e-e43a-48f3-b2e5-764bf7426cce','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e1cb5fa-997c-475b-be87-2a88c8bc7049','','','8666b1d5-b375-5065-8ed2-ce6326c9677b','Kenyentulus','',0,0,'8666b1d5-b375-5065-8ed2-ce6326c9677b','Kenyentulus','8666b1d5-b375-5065-8ed2-ce6326c9677b','Kenyentulus','8666b1d5-b375-5065-8ed2-ce6326c9677b','Kenyentulus','4e1cb5fa-997c-475b-be87-2a88c8bc7049','Animalia|Arthropoda|Protura||Acerentomidae|Kenyentulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e1264e5-4ada-46ad-9a40-f5f6b999a753','','','7e20c73d-d0bc-5f6a-aa95-8eee0c068e96','Schizoxylon lividum McAlpine','McAlpine',0,0,'182a30da-af43-5633-806f-317477bdb158','Schizoxylon lividum','182a30da-af43-5633-806f-317477bdb158','Schizoxylon lividum','0739d169-3b7d-5071-8b33-c28fbae41218','Schizoxylon liuid','4e1264e5-4ada-46ad-9a40-f5f6b999a753','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Schizoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e20d90d-1309-4d39-bef6-886489513205','','','b2ff7bd7-3444-57c0-a6c7-24629dfe087a','Austromacquartia Townsend, 1934','Townsend, 1934',1934,0,'07dc296b-4a73-576f-a333-79d771f881a8','Austromacquartia','07dc296b-4a73-576f-a333-79d771f881a8','Austromacquartia','07dc296b-4a73-576f-a333-79d771f881a8','Austromacquartia','4e20d90d-1309-4d39-bef6-886489513205','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Austromacquartia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e18d81f-c4a3-49c7-abbe-afb9cf52f2a1','','','978aa4ef-48e0-5635-9b07-2399004f02ad','Exidia thuretiana (Lév.) Fr.','(Lév.) Fr.',0,0,'662a77c4-f993-5f3a-8939-44af472c4f99','Exidia thuretiana','662a77c4-f993-5f3a-8939-44af472c4f99','Exidia thuretiana','91e3a671-c930-5836-8c67-16ef7a536158','Exidia thuretian','4e18d81f-c4a3-49c7-abbe-afb9cf52f2a1','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Exidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e2080ec-54a4-4117-a854-c21aa31c992e','','','b3d49b98-a980-5e80-812b-7c7d47958d47','Polygala ×dalmaisiana ''Little Charmer''','',0,0,'f8ffd4c5-5145-51fd-977f-26cc03c81fab','Polygala dalmaisiana','7d4e50d6-d877-5051-bd71-6c9fa089779e','Polygala × dalmaisiana','59bf56ba-efad-5312-9fb9-202765774175','Polygala dalmaisian','4e2080ec-54a4-4117-a854-c21aa31c992e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Polygalaceae|Polygala','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('4e1baa5b-2e30-459f-9c32-b817fc64c6b3','','','97ae5c93-121b-51c1-9e5a-cb102b68506f','Thaxterogaster myxenosma (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'023e6ec7-3b74-500c-90ad-a5c34f1d24cd','Thaxterogaster myxenosma','023e6ec7-3b74-500c-90ad-a5c34f1d24cd','Thaxterogaster myxenosma','1e599320-944f-5aa9-8518-cf7e01200f2c','Thaxterogaster myxenosm','4e1baa5b-2e30-459f-9c32-b817fc64c6b3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e29712f-60ab-456c-9827-3470b7cc29ce','','','e6702482-ff6e-50f5-8e2c-a241fa0c9033','Sphaerosoma Klotzsch','Klotzsch',0,0,'2819f0f8-447f-55c9-bb61-fe643d6df40d','Sphaerosoma','2819f0f8-447f-55c9-bb61-fe643d6df40d','Sphaerosoma','2819f0f8-447f-55c9-bb61-fe643d6df40d','Sphaerosoma','4e29712f-60ab-456c-9827-3470b7cc29ce','Fungi|Ascomycota|Pezizomycetes|Pezizales||Sphaerosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e236b0c-563a-4240-89b6-9c3ef5e5e4f2','','','86b6d25d-61c8-553e-a9d4-4f2a4a12ec5e','Caucalis anthriscus (L.) Huds.','(L.) Huds.',0,0,'c6fddb5c-4fa8-58da-b61d-0b23fa14a972','Caucalis anthriscus','c6fddb5c-4fa8-58da-b61d-0b23fa14a972','Caucalis anthriscus','9b1ebbb5-47eb-56db-b3b1-cb880b16df04','Caucalis anthrisc','db816db7-4557-4c38-9aaa-cb6c94fa4740','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Caucalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e2def4e-67af-4ee9-956b-16f058cea2b9','','','bddafe57-db70-554d-80fb-0f8ecd3a3926','Halophytaceae','',0,0,'bddafe57-db70-554d-80fb-0f8ecd3a3926','Halophytaceae','bddafe57-db70-554d-80fb-0f8ecd3a3926','Halophytaceae','bddafe57-db70-554d-80fb-0f8ecd3a3926','Halophytaceae','4e2def4e-67af-4ee9-956b-16f058cea2b9','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Halophytaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e240c69-bb31-4b63-9ae5-a71f40db14cf','','','60cdf26e-f088-5618-afa5-556da90cf3ae','Daucus glochidiatus (Labill.) Fisch., C.A.Mey. & Avé-Lall.','(Labill.) Fisch., C.A.Mey. & Avé-Lall.',0,0,'23a91f00-3d44-5619-87ed-72f5762fc1b9','Daucus glochidiatus','23a91f00-3d44-5619-87ed-72f5762fc1b9','Daucus glochidiatus','e8027e41-10f3-50dc-9481-a85b425eddc3','Daucus glochidiat','4e240c69-bb31-4b63-9ae5-a71f40db14cf','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Daucus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e2d5ef9-cc53-4763-90da-3415926bff14','','','4c26d586-3d0b-517e-ab0d-e03ab8f52585','Hylobia nigricornis Broun, 1880','Broun, 1880',1880,0,'c6c42628-a47e-51a1-89de-445d27457c77','Hylobia nigricornis','c6c42628-a47e-51a1-89de-445d27457c77','Hylobia nigricornis','34e56208-c581-55ee-9ae6-038afa45c217','Hylobia nigricorn','4e2d5ef9-cc53-4763-90da-3415926bff14','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Hylobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e2f1003-7b76-440a-9c67-d0aa1f549a00','','','d21cd781-8f49-5fdc-846a-440ea81c4fac','Cladonia aggregata var. inflata F.Wilson','F.Wilson',0,0,'1bddde30-ec7d-5c75-9b28-0318222848f8','Cladonia aggregata inflata','50322c79-b44e-567c-8754-078be3820d19','Cladonia aggregata var. inflata','4a920943-008d-57e4-9bf6-76f65b522d7c','Cladonia aggregat inflat','0774e47a-9ef2-4a89-9365-250b1b6ab1dd','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e2e4725-0f03-45a6-9b6e-d3548ab0199d','','','861cce76-8a78-59fc-af21-ecbd37eb1d9c','Buccinulum vittatum vittatum (Quoy & Gaimard, 1833)','(Quoy & Gaimard, 1833)',1833,0,'6c2b542b-4dae-5b89-abfb-ec212cc59e8e','Buccinulum vittatum vittatum','6c2b542b-4dae-5b89-abfb-ec212cc59e8e','Buccinulum vittatum vittatum','ae244c31-91ed-5628-8949-bd83ed5723c2','Buccinulum uittat uittat','4e2e4725-0f03-45a6-9b6e-d3548ab0199d','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Buccinulum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e34b6d4-f074-403e-9076-73ffe015e212','','','c10349c1-c030-54d7-8fc6-ae61098144a6','Macalpinomyces Langdon & Full.','Langdon & Full.',0,0,'6ce37ca1-171d-5917-85b2-a71cc6c0921d','Macalpinomyces','6ce37ca1-171d-5917-85b2-a71cc6c0921d','Macalpinomyces','6ce37ca1-171d-5917-85b2-a71cc6c0921d','Macalpinomyces','4e34b6d4-f074-403e-9076-73ffe015e212','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Macalpinomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e31f8bc-4f5e-4237-a356-c468ac5cd8dd','','','1e8f44fa-49d0-5825-a240-9d116ff6e0e2','Paryphanta busbyi watti Powell, 1946','Powell, 1946',1946,0,'06f9927c-21ac-5c31-ab52-525884c82ae2','Paryphanta busbyi watti','06f9927c-21ac-5c31-ab52-525884c82ae2','Paryphanta busbyi watti','31cc9af3-f7d2-5f0a-a1cb-efc4165872d8','Paryphanta busby watt','4e31f8bc-4f5e-4237-a356-c468ac5cd8dd','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Paryphanta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e3152b4-78c7-4026-b472-d7197926c36f','','','5f4b216c-0b6f-5761-99d4-c2a97f39bba1','Arthonia epiodes Nyl.','Nyl.',0,0,'80fe08bb-d30d-5733-95a9-bfea2b8785a3','Arthonia epiodes','80fe08bb-d30d-5733-95a9-bfea2b8785a3','Arthonia epiodes','ddf03c12-8275-5ff3-b359-9a1c83ec7571','Arthonia epiod','4e3152b4-78c7-4026-b472-d7197926c36f','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e334559-a70a-469a-ae2d-e7eb1948d6db','','','59aad418-a94b-5240-9ec8-f4d702ba576d','Allobitoma halli Broun, 1921','Broun, 1921',1921,0,'1ff2045e-a5a1-5fb5-b763-8f043ebd06a3','Allobitoma halli','1ff2045e-a5a1-5fb5-b763-8f043ebd06a3','Allobitoma halli','0b09e37a-f8d2-5cdd-a9ed-cbfa777162d8','Allobitoma hall','4e334559-a70a-469a-ae2d-e7eb1948d6db','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Allobitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e3e1dcc-4623-4443-be79-9375db44ef5d','','','712218d9-c67b-5213-8be8-5f3c144d1681','Hebellopsis','',0,0,'712218d9-c67b-5213-8be8-5f3c144d1681','Hebellopsis','712218d9-c67b-5213-8be8-5f3c144d1681','Hebellopsis','712218d9-c67b-5213-8be8-5f3c144d1681','Hebellopsis','4e3e1dcc-4623-4443-be79-9375db44ef5d','Animalia|Cnidaria|Hydrozoa|Leptothecata|Hebellidae|Hebellopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e3b7640-7a56-4017-afbd-c5bc3772aeec','','','3a685964-9917-55ad-b699-4dd16139b657','Plagiothecium lucidum (Hook.f. & Wilson) Paris','(Hook.f. & Wilson) Paris',0,0,'4ea08862-c650-5968-a2f0-1eae1b84f8c5','Plagiothecium lucidum','4ea08862-c650-5968-a2f0-1eae1b84f8c5','Plagiothecium lucidum','ef3955ac-5d6d-5b96-b4b3-627617f6b75c','Plagiothecium lucid','4e3b7640-7a56-4017-afbd-c5bc3772aeec','Plantae||Bryopsida|Hypnales|Plagiotheciaceae|Plagiothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e3ed4e7-8cc2-4831-999b-fc7d9a5a6e8f','','','767b7a91-a3af-587f-9648-7a968cc003d7','Panicum miliaceum L.','L.',0,0,'105f4dbb-2406-53d0-ae37-b1503502b727','Panicum miliaceum','105f4dbb-2406-53d0-ae37-b1503502b727','Panicum miliaceum','569e3adb-cf82-543a-9395-d701d15e07f6','Panicum miliace','4e3ed4e7-8cc2-4831-999b-fc7d9a5a6e8f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e40c51b-ba7f-4b58-a821-01ed3fdb674a','','','29d8fdf6-d6fb-5388-8669-26db9b56c7e9','Pseudonectria buxi (DC.) Seifert, Gräfenhan & Schroers','(DC.) Seifert, Gräfenhan & Schroers',0,0,'57205b26-3f07-5cb4-8648-c5be7ac59a7a','Pseudonectria buxi','57205b26-3f07-5cb4-8648-c5be7ac59a7a','Pseudonectria buxi','65a7d211-de15-5471-bbfd-92b3aad335d0','Pseudonectria bux','4e40c51b-ba7f-4b58-a821-01ed3fdb674a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Pseudonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e46b056-3756-4d4b-871a-6fbcf89e44f8','','','3510f6f7-d072-5cae-b29f-07ba8e1fcb70','Buellia griseovirens (Turner & Borrer ex Sm.) Almb.','(Turner & Borrer ex Sm.) Almb.',0,0,'4bad1258-39e3-5463-821d-98e15c431f5b','Buellia griseovirens','4bad1258-39e3-5463-821d-98e15c431f5b','Buellia griseovirens','8758ed55-be41-5d7d-a825-2a4830e5990d','Buellia griseouirens','4e46b056-3756-4d4b-871a-6fbcf89e44f8','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4e42a3fd-7f04-4d44-9ee3-8cd577593a3b','','','152f8d45-e736-5d70-83d8-218954f32a47','Staurastrum pelagicum West & G.S.West','West & G.S.West',0,0,'19d6f0e0-e2dc-541e-8737-65fcf1fa12ed','Staurastrum pelagicum','19d6f0e0-e2dc-541e-8737-65fcf1fa12ed','Staurastrum pelagicum','c787a7de-ec0d-5746-ac5c-9c81aeef588a','Staurastrum pelagic','4e42a3fd-7f04-4d44-9ee3-8cd577593a3b','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e4d0458-278a-42e3-aca8-7a5d20507f14','','','70f9954c-a247-52da-a6f2-61938486c06b','Angelica gingidium (G.Forst.) Hook.f.','(G.Forst.) Hook.f.',0,0,'bb294281-b92f-5cf5-be4e-79a94c8eef21','Angelica gingidium','bb294281-b92f-5cf5-be4e-79a94c8eef21','Angelica gingidium','a5846abc-ebd4-5e9e-b1e8-3a1fa3a632d9','Angelica gingidi','74ef9b31-a216-4e54-856c-dacf7880e8ef','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Angelica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e4b5682-9bd2-44c5-a7cc-46d37a7dfa8e','','','fe8f0156-ac1c-5258-8c1c-eafaa48a7a36','Hypohelion parvum P.R. Johnst.','P.R. Johnst.',0,0,'6f5458e9-b4aa-59a4-bcfb-3cc4d505daf5','Hypohelion parvum','6f5458e9-b4aa-59a4-bcfb-3cc4d505daf5','Hypohelion parvum','af7e8301-19d2-5291-a77c-ec06f0a829c2','Hypohelion paru','4e4b5682-9bd2-44c5-a7cc-46d37a7dfa8e','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypohelion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e47fd6e-f247-4656-8fb0-905fd7fdc66d','','','793c61e5-db96-58d9-89fc-3c6e7db4eba2','Stachybotrys nephrosporus Hansf.','Hansf.',0,0,'aeba77d7-dd26-5baf-ae3b-c86944244198','Stachybotrys nephrosporus','aeba77d7-dd26-5baf-ae3b-c86944244198','Stachybotrys nephrosporus','ad1d804b-2ae1-5d22-a56a-e5c0dbb9612a','Stachybotrys nephrospor','4e47fd6e-f247-4656-8fb0-905fd7fdc66d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Stachybotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e4b8815-acf3-42bf-bc74-ed0636e43e08','','','d708a5c5-5a26-5635-86d6-d95f7f2cf2ee','Ptenidium punctatum (Gyllenhal, 1827)','(Gyllenhal, 1827)',1827,0,'9a638702-b84b-54cf-9280-7404f6f00b18','Ptenidium punctatum','9a638702-b84b-54cf-9280-7404f6f00b18','Ptenidium punctatum','80e453a3-9d73-5dd2-bfbd-94440ec5b315','Ptenidium punctat','4e4b8815-acf3-42bf-bc74-ed0636e43e08','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Ptenidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e4f8c3b-7209-4d92-8ca7-4226a98a0685','','','45be14c4-cc79-5887-acfd-6340bbfa77f4','Paramorpha Meyrick, 1881','Meyrick, 1881',1881,0,'3cdaecbe-abe1-506a-baa0-ec24e896d829','Paramorpha','3cdaecbe-abe1-506a-baa0-ec24e896d829','Paramorpha','3cdaecbe-abe1-506a-baa0-ec24e896d829','Paramorpha','4e4f8c3b-7209-4d92-8ca7-4226a98a0685','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Paramorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e4f0eb7-cbec-466d-8184-693abea716bf','','','99c8b3b0-fa3d-5b93-8d32-5025b53f7dda','Tillandsia guatemalensis L.B.Sm.','L.B.Sm.',0,0,'2547af02-012c-592c-bd3c-4927441417da','Tillandsia guatemalensis','2547af02-012c-592c-bd3c-4927441417da','Tillandsia guatemalensis','f6975672-70f9-5bd9-b295-e568d11180bf','Tillandsia guatemalens','4e4f0eb7-cbec-466d-8184-693abea716bf','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Tillandsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e4d6475-818c-4ca7-9f1a-7b3d82474eca','','','b7471d89-3cd4-5fe8-8151-675ccbcbbf19','Heteroscyphus tridentatus (Sande Lac.) Grolle','(Sande Lac.) Grolle',0,0,'fee72725-fa0d-5a7d-b927-5acb9a47db93','Heteroscyphus tridentatus','fee72725-fa0d-5a7d-b927-5acb9a47db93','Heteroscyphus tridentatus','d4828034-967b-5e16-84ad-1d894b0fbe9d','Heteroscyphus tridentat','8bcbccc9-50b3-4a5a-99d0-f70972887396','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e4fb751-d316-439d-ad9d-bc6e0befa68a','','','34171d8f-f1eb-5585-8530-8de24c102ef3','Agaricus pumilus sensu Colenso','',0,0,'8aa4e03f-34c6-5d8e-9b4a-3271ce69d9cf','Agaricus pumilus','8aa4e03f-34c6-5d8e-9b4a-3271ce69d9cf','Agaricus pumilus','50e6ed2e-c95f-5044-a7c8-299f5eee5f38','Agaricus pumil','b52618d0-86c5-4a10-9c22-538eb302d586','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4d37529d-0798-454c-8878-688f351057f8','','','0f00a973-8a77-5067-9f93-aad50d459969','Atheta amicula (Stephens, 1832)','(Stephens, 1832)',1832,0,'a6cf5800-7af7-5e50-8b1e-0e35f49e2c82','Atheta amicula','a6cf5800-7af7-5e50-8b1e-0e35f49e2c82','Atheta amicula','36a26c4f-deb5-56f4-8b59-42ba2d65947c','Atheta amicul','4d37529d-0798-454c-8878-688f351057f8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Atheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d37b807-e1a3-4332-8fe0-c7b405d3b77a','','','3184817e-c1cf-5b23-863e-2a3ed4237f31','Dissoconium commune Crous & Mansilla','Crous & Mansilla',0,0,'55dcd55b-0585-5ec4-b896-109230451c26','Dissoconium commune','55dcd55b-0585-5ec4-b896-109230451c26','Dissoconium commune','04d2e11e-d68d-59bb-9f64-4e0f37989046','Dissoconium commun','7294eed0-3e59-478d-8740-1aed0b4fe58c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Dissoconiaceae|Dissoconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d4093ea-41f3-480d-a802-0859a801f025','','','139fe807-aa0a-5e4a-b8ff-545bbe134a07','Lignosus Lloyd ex Torrend','Lloyd ex Torrend',0,0,'6817f86f-fb8b-5e0c-86fb-d7095f6222b2','Lignosus','6817f86f-fb8b-5e0c-86fb-d7095f6222b2','Lignosus','6817f86f-fb8b-5e0c-86fb-d7095f6222b2','Lignosus','4d4093ea-41f3-480d-a802-0859a801f025','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lignosus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('4d3f1762-a2ab-4ffe-804c-57afd0a510a4','','','e72fc03c-71e2-55e5-96f9-c0980d5c8f19','Stanjemonium W. Gams, O''Donnell, Schroers & M. Chr.','W. Gams, O''Donnell, Schroers & M. Chr.',0,0,'003c5669-8cea-5bb0-b045-321e76bbc886','Stanjemonium','003c5669-8cea-5bb0-b045-321e76bbc886','Stanjemonium','003c5669-8cea-5bb0-b045-321e76bbc886','Stanjemonium','4d3f1762-a2ab-4ffe-804c-57afd0a510a4','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Stanjemonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d437d92-839a-4a49-9e90-46741c6a6492','','','32d0ad88-8cf8-51b3-b76a-0bdb590d71e6','Biatorella De Not.','De',0,0,'a81cb917-eea9-5b6e-bd64-6fa7335c9b46','Biatorella','a81cb917-eea9-5b6e-bd64-6fa7335c9b46','Biatorella','a81cb917-eea9-5b6e-bd64-6fa7335c9b46','Biatorella','4d437d92-839a-4a49-9e90-46741c6a6492','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Biatorellaceae|Biatorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('4d41fb2b-6e93-403e-96b3-28b37635e3dd','','','08695d7d-e39c-5280-b2ba-b7bd5bbde707','Hippomedon kergueleni (Miers, 1875)','(Miers, 1875)',1875,0,'a46afa22-0f64-52f6-ad25-086df5f336b3','Hippomedon kergueleni','a46afa22-0f64-52f6-ad25-086df5f336b3','Hippomedon kergueleni','d96d7d5e-d1d4-5991-9f5e-74f4c89745b7','Hippomedon kerguelen','4d41fb2b-6e93-403e-96b3-28b37635e3dd','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Hippomedon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d4438b7-0f8a-417e-a2f0-db30b95b96ab','','','9fa6e103-daa8-55b4-a0a5-8ef2c71f2254','Neoaulaxinia zingiberadix Kelly, 2007','Kelly, 2007',2007,0,'baba1d92-6673-5101-873d-10a1a18158c9','Neoaulaxinia zingiberadix','baba1d92-6673-5101-873d-10a1a18158c9','Neoaulaxinia zingiberadix','baba1d92-6673-5101-873d-10a1a18158c9','Neoaulaxinia zingiberadix','4d4438b7-0f8a-417e-a2f0-db30b95b96ab','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Phymatellidae|Neoaulaxinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d47ed7b-5779-4208-bda3-c923ea5078f9','','','2cd37a55-d7db-5ec7-b46b-29b0de6c240d','Tinea aetherea Clarke, 1926','Clarke, 1926',1926,0,'696826ef-6ba5-5b69-931c-271d01e7c01b','Tinea aetherea','696826ef-6ba5-5b69-931c-271d01e7c01b','Tinea aetherea','76563356-fddd-5135-8e8d-cbf915ba5990','Tinea aethere','4d47ed7b-5779-4208-bda3-c923ea5078f9','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d414969-929e-452f-b99a-fe0d1433ac19','','','c3019f65-9132-5487-a9c0-a617c481c296','Loranthaceae','',0,0,'c3019f65-9132-5487-a9c0-a617c481c296','Loranthaceae','c3019f65-9132-5487-a9c0-a617c481c296','Loranthaceae','c3019f65-9132-5487-a9c0-a617c481c296','Loranthaceae','4d414969-929e-452f-b99a-fe0d1433ac19','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d4433e7-83e3-4a78-96a7-ea67e9024eaa','','','bf1a745e-b0b1-592b-a942-5d1df59000ad','Ulota membranata Malta','Malta',0,0,'4a32ab10-5b72-5bad-8c25-b88ac96c5f1a','Ulota membranata','4a32ab10-5b72-5bad-8c25-b88ac96c5f1a','Ulota membranata','af83e761-0b13-537d-afd7-fb51b3956dca','Ulota membranat','4d4433e7-83e3-4a78-96a7-ea67e9024eaa','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Ulota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d4ac06e-7f65-4fc9-beed-02ae12409f62','','','efc3fd3f-eca5-5037-ad53-b2fa08f2f055','Cerabilia Laporte de Castelnau, 1867','Laporte de Castelnau, 1867',1867,0,'804e9bca-2837-5d2d-9b70-f496c038944a','Cerabilia','804e9bca-2837-5d2d-9b70-f496c038944a','Cerabilia','804e9bca-2837-5d2d-9b70-f496c038944a','Cerabilia','4d4ac06e-7f65-4fc9-beed-02ae12409f62','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cerabilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d4d9eac-0b28-44b2-8b28-3e81dd228a4c','','','d7441973-ba7e-51d2-9988-2a9c18eaa3ef','Shivasia Vanky, M. Lutz & Piatek','Vanky, M. Lutz & Piatek',0,0,'1b371397-c226-58d5-8ac3-4193b125acfd','Shivasia','1b371397-c226-58d5-8ac3-4193b125acfd','Shivasia','1b371397-c226-58d5-8ac3-4193b125acfd','Shivasia','4d4d9eac-0b28-44b2-8b28-3e81dd228a4c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Shivasia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d4a6fba-e19c-4be9-9649-4668b78337c9','','','f386cbea-dcec-5f6e-bea8-8fdc143e90a1','Cortinarius sciurellus Soop','Soop',0,0,'a7fd3189-ced7-5a01-abb7-13ed1e1f5844','Cortinarius sciurellus','a7fd3189-ced7-5a01-abb7-13ed1e1f5844','Cortinarius sciurellus','78a0d2f3-6e0a-5a2a-b3ff-c469a1776572','Cortinarius sciurell','4d4a6fba-e19c-4be9-9649-4668b78337c9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d4d8116-0ceb-41b5-ad3b-955c7fc9cc98','','','30f7ad8b-14f8-5a0b-99c5-57d44ffcb010','Hebe hulkeana (F.Muell.) Andersen','(F.Muell.) Andersen',0,0,'474f5c0f-8d8e-558e-bb08-4a86154a435c','Hebe hulkeana','474f5c0f-8d8e-558e-bb08-4a86154a435c','Hebe hulkeana','d440ad20-d14c-5ef8-91f5-28d0b78bd51f','Hebe hulkean','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d4e22d5-d23a-4aa7-b14b-cf2fad649769','','','faa32868-e858-53b0-a0a4-0aa633c1952e','Poa polyphylla Hack.','Hack.',0,0,'b909d33b-62df-5fe2-a2d0-5639b164060c','Poa polyphylla','b909d33b-62df-5fe2-a2d0-5639b164060c','Poa polyphylla','a2924c8a-8f73-5748-9ce8-58da3ccbc727','Poa polyphyll','4d4e22d5-d23a-4aa7-b14b-cf2fad649769','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d4c9e4a-49b8-434d-8567-e4dac9dd200a','','','66b2696c-3169-5c95-b084-74d2d57b9e31','Nectria haematococca Berk. & Broome','Berk. & Broome',0,0,'0076f67b-8881-53d7-a326-840997eb6686','Nectria haematococca','0076f67b-8881-53d7-a326-840997eb6686','Nectria haematococca','de01b18c-3980-5408-8d37-23cf64df03d4','Nectria haematococc','312ec9c3-0335-43b9-819d-e1c369ad8402','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d50592d-1565-4a75-9997-07d8bf5cb1eb','','','6154f9e6-7b0b-52a5-9fea-8eb40f925f97','Meliola diospyri Syd. & P. Syd.','Syd. & P. Syd.',0,0,'25dd3c59-641e-5faa-8f10-5e0e06a4e676','Meliola diospyri','25dd3c59-641e-5faa-8f10-5e0e06a4e676','Meliola diospyri','2f121b27-9931-5d04-9892-f7493d8d8a5f','Meliola diospyr','4d50592d-1565-4a75-9997-07d8bf5cb1eb','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d51be91-08e5-4128-953c-493ca405548f','','','1c4d1c8d-538a-522d-9de4-96d7c127cd8a','Scopula rubraria (Doubleday, 1843)','(Doubleday, 1843)',1843,0,'4f04176a-a7e6-5038-a5a4-40a70b160c3d','Scopula rubraria','4f04176a-a7e6-5038-a5a4-40a70b160c3d','Scopula rubraria','2f577f34-8dbc-5ec5-9376-1aec1a4c464a','Scopula rubrar','4d51be91-08e5-4128-953c-493ca405548f','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Scopula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d514df0-2904-44ab-a339-bed730e86482','','','62f439d4-054e-587e-a8a7-927af380cbb1','Atopograptus woodwardi Harris, 1926','Harris, 1926',1926,0,'b6178106-8f2b-5ca7-824e-5c0234ab1167','Atopograptus woodwardi','b6178106-8f2b-5ca7-824e-5c0234ab1167','Atopograptus woodwardi','380b9109-9ff8-5444-a0e4-ea0c6f056a4b','Atopograptus woodward','4d514df0-2904-44ab-a339-bed730e86482','Animalia|Hemichordata|Graptolithina|Graptoloidea||Atopograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d56b326-4a74-4c6c-ae4b-58300e96224e','','','12131c0b-c4a2-5977-93dc-448efb3348aa','Cosmarium subspeciosum Nordst.','Nordst.',0,0,'86c46d25-df16-5716-80fa-296b9a640baf','Cosmarium subspeciosum','86c46d25-df16-5716-80fa-296b9a640baf','Cosmarium subspeciosum','e97d1d30-4e8f-5b11-815d-2585a7fe79d0','Cosmarium subspecios','4d56b326-4a74-4c6c-ae4b-58300e96224e','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d5b47dd-a4d2-4498-bc08-6c09222ebb85','','','e188914d-7807-5704-be68-be8dce617c52','Actinotaenium cucurbita (Bréb.) Teiling','(Bréb.) Teiling',0,0,'28902fa6-25e3-5d76-a070-2829084b12d5','Actinotaenium cucurbita','28902fa6-25e3-5d76-a070-2829084b12d5','Actinotaenium cucurbita','1f0864f9-64ea-50f9-8dd7-ba22c895edbf','Actinotaenium cucurbit','4d5b47dd-a4d2-4498-bc08-6c09222ebb85','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Actinotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d5d2315-377c-405f-b733-c4921c196481','','','7d675221-cbaf-55c7-a0dd-0009b98783d8','Pterodroma macroptera gouldi Hutton, 1869 Hutton 1869, 1869','Hutton, 1869',1869,0,'450cf12d-fc79-502c-828c-f94839d7a5ab','Pterodroma macroptera gouldi','450cf12d-fc79-502c-828c-f94839d7a5ab','Pterodroma macroptera gouldi','0b13c218-d375-5e2b-8d30-8bffc40654e5','Pterodroma macropter gould','4d5d2315-377c-405f-b733-c4921c196481','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('4d643100-fa6c-4e16-a31c-236c3406badb','','','31f3fe6a-a74f-57e5-b90e-29de3da27d77','Lecidea badiella sensu Nyl.','',0,0,'21a71ee0-1da6-56b2-889c-49c104f0cdc5','Lecidea badiella','21a71ee0-1da6-56b2-889c-49c104f0cdc5','Lecidea badiella','a0f8a836-9cd5-5f72-b3c4-51325fa42cea','Lecidea badiell','8306c065-638a-4382-8070-d67c3b5fff84','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4d627d37-c78b-4ea4-9317-a03e0ddf3665','','','2d5e9d6e-3be8-5256-9916-278a06d0967f','Maoritrechus rangitotoensis Brookes, 1932','Brookes, 1932',1932,0,'e2e4ef8b-875c-5895-94c0-8ecda38fc8c2','Maoritrechus rangitotoensis','e2e4ef8b-875c-5895-94c0-8ecda38fc8c2','Maoritrechus rangitotoensis','61231530-cd7b-5dd5-89af-8fd3805acfa8','Maoritrechus rangitotoens','4d627d37-c78b-4ea4-9317-a03e0ddf3665','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Maoritrechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d5f1531-a97e-4fe7-93bb-a203c3ac3b20','','','1e9d547e-e992-5d33-b247-89b3fa8f8470','Protodriloides','',0,0,'1e9d547e-e992-5d33-b247-89b3fa8f8470','Protodriloides','1e9d547e-e992-5d33-b247-89b3fa8f8470','Protodriloides','1e9d547e-e992-5d33-b247-89b3fa8f8470','Protodriloides','4d5f1531-a97e-4fe7-93bb-a203c3ac3b20','Animalia|Annelida|Polychaeta|Canalipalpata|Protodriloididae|Protodriloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d635678-4644-4c57-a733-b20c69a3acf6','','','3a0d56e7-5dc5-5c20-8d8e-d7f7fd6b8dc6','Alternaria longipes (Ellis & Everh.) E.W. Mason','(Ellis & Everh.) E.W. Mason',0,0,'a771ab59-444e-547d-9ae4-20b42cbc9b74','Alternaria longipes','a771ab59-444e-547d-9ae4-20b42cbc9b74','Alternaria longipes','0f3451ed-bc4f-51ce-80fa-e2fe6350c920','Alternaria longip','4d635678-4644-4c57-a733-b20c69a3acf6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d67564a-8170-4204-8d3d-46fe2bed0c4b','','','91f637f4-9152-57c7-ba33-dfebf202d0c0','Amphilochus','',0,0,'91f637f4-9152-57c7-ba33-dfebf202d0c0','Amphilochus','91f637f4-9152-57c7-ba33-dfebf202d0c0','Amphilochus','91f637f4-9152-57c7-ba33-dfebf202d0c0','Amphilochus','4d67564a-8170-4204-8d3d-46fe2bed0c4b','Animalia|Arthropoda|Malacostraca|Amphipoda|Amphilochidae|Amphilochus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d67226d-8a3c-455d-9df2-6243ee955859','','','6e5bb0a6-6134-5074-a709-ee4373d2f688','Kochmania Piątek','Piątek',0,0,'099a21f4-75cf-5d84-b690-09a6b0b80613','Kochmania','099a21f4-75cf-5d84-b690-09a6b0b80613','Kochmania','099a21f4-75cf-5d84-b690-09a6b0b80613','Kochmania','742b4475-dfb7-4a51-856b-a2b38569b848','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Kochmania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d6c0789-25f4-4072-bc55-2d8883925d7e','','','d38e7fd9-733b-5a74-b9fe-21e5163142c6','Lejeunea rhigophila M.A.M.Renner','M.A.M.Renner',0,0,'dfec92f7-196a-5333-9188-0aad717351de','Lejeunea rhigophila','dfec92f7-196a-5333-9188-0aad717351de','Lejeunea rhigophila','ed0ba1e9-d6b2-5e27-ae62-517046e1d046','Lejeunea rhigophil','4d6c0789-25f4-4072-bc55-2d8883925d7e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d676e0a-45d1-47d1-8dfc-c9f83bbc047a','','','a2ba747c-841c-56c5-bb91-3db2029f15a1','Sphaeria punctata (L.) Sowerby','(L.) Sowerby',0,0,'63439890-892f-5cd9-8e62-3d0830fe5c3a','Sphaeria punctata','63439890-892f-5cd9-8e62-3d0830fe5c3a','Sphaeria punctata','72ed9944-2c0a-59bf-9a0e-0a47682286ce','Sphaeria punctat','7e091086-9660-4ded-987c-51f924fa3e86','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d77f4de-8753-430b-92e1-3f7524e2ffbe','','','2e65fcef-3542-5d98-b3a2-16eb9c95564d','Azorella polaris (Hombr. & Jacquinot ex Hook.f.) G.M.Plunkett & A.N.Nicolas','(Hombr. & Jacquinot ex Hook.f.) G.M.Plunkett & A.N.Nicolas',0,0,'3eaf1bbf-d715-52e6-b023-7af6566c2e0c','Azorella polaris','3eaf1bbf-d715-52e6-b023-7af6566c2e0c','Azorella polaris','333ff939-01d7-56f3-84d8-96403e10e778','Azorella polar','4d77f4de-8753-430b-92e1-3f7524e2ffbe','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4d7623b0-4d28-49be-9985-8a1d6e05b192','','','acf08732-97d6-59e6-b4ee-32caabb88c67','Cercospora trichophila F. Stevens','F. Stevens',0,0,'b505b582-deb1-51c7-89dd-cdcec3f0d89e','Cercospora trichophila','b505b582-deb1-51c7-89dd-cdcec3f0d89e','Cercospora trichophila','a0ae5a3c-dddd-5365-857e-c7b4ab20feac','Cercospora trichophil','871d9eca-6be9-4512-9513-f4f985c3bea7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ee1c314-2853-475a-9a47-246ec5c1e677','','','b2666bfe-87de-5ccb-a1b8-8b7282e37f82','Vaccinium serpens Wight','Wight',0,0,'7ef71b31-eac0-5bfe-bbbf-26d81f038088','Vaccinium serpens','7ef71b31-eac0-5bfe-bbbf-26d81f038088','Vaccinium serpens','7ef71b31-eac0-5bfe-bbbf-26d81f038088','Vaccinium serpens','b3e658b9-9551-4c25-b335-2adee54c5d4f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Vaccinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d72a65f-9aa9-4249-ba6e-c378a2c69a94','','','5200072a-627f-5bee-b5a3-75ec0d4e6bf0','Hyphoderma definitum (H.S. Jacks.) Donk','(H.S. Jacks.) Donk',0,0,'dbafefc4-d6a7-56d5-9026-a1815d70fb12','Hyphoderma definitum','dbafefc4-d6a7-56d5-9026-a1815d70fb12','Hyphoderma definitum','db8905a3-655b-5f4c-a358-7b64e981b08c','Hyphoderma definit','4d72a65f-9aa9-4249-ba6e-c378a2c69a94','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hyphodermataceae|Hyphoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ee2e247-968a-4961-9695-7c7f0b6c541e','','','6d018e9a-3bed-5c0c-b6ff-a82f99dbab1f','Cercospora species I','',0,0,'84fe1b24-b7ef-5cf3-9035-28de1c9ecfd2','Cercospora','84fe1b24-b7ef-5cf3-9035-28de1c9ecfd2','Cercospora','84fe1b24-b7ef-5cf3-9035-28de1c9ecfd2','Cercospora','4ee2e247-968a-4961-9695-7c7f0b6c541e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4d7a90fb-98cf-4514-a920-dce7a747dcc8','','','bd01fdf1-9a56-5c62-8cb0-8094c81af7fa','Mycosphaerella septorispora (Sacc.) Petr.','(Sacc.) Petr.',0,0,'c9128511-7d0e-5dcc-b07e-92f034607632','Mycosphaerella septorispora','c9128511-7d0e-5dcc-b07e-92f034607632','Mycosphaerella septorispora','433cd5d5-b6ff-5f80-9141-9212b0a4ea16','Mycosphaerella septorispor','4d7a90fb-98cf-4514-a920-dce7a747dcc8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ee67f3f-d1db-4961-a5e5-3d16eb98ff6b','','','a3d27255-830f-5cd6-8f0b-19633347ec75','Oidium abelmoschi Thüm.','Thüm.',0,0,'59974c2c-c4af-5f83-ac1b-e247e8cc5fa0','Oidium abelmoschi','59974c2c-c4af-5f83-ac1b-e247e8cc5fa0','Oidium abelmoschi','c0cfedb8-6d52-545a-8a9c-7f94cdfdb421','Oidium abelmosch','dad2dba9-f628-4681-9cb6-71bba194ed53','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4eec01ba-447c-46b9-a093-c5df11f446e9','','','3dcdc64b-d300-5a9e-a0d0-751f21619d2d','Celtis australis L.','L.',0,0,'5f513f1d-402e-50ec-b2de-dc84d317747d','Celtis australis','5f513f1d-402e-50ec-b2de-dc84d317747d','Celtis australis','40e28658-2776-57e5-8a43-a15b90349a0a','Celtis austral','4eec01ba-447c-46b9-a093-c5df11f446e9','Plantae|Tracheophyta|Magnoliopsida|Rosales|Cannabaceae|Celtis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ee49fb0-5649-4e9d-8b68-d9d020be1119','','','b730c226-cda2-5eaf-8af1-ed28a597d564','Bathymophila valentia B.A. Marshall, 1999','B.A. Marshall, 1999',1999,0,'dba5649b-0ad0-5831-b312-70066aa5e4fb','Bathymophila valentia','dba5649b-0ad0-5831-b312-70066aa5e4fb','Bathymophila valentia','acc39ae8-0f22-593a-b0a5-7f54e8aafb59','Bathymophila ualent','4ee49fb0-5649-4e9d-8b68-d9d020be1119','Animalia|Mollusca|Gastropoda|Vetigastropoda|Solariellidae|Bathymophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ef3b002-4132-4b79-a0e1-45912aabdf9d','','','4d63ec09-550a-5d24-a320-0c6439a66e94','Betula alnus L.','L.',0,0,'cc407c15-8f71-53a1-a042-b9c7add3c968','Betula alnus','cc407c15-8f71-53a1-a042-b9c7add3c968','Betula alnus','44ce72df-8a3f-5313-9dda-6edf59663321','Betula aln','aa5c5c75-119a-47e7-b690-068ef5c64630','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ef15829-dfe8-457e-a0cc-3e085fab7b10','','','f2953098-464a-513c-9724-820481698df1','Habrotrocha pusilla textris bicornis Haigh, 1966','Haigh, 1966',1966,0,'548961e6-6935-5521-b5d6-036c7fe10471','Habrotrocha pusilla textris bicornis','548961e6-6935-5521-b5d6-036c7fe10471','Habrotrocha pusilla textris bicornis','a733a5bf-17e3-54ac-b660-f7ec40dcfe68','Habrotrocha pusill textr bicorn','4ef15829-dfe8-457e-a0cc-3e085fab7b10','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('4eeec144-642f-43b5-9348-9c52bd4956c9','','','e0daf29b-aecc-5349-8405-5ef3d137d5fe','Peripatoides sympatrica Trewick, 1998','Trewick, 1998',1998,0,'eda704d3-60f0-56dc-9e14-e80a7ef4098e','Peripatoides sympatrica','eda704d3-60f0-56dc-9e14-e80a7ef4098e','Peripatoides sympatrica','0c3a4b8a-641b-5f00-8917-674c89d50a58','Peripatoides sympatric','4eeec144-642f-43b5-9348-9c52bd4956c9','Animalia|Onychophora|||Peripatopsidae|Peripatoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ef25455-85a4-4769-86f7-aaf2830d287e','','','0add7986-66af-5edd-8fad-cf1c52426133','Aristaeomorpha foliacea (Risso, 1826)','(Risso, 1826)',1826,0,'2f350b97-5c80-5f74-a23c-e85722066ff9','Aristaeomorpha foliacea','2f350b97-5c80-5f74-a23c-e85722066ff9','Aristaeomorpha foliacea','2fdd8239-d373-54bc-8ee9-53bd07ac4739','Aristaeomorpha foliace','4ef25455-85a4-4769-86f7-aaf2830d287e','Animalia|Arthropoda|Malacostraca|Decapoda|Aristeidae|Aristaeomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ef8890f-da4b-46f4-a30e-1b20f278f9d5','','','12ab05f8-5b81-53b4-92d0-1c5a0044469c','Porribius','',0,0,'12ab05f8-5b81-53b4-92d0-1c5a0044469c','Porribius','12ab05f8-5b81-53b4-92d0-1c5a0044469c','Porribius','12ab05f8-5b81-53b4-92d0-1c5a0044469c','Porribius','4ef8890f-da4b-46f4-a30e-1b20f278f9d5','Animalia|Arthropoda|Insecta|Siphonaptera|Ischnopsyllidae|Porribius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ef4f215-381e-4f92-adfb-54ec308eaf68','','','d33c9827-2e2b-542d-b3e8-55d73a0c3a8f','Cornus florida L.','L.',0,0,'2f94c4bc-deec-5aa4-9999-963531965fad','Cornus florida','2f94c4bc-deec-5aa4-9999-963531965fad','Cornus florida','72a0d3d7-a8e0-5150-a78e-4dd864da417b','Cornus florid','4ef4f215-381e-4f92-adfb-54ec308eaf68','Plantae|Tracheophyta|Magnoliopsida|Cornales|Cornaceae|Cornus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ef61d7c-f615-4b44-b8d5-6b9a88ec0990','','','43b08de3-83e3-5faa-8e1e-3a7c0059d14e','Entyloma hieracii Syd. & P. Syd.','Syd. & P. Syd.',0,0,'b30b2a6e-8db4-58bd-a823-582ccee10d7a','Entyloma hieracii','b30b2a6e-8db4-58bd-a823-582ccee10d7a','Entyloma hieracii','62e416b0-2cd7-587b-9da8-48ebbf4f6536','Entyloma hierac','4ef61d7c-f615-4b44-b8d5-6b9a88ec0990','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ef5a647-be55-47e1-aeb2-f2520f660b3e','','','09f8f686-6797-5ed2-bfa0-7dea0d8962d0','Borniola taieriensis (Powell, 1939)','(Powell, 1939)',1939,0,'6911cca0-74f9-5410-ad87-720faa32892c','Borniola taieriensis','6911cca0-74f9-5410-ad87-720faa32892c','Borniola taieriensis','7974de9d-9a28-5519-bfc9-c32a494b01ca','Borniola taieriens','4ef5a647-be55-47e1-aeb2-f2520f660b3e','Animalia|Mollusca|Bivalvia|Veneroida|Lasaeidae|Borniola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f00672f-39f9-40bc-a0c2-4b2f65e25cc8','','','d3ff7e22-f73f-50fd-8008-acc52af5e371','Jungermannia pusilla L.','L.',0,0,'bbf5317b-42a7-5827-b89c-b396d5ab1ae9','Jungermannia pusilla','bbf5317b-42a7-5827-b89c-b396d5ab1ae9','Jungermannia pusilla','db10bdf7-ee4e-5725-95d4-24f1989010ef','Jungermannia pusill','45855cd3-8693-4aa4-aaef-249e622721d4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f0272af-0554-46d7-9ba1-a5dd2d984e8e','','','5e2ee96b-2622-56af-b49d-f5a07e5507b8','Hypogymnia billardierei (Mont.) Filson','(Mont.) Filson',0,0,'9bc05a29-cc06-5a03-bf44-d8bce11b0b35','Hypogymnia billardierei','9bc05a29-cc06-5a03-bf44-d8bce11b0b35','Hypogymnia billardierei','ce842ee4-50fd-5845-995a-f006fc86312a','Hypogymnia billardiere','4f0272af-0554-46d7-9ba1-a5dd2d984e8e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypogymnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f024ac7-ab78-40a8-9166-cdf7b9bf8867','','','f472248c-5655-5029-977d-e436f12cafd7','Seila bulbosa Suter, 1908','Suter, 1908',1908,0,'59af5798-edcf-556a-898f-2ec60b9ceef4','Seila bulbosa','59af5798-edcf-556a-898f-2ec60b9ceef4','Seila bulbosa','2b60c5cf-3048-5b42-85e6-7c150664207e','Seila bulbos','4f024ac7-ab78-40a8-9166-cdf7b9bf8867','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Seila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4efc1321-d91e-4794-aebf-a937731e6933','','','622b21e4-8e08-5d75-9801-32ea6bb17036','Schizaea dichotoma (L.) Sm.','(L.) Sm.',0,0,'1621c98e-3fb2-501e-8d4e-2d244d5fc53e','Schizaea dichotoma','1621c98e-3fb2-501e-8d4e-2d244d5fc53e','Schizaea dichotoma','dd5c380c-b02d-5c70-9623-abef8860550d','Schizaea dichotom','4efc1321-d91e-4794-aebf-a937731e6933','Plantae|Tracheophyta|Polypodiopsida|Schizaeales|Schizaeaceae|Schizaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f060c6f-1b18-45b6-9ff8-528736c5aaac','','','8df63aea-22f3-55d1-8085-f34e2ab9ee05','Alisma L.','L.',0,0,'857db132-5216-5fff-a074-001b94423cf2','Alisma','857db132-5216-5fff-a074-001b94423cf2','Alisma','857db132-5216-5fff-a074-001b94423cf2','Alisma','4f060c6f-1b18-45b6-9ff8-528736c5aaac','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Alismataceae|Alisma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f050e22-6673-47a6-8124-3bc2a98822da','','','058b628e-c46c-576f-9ee1-d61f11bcb0bf','Cortinarius largofulgens (E. Horak) G. Garnier','(E. Horak) G. Garnier',0,0,'91c7fb4c-d9c3-5fe7-b475-e811f1b255e7','Cortinarius largofulgens','91c7fb4c-d9c3-5fe7-b475-e811f1b255e7','Cortinarius largofulgens','91c7fb4c-d9c3-5fe7-b475-e811f1b255e7','Cortinarius largofulgens','4f050e22-6673-47a6-8124-3bc2a98822da','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f069c13-6e74-4d5a-bdd4-be1ec1e2b75a','','','844f9088-1333-589f-be2b-283c791d1a1e','Ectropothecium molle Dixon','Dixon',0,0,'fb870e7e-d4f1-5f0e-86c2-758d780bc387','Ectropothecium molle','fb870e7e-d4f1-5f0e-86c2-758d780bc387','Ectropothecium molle','b3e0c0f1-245b-51a0-8be3-78154e62e095','Ectropothecium moll','4f069c13-6e74-4d5a-bdd4-be1ec1e2b75a','Plantae||Bryopsida|Hypnales|Hypnaceae|Ectropothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f0ccb88-da92-46e6-babb-158a283c7a02','','','6f83bf9a-ab7c-5947-95b1-2e8ac028edd9','Amphidinium sphenoides Wulf','Wulf',0,0,'6dcbeaf3-f8a3-5f89-963c-4dbd8eb8f97f','Amphidinium sphenoides','6dcbeaf3-f8a3-5f89-963c-4dbd8eb8f97f','Amphidinium sphenoides','45c0f5c6-c330-551c-980d-388cdf6e6286','Amphidinium sphenoid','4f0ccb88-da92-46e6-babb-158a283c7a02','Chromista|Myzozoa|Peridinea|Gymnodiniida|Gymnodiniidae|Amphidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f0bedcd-6264-4036-8e28-2e0786e70548','','','b30858c8-a8ee-5107-9e16-5ef6988edcbe','Glemparon Jaschhof, 2013','Jaschhof, 2013',2013,0,'16d4209a-0ca3-5105-a06d-223ab1fce000','Glemparon','16d4209a-0ca3-5105-a06d-223ab1fce000','Glemparon','16d4209a-0ca3-5105-a06d-223ab1fce000','Glemparon','4f0bedcd-6264-4036-8e28-2e0786e70548','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Glemparon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f0c2795-a138-4686-91f7-cbd92d569256','','','4b4b60dd-e759-5bdb-b912-1cf3067fdebb','Bovistella scabra Lloyd','Lloyd',0,0,'4a63d699-30a7-58d9-b522-38d600c11a34','Bovistella scabra','4a63d699-30a7-58d9-b522-38d600c11a34','Bovistella scabra','59eb9fac-f65d-5000-971e-5f7f92184699','Bovistella scabr','ae6d03b9-3711-45ec-b04f-1eff577573a6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovistella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f0ae255-5e76-4429-b8be-84fdba948330','','','a14fa823-5376-59e8-9b32-1205cca51c19','Eriochiton pseudohispidus Hodgson & Henderson, 1996','Hodgson & Henderson, 1996',1996,0,'0d5684f5-ae20-5dfe-b4cc-f388b75eceda','Eriochiton pseudohispidus','0d5684f5-ae20-5dfe-b4cc-f388b75eceda','Eriochiton pseudohispidus','9f378152-66c6-548e-ba2f-7d61c33231c8','Eriochiton pseudohispid','4f0ae255-5e76-4429-b8be-84fdba948330','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f0bd4c3-eacf-4985-883f-f462e44a4072','','','2cb71239-3e76-5a14-8eb0-1a48b5871999','Cyclopoida','',0,0,'2cb71239-3e76-5a14-8eb0-1a48b5871999','Cyclopoida','2cb71239-3e76-5a14-8eb0-1a48b5871999','Cyclopoida','2cb71239-3e76-5a14-8eb0-1a48b5871999','Cyclopoida','4f0bd4c3-eacf-4985-883f-f462e44a4072','Animalia|Arthropoda|Maxilopoda|Cyclopoida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f0da304-c675-4475-b41b-52351cc3f973','','','8e6a664e-5655-5ea3-8a80-38321fe9e2fc','Jussiaea L.','L.',0,0,'d35db30f-ec6e-5d03-b8a0-6b5e76ff365d','Jussiaea','d35db30f-ec6e-5d03-b8a0-6b5e76ff365d','Jussiaea','d35db30f-ec6e-5d03-b8a0-6b5e76ff365d','Jussiaea','4f0da304-c675-4475-b41b-52351cc3f973','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Jussiaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f0d4cad-ff18-4186-9ead-5aa5bacdde40','','','ee1b49a1-247a-5219-a94f-efc01f8f3578','Metagerra obscura White, 1878','White, 1878',1878,0,'4b3e2fa5-8e8a-50cb-998e-c7acb8a9e22b','Metagerra obscura','4b3e2fa5-8e8a-50cb-998e-c7acb8a9e22b','Metagerra obscura','eb648ba5-ac6d-5b50-9fcb-a1c4fe74e260','Metagerra obscur','4f0d4cad-ff18-4186-9ead-5aa5bacdde40','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Metagerra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f111a72-cabd-444b-8de2-c6a50efd1f09','','','9abe4f03-f1f8-5042-b208-8c6c9792bb0c','Syncalus munroi Broun, 1893','Broun, 1893',1893,0,'679e5085-bd83-543e-b88a-f05378334b27','Syncalus munroi','679e5085-bd83-543e-b88a-f05378334b27','Syncalus munroi','2b32db0b-48a0-5f88-bec7-be77d8f7eebd','Syncalus munro','4f111a72-cabd-444b-8de2-c6a50efd1f09','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Syncalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f1158fc-fb68-465f-81b3-f82eb4f2dfed','','','896674cc-7a64-5a33-9b7a-a707e20b5462','Benthogone','',0,0,'896674cc-7a64-5a33-9b7a-a707e20b5462','Benthogone','896674cc-7a64-5a33-9b7a-a707e20b5462','Benthogone','896674cc-7a64-5a33-9b7a-a707e20b5462','Benthogone','4f1158fc-fb68-465f-81b3-f82eb4f2dfed','Animalia|Echinodermata|Holothuroidea|Elasipodida|Laetmogonidae|Benthogone','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f1641e6-c42c-42a6-9ffb-0ad0767e7f6a','','','865ffe94-2a5b-566f-ac09-f2db5af3f889','Halomonas Vreeland et al., 1980','Vreeland et al., 1980',1980,0,'c9dc2a98-3a5a-5873-a7cf-2cf21d839fc7','Halomonas','c9dc2a98-3a5a-5873-a7cf-2cf21d839fc7','Halomonas','c9dc2a98-3a5a-5873-a7cf-2cf21d839fc7','Halomonas','4f1641e6-c42c-42a6-9ffb-0ad0767e7f6a','Bacteria|Pseudomonadota|Gammaproteobacteria|Oceanospirillales|Halomonadaceae|Halomonas','','kingdom|phylum|class|order|family|genus','genus','0','1','0','',1);
INSERT INTO core VALUES('4f1a734e-4cd4-43f8-97f7-d725d215863a','','','b2fbf72c-c80f-516b-80a0-13c0c4bd1d9f','Pseudafroneta perplexa Blest, 1979','Blest, 1979',1979,0,'6184a1d0-41b9-540c-8cb4-dc93a54583b6','Pseudafroneta perplexa','6184a1d0-41b9-540c-8cb4-dc93a54583b6','Pseudafroneta perplexa','f5b15a15-e3da-5e7b-bfb3-3963f5426d64','Pseudafroneta perplex','4f1a734e-4cd4-43f8-97f7-d725d215863a','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Pseudafroneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f1f1574-fa73-479c-8a84-71928315f3a0','','','20854778-a61b-562f-bea5-f920a3e8e1c4','Neosiphonia harveyi (J.W.Bailey) M.-S.Kim, H.-G.Choi, Guiry & G.W.Saunders','(J.W.Bailey) M.-S.Kim, H.-G.Choi, Guiry & G.W.Saunders',0,0,'5eb2eaf7-06fc-5ce7-9c36-648a3440fbdd','Neosiphonia harveyi','5eb2eaf7-06fc-5ce7-9c36-648a3440fbdd','Neosiphonia harveyi','4bf12bc8-7756-58a3-850d-31e25d732c7e','Neosiphonia haruey','4f1f1574-fa73-479c-8a84-71928315f3a0','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Neosiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f2225d6-5f53-4431-88f4-d77eea0c9cfd','','','28efb378-98c1-5e53-9487-1b6b4ff93d68','Diaperoecia purpurascens (Hutton, 1877)','(Hutton, 1877)',1877,0,'464b0d54-bf31-5d13-a627-d4ef71c64b2d','Diaperoecia purpurascens','464b0d54-bf31-5d13-a627-d4ef71c64b2d','Diaperoecia purpurascens','464b0d54-bf31-5d13-a627-d4ef71c64b2d','Diaperoecia purpurascens','4f2225d6-5f53-4431-88f4-d77eea0c9cfd','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Diaperoeciidae|Diaperoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e50c71c-c6b9-4e5d-b169-8129ea85116c','','','6c341a8d-162e-5173-9b5a-d6b55a9f1597','Abelia rupestris f. grandiflora André','André',0,0,'3188a14e-665d-57df-a75a-71c92d3c3592','Abelia rupestris grandiflora','aa436e24-1986-5e47-9421-e1611b958d9f','Abelia rupestris f. grandiflora','7f8e0885-4c26-51a2-ac18-fb13e77710da','Abelia rupestr grandiflor','509fc255-7aaf-4579-ae56-e8456ef2efd6','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Abelia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f253dc0-9fa2-43f9-8206-3c59b21d5327','','','fede209d-907f-51c7-8bca-b1840375dde9','Phellinus salicinus (Pers.) Quél.','(Pers.) Quél.',0,0,'7d75f3c3-143c-5018-b15e-c485320d3ba7','Phellinus salicinus','7d75f3c3-143c-5018-b15e-c485320d3ba7','Phellinus salicinus','292fc31c-02c9-52b0-b0f9-09b17d02221c','Phellinus salicin','0e4cbe2b-c5a2-4628-9798-891ab59e855c','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f25bd7d-c6e7-4db3-aac6-fec64577dabd','','','ad0f858c-09dd-52ee-b3df-17d158a3e2e4','Cuspidatula Steph.','Steph.',0,0,'525121be-729f-52f2-a3de-d18b46ca40d4','Cuspidatula','525121be-729f-52f2-a3de-d18b46ca40d4','Cuspidatula','525121be-729f-52f2-a3de-d18b46ca40d4','Cuspidatula','4f25bd7d-c6e7-4db3-aac6-fec64577dabd','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Adelanthaceae|Cuspidatula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e52ad03-c2e0-41e3-ad3e-c916f165bd83','','','be76680b-fc55-5e47-887c-f91fd8962016','Ablabus nodosus Broun, 1886','Broun, 1886',1886,0,'9b54d295-e32e-5233-be30-b514425ed3fd','Ablabus nodosus','9b54d295-e32e-5233-be30-b514425ed3fd','Ablabus nodosus','55405966-febf-5658-9a19-e7b7bca2072f','Ablabus nodos','4e52ad03-c2e0-41e3-ad3e-c916f165bd83','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e5a58ee-4c4b-4682-b654-8a87c73fc524','','','089371e7-0b0d-52b2-8684-374971cbbfb8','Atheta species','',0,0,'2c6193b7-2382-5513-9020-d170d5558b48','Atheta','2c6193b7-2382-5513-9020-d170d5558b48','Atheta','2c6193b7-2382-5513-9020-d170d5558b48','Atheta','4e5a58ee-4c4b-4682-b654-8a87c73fc524','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Atheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4e5abc82-0e99-47ad-a1d0-7881ad77aca3','','','82bec289-ffa9-5fba-864f-3fda1fc5a751','Gelidiaceae','',0,0,'82bec289-ffa9-5fba-864f-3fda1fc5a751','Gelidiaceae','82bec289-ffa9-5fba-864f-3fda1fc5a751','Gelidiaceae','82bec289-ffa9-5fba-864f-3fda1fc5a751','Gelidiaceae','4e5abc82-0e99-47ad-a1d0-7881ad77aca3','Plantae|Rhodophyta|Florideophyceae|Gelidiales|Gelidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e544287-6207-44ba-b16b-afdedc9bf444','','','d60b05c7-f00c-5367-a104-271e56c9ce75','Gonapodyaceae H.E. Petersen ex P.M. Kirk, P.F. Cannon & J.C. David','H.E. Petersen ex P.M. Kirk, P.F. Cannon & J.C. David',0,0,'1c6608d4-2abb-55ac-bb25-ac6afe80ca1d','Gonapodyaceae','1c6608d4-2abb-55ac-bb25-ac6afe80ca1d','Gonapodyaceae','1c6608d4-2abb-55ac-bb25-ac6afe80ca1d','Gonapodyaceae','4e544287-6207-44ba-b16b-afdedc9bf444','Fungi|Monoblepharomycota|Monoblepharidomycetes|Monoblepharidales|Gonapodyaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('4e5de7a7-e8ca-440d-9eac-0c6542e9c964','','','8ea731d5-453f-5684-b368-4429b0fb7b70','Puhuruhuru aotearoa Duncan, 1994','Duncan, 1994',1994,0,'b90234db-5c55-5045-aae6-231f0174b9e0','Puhuruhuru aotearoa','b90234db-5c55-5045-aae6-231f0174b9e0','Puhuruhuru aotearoa','8c73b4c2-2247-5c7f-882a-ab25e81eea8e','Puhuruhuru aotearo','4e5de7a7-e8ca-440d-9eac-0c6542e9c964','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Puhuruhuru','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e617f95-e2ee-43ba-a97a-8c52ab44f1ea','','','db81ad64-38ec-5958-bc42-ca4abd2596cc','Dematium pullulans de Bary','de Bary',0,0,'84b1fa27-3beb-5554-8be9-abd62c0928c0','Dematium pullulans','84b1fa27-3beb-5554-8be9-abd62c0928c0','Dematium pullulans','84b1fa27-3beb-5554-8be9-abd62c0928c0','Dematium pullulans','207ed1e4-0b44-4d7d-966a-c6222a86df29','Fungi|Ascomycota||||Dematium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e6109aa-361b-433e-ad7f-e8ab729b8e63','','','85b3d4fc-63fd-5a1d-a407-0cf0327ee835','Phaethon lepturus dorotheae Mathews, 1913 Mathews 1913, 1913','Mathews, 1913',1913,0,'32dc997f-0200-57ce-92e3-31c8046a328d','Phaethon lepturus dorotheae','32dc997f-0200-57ce-92e3-31c8046a328d','Phaethon lepturus dorotheae','7cc021cf-edbc-5b25-b61f-cf39ffed83fe','Phaethon leptur dorothe','4e6109aa-361b-433e-ad7f-e8ab729b8e63','Animalia|Chordata|Aves|Pelecaniformes|Phaethontidae|Phaethon','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('4e6686b1-e077-4c7a-ae9c-4ee6725fa0f7','','','1c861ea7-b347-5071-828d-8a6f905b4557','Pinus taiwanensis Hayata','Hayata',0,0,'8ffb4c74-2465-52fd-a068-e02bac049dea','Pinus taiwanensis','8ffb4c74-2465-52fd-a068-e02bac049dea','Pinus taiwanensis','566bbca2-6881-5795-a7a4-6050b6f9b46d','Pinus taiwanens','4e6686b1-e077-4c7a-ae9c-4ee6725fa0f7','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e61956c-62b5-4f79-ae87-9aa68e017f95','','','8f3d321e-b6f1-5893-98d2-ec056a37a616','Neoschrammeniella','',0,0,'8f3d321e-b6f1-5893-98d2-ec056a37a616','Neoschrammeniella','8f3d321e-b6f1-5893-98d2-ec056a37a616','Neoschrammeniella','8f3d321e-b6f1-5893-98d2-ec056a37a616','Neoschrammeniella','4e61956c-62b5-4f79-ae87-9aa68e017f95','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Corallistidae|Neoschrammeniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e66e1b7-fcf5-4cae-91a2-f67aa968b673','','','06478334-6807-5e75-a5b1-c327ca5a9b90','Sporormia intermedia Auersw.','Auersw.',0,0,'ecd367fd-0c24-510c-a3d0-703306f81b54','Sporormia intermedia','ecd367fd-0c24-510c-a3d0-703306f81b54','Sporormia intermedia','a0429c0b-8e4a-5a72-b1b2-c19211c39023','Sporormia intermed','c3ba025f-3c8c-488c-8b79-35b5922cad30','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Sporormia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e6b26bd-573f-46c0-b644-a957a427602b','','','8447f93c-9038-544f-a86f-2b8910219752','Cortinarius peraurilis Soop & Dima','Soop & Dima',0,0,'c3c0e9cb-1473-539d-9e42-39f914064dab','Cortinarius peraurilis','c3c0e9cb-1473-539d-9e42-39f914064dab','Cortinarius peraurilis','9ff0aff3-2f03-58dc-b0b9-1c751e4e989d','Cortinarius perauril','4e6b26bd-573f-46c0-b644-a957a427602b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e73704a-0ae8-4802-a065-0ba821e92a82','','','477e6490-0998-5068-8a4b-9fa72b266d80','Totobates ovalis Hammer, 1967','Hammer, 1967',1967,0,'c8f67f3d-9544-5f96-85b0-151538a592ec','Totobates ovalis','c8f67f3d-9544-5f96-85b0-151538a592ec','Totobates ovalis','b9568712-60f1-5d78-bdfc-c56696f05109','Totobates oual','4e73704a-0ae8-4802-a065-0ba821e92a82','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Haplozetidae|Totobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e7570f3-0664-4719-91b8-56ae8c09784e','','','222c50ed-bfdf-51d1-b07a-9934711b82af','Radialiplicataceae','',0,0,'222c50ed-bfdf-51d1-b07a-9934711b82af','Radialiplicataceae','222c50ed-bfdf-51d1-b07a-9934711b82af','Radialiplicataceae','222c50ed-bfdf-51d1-b07a-9934711b82af','Radialiplicataceae','4e7570f3-0664-4719-91b8-56ae8c09784e','Chromista|Ochrophyta|Bacillariophyceae|Paraliales|Radialiplicataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e71847d-228d-4bb1-a0de-aa7246bfe220','','','7364770d-9e35-5c9b-9f4a-0a217339b9a3','Bibionomorpha','',0,0,'7364770d-9e35-5c9b-9f4a-0a217339b9a3','Bibionomorpha','7364770d-9e35-5c9b-9f4a-0a217339b9a3','Bibionomorpha','7364770d-9e35-5c9b-9f4a-0a217339b9a3','Bibionomorpha','4e71847d-228d-4bb1-a0de-aa7246bfe220','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e754d8e-74ef-4b6a-b338-fbca3ffc2129','','','45e6c579-ab63-59aa-9076-f39b6eb95776','Dicranum leioneuron Kindb.','Kindb.',0,0,'a68807b1-6292-555f-a7d4-60a4e0e9976c','Dicranum leioneuron','a68807b1-6292-555f-a7d4-60a4e0e9976c','Dicranum leioneuron','a68807b1-6292-555f-a7d4-60a4e0e9976c','Dicranum leioneuron','4e754d8e-74ef-4b6a-b338-fbca3ffc2129','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e7efa4c-3224-45b1-bce3-25df75953e42','','','c8279c64-b4ed-58a2-a8ef-260875637ffe','Habranthus tubispathus (L''Hér.) Traub','(L''Hér.) Traub',0,0,'4295964a-b4c5-5f2a-a950-70e6c93189bd','Habranthus tubispathus','4295964a-b4c5-5f2a-a950-70e6c93189bd','Habranthus tubispathus','46bb3b4a-68d8-5e09-a58e-47bc7a454f6c','Habranthus tubispath','31cde953-7050-41d7-a138-e107269eaa78','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Habranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e7ca519-b9f8-41ef-8c53-91626efc205e','','','6dd2f6a4-89f9-58d0-acff-92825c4ae73c','Cercospora mississippiensis Tracy & Earle','Tracy & Earle',0,0,'def86acf-ae1f-5281-9209-1d4dab28ba09','Cercospora mississippiensis','def86acf-ae1f-5281-9209-1d4dab28ba09','Cercospora mississippiensis','146718d2-2b17-5a5f-a26e-c6386686b4b3','Cercospora mississippiens','395079da-4af1-4579-991b-b107466fd185','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e7b5d11-0ab4-4b8c-b28b-e2aadfa6fb8f','','','2a846a42-3829-5ee7-9be4-0f5c7c4c1666','Amanita porphyria Alb. & Schwein.','Alb. & Schwein.',0,0,'a2247c35-0533-564d-a414-a018959e2bb1','Amanita porphyria','a2247c35-0533-564d-a414-a018959e2bb1','Amanita porphyria','dfbfdfb3-7425-5028-9bb7-7341ad1c673e','Amanita porphyr','4e7b5d11-0ab4-4b8c-b28b-e2aadfa6fb8f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e7fd4ae-c19e-4224-a00d-97d1c5d8c0a2','','','c4ef3bd4-659b-52a4-a87b-66c52427100b','Carex appressa var. sectoides Kük.','Kük.',0,0,'8cf88edc-de55-5a1b-a01a-31b0efabb87a','Carex appressa sectoides','e2d78360-306f-53c8-b470-c5034c7c8e12','Carex appressa var. sectoides','cbd6875c-5e0c-5e26-8da2-6d8178f7848f','Carex appress sectoid','c4ec581d-ed96-44f9-baeb-3448f934a8ac','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e81284e-c5c0-4d42-bba4-ce45abc120db','','','5e19bb77-db05-5661-9a62-fecb3a8a0299','Mucor tenellus Y. Ling','Y. Ling',0,0,'b56e1972-c127-5b2d-9914-7bab99f84a24','Mucor tenellus','b56e1972-c127-5b2d-9914-7bab99f84a24','Mucor tenellus','55a3878a-bec7-50f6-a127-54c2860a17e1','Mucor tenell','dc4dd1b0-6704-46a0-950f-2ef601b81d1d','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e8e8c8b-c1d9-4392-bed7-7cfb3e9b8255','','','dea67f88-8db8-5484-9c43-65cef66a3183','Leptospermum variabile Joy Thomps.','Joy Thomps.',0,0,'284e365c-4e96-55a8-b0ba-5dad25b3b72b','Leptospermum variabile','284e365c-4e96-55a8-b0ba-5dad25b3b72b','Leptospermum variabile','4df52bf2-c582-5fe5-8288-c911fd215440','Leptospermum uariabil','4e8e8c8b-c1d9-4392-bed7-7cfb3e9b8255','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e899f5c-ef1e-4535-899b-3a4c8c249064','','','6a9adfc5-ccdf-5bdd-aaf0-b3f527c4aaa6','Gladiolus meliusculus (G.J.Lewis) Goldblatt & J.C.Manning','(G.J.Lewis) Goldblatt & J.C.Manning',0,0,'7e30542b-9c70-58a5-bef3-14015b2d9559','Gladiolus meliusculus','7e30542b-9c70-58a5-bef3-14015b2d9559','Gladiolus meliusculus','e9521c67-d438-5c13-a8cd-421d01256d08','Gladiolus meliuscul','4e899f5c-ef1e-4535-899b-3a4c8c249064','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e8bc479-8f7e-4e84-a062-e9c00258c179','','','096a78b8-b6d9-5a54-99dd-60d04691daa2','Acroaspis','',0,0,'096a78b8-b6d9-5a54-99dd-60d04691daa2','Acroaspis','096a78b8-b6d9-5a54-99dd-60d04691daa2','Acroaspis','096a78b8-b6d9-5a54-99dd-60d04691daa2','Acroaspis','4e8bc479-8f7e-4e84-a062-e9c00258c179','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Acroaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e9189e9-88a0-422c-9517-917a6687f774','','','496f7fbc-c862-5416-a4c5-07004ce58d36','Cyema atrum Gunther, 1878','Gunther, 1878',1878,0,'bd051903-eec9-5c22-b7de-e9998b3e1357','Cyema atrum','bd051903-eec9-5c22-b7de-e9998b3e1357','Cyema atrum','47ed1ca3-b6f3-5578-9ea4-89137b236252','Cyema atr','4e9189e9-88a0-422c-9517-917a6687f774','Animalia|Chordata|Actinopterygii|Saccopharyngiformes|Cyematidae|Cyema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e91c4f4-81cc-4502-b779-52ba0fef424a','','','535f6f57-4bbb-55b6-9ccf-fa84d77488d2','Mortierella verticillata Linnem.','Linnem.',0,0,'8b7c88b3-1d23-5574-8a17-1591ed853602','Mortierella verticillata','8b7c88b3-1d23-5574-8a17-1591ed853602','Mortierella verticillata','b6ce0c84-0ec7-58dc-aa04-a30a3ae44d12','Mortierella uerticillat','d338961f-8dbc-4560-be9b-578e6626d4cd','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Mortierella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e9576aa-4b18-4a66-98ca-abdf118c47ab','','','7948ec7c-1739-55c6-a263-dbd2f93b1c32','Cheilopallene trappa Clark, 1971','Clark, 1971',1971,0,'c3109314-bf24-5305-a336-bf9078fd0653','Cheilopallene trappa','c3109314-bf24-5305-a336-bf9078fd0653','Cheilopallene trappa','c8a998a3-710d-5e5c-ac95-71d4144ffc35','Cheilopallene trapp','4e9576aa-4b18-4a66-98ca-abdf118c47ab','Animalia|Arthropoda|Pycnogonida|Pantopoda|Callipallenidae|Cheilopallene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e9ad571-a58f-49f8-80ba-8e4286223fd2','','','5fb1b81b-e150-5266-a77c-0faf81d9feca','Protoglossum species McKenzie','',0,0,'0621d547-98e7-50e9-9c6e-ad3e589b14f7','Protoglossum','0621d547-98e7-50e9-9c6e-ad3e589b14f7','Protoglossum','0621d547-98e7-50e9-9c6e-ad3e589b14f7','Protoglossum','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Protoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4e986250-9ee5-42d4-b901-4172c47b536d','','','0af5eaf7-7389-510e-8ec6-2e0f7ff71986','Megaptera novaeangliae (Borowski, 1781)','(Borowski, 1781)',1781,0,'20ece7a8-c982-595a-b1b3-77895a921485','Megaptera novaeangliae','20ece7a8-c982-595a-b1b3-77895a921485','Megaptera novaeangliae','3f69ca88-ba26-58f1-b2be-7119ced57b84','Megaptera nouaeangli','4e986250-9ee5-42d4-b901-4172c47b536d','Animalia|Chordata|Mammalia|Cetacea|Balaenopteridae|Megaptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dbfff6a-9982-419b-9e8d-d85cfc8231c6','','','7b043944-e9e1-5e32-b2f8-59f2170c0a00','Macropsalis chiltoni Hogg, 1910','Hogg, 1910',1910,0,'830ad7a9-22d1-5708-9596-b27ab537ee26','Macropsalis chiltoni','830ad7a9-22d1-5708-9596-b27ab537ee26','Macropsalis chiltoni','4657fff0-db35-514f-ae5a-ed39802646ad','Macropsalis chilton','b584e081-05a7-424f-83f3-d21aadbce772','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Macropsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dc446e1-d43b-4447-ac75-44e1b905fff5','','','371326df-2a19-5c1b-9355-20c34af60d55','Thyrostromella Syd.','Syd.',0,0,'eccd70ca-c045-5dc0-bc01-d966af07b849','Thyrostromella','eccd70ca-c045-5dc0-bc01-d966af07b849','Thyrostromella','eccd70ca-c045-5dc0-bc01-d966af07b849','Thyrostromella','f290332e-b1e2-4c54-84fa-a5ae1fb79ee9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Thyrostromella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dc490be-6580-4e9b-97d5-7a6f5d9b466f','','','02a278c9-fedf-5dff-a957-4ed1e1e22604','Bucklandiella crumiana (Fife) Bedn.-Ochyra & Ochyra','(Fife) Bedn.-Ochyra & Ochyra',0,0,'bea74665-e7de-5fd2-bebd-090b9e1edd8c','Bucklandiella crumiana','bea74665-e7de-5fd2-bebd-090b9e1edd8c','Bucklandiella crumiana','9dd4aa15-2495-5a79-bffe-27c84441f1f8','Bucklandiella crumian','25358018-0190-48dd-aaae-68c3b4644c06','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Bucklandiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dc8f26f-f939-4f60-a920-9b1b5f2e5650','','','6c7a82bd-1503-5910-b778-1263f10750c4','Brachyglottis traversii (F.Muell.) B.Nord.','(F.Muell.) B.Nord.',0,0,'613c9d24-d4af-5a77-a415-e6120faa4927','Brachyglottis traversii','613c9d24-d4af-5a77-a415-e6120faa4927','Brachyglottis traversii','070d402a-fd6a-5376-a847-a26242e6dcf4','Brachyglottis trauers','34d18075-f1e5-4f8f-9dba-ae1bc2a7d838','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dc27bda-efcf-4d1f-9c69-f8d0e4195a29','','','4d6523d4-de18-5d29-8d32-419813d7bac8','Calathosoma rubromarginatum (Blanchard, 1843)','(Blanchard, 1843)',1843,0,'85962d63-6a48-5b92-ad22-0816fba1e4d4','Calathosoma rubromarginatum','85962d63-6a48-5b92-ad22-0816fba1e4d4','Calathosoma rubromarginatum','9bb0202b-b415-5bd9-9b33-c97d582a3515','Calathosoma rubromarginat','4dc27bda-efcf-4d1f-9c69-f8d0e4195a29','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Calathosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dce94b9-5068-4570-a648-396a7f7fa6a5','','','1a191c48-a19e-5ac6-b7da-600267d16e22','Pterostichus prasignis Broun, 1903','Broun, 1903',1903,0,'cece4c20-f93e-527f-8d60-95d3609d1ee5','Pterostichus prasignis','cece4c20-f93e-527f-8d60-95d3609d1ee5','Pterostichus prasignis','2314aa21-c5d2-5805-8f9e-003a5057d62b','Pterostichus prasign','4f1ef684-be20-4912-be9c-a01b35413077','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pterostichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dcb4bdb-7c17-4468-bc47-f25594143930','','','ae5cfd26-472a-5009-a189-d4cf474f288d','Salix cantabrica Rech.f.','Rech.f.',0,0,'0b2ca461-577c-5b73-a157-eac65ad6dad3','Salix cantabrica','0b2ca461-577c-5b73-a157-eac65ad6dad3','Salix cantabrica','15d740fe-3438-54d4-a09a-da40d737ccea','Salix cantabric','8bb863fb-1c08-4873-ad43-28e2dedfecfd','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dd612fd-b265-44b0-8e13-2d9cee7ae4d9','','','566c25c7-f894-5238-bb92-08a942a4a41f','Cyphanus granulosus Broun, 1910','Broun, 1910',1910,0,'96b25d03-7213-5a4c-8a2b-8b305e4d74fb','Cyphanus granulosus','96b25d03-7213-5a4c-8a2b-8b305e4d74fb','Cyphanus granulosus','1b2b8240-1b78-5f39-bdc1-1542649d5533','Cyphanus granulos','4dd612fd-b265-44b0-8e13-2d9cee7ae4d9','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dd528a4-e5b8-4b25-be45-24c8baa6056d','','','7a0eabe4-d1b6-518d-ab67-7969213e07a6','Myzus ornatus Laing, 1932','Laing, 1932',1932,0,'2c77b252-00f9-5766-9ec3-57dc72d83591','Myzus ornatus','2c77b252-00f9-5766-9ec3-57dc72d83591','Myzus ornatus','96012a99-2437-5bef-a7c9-0e0cb538ec42','Myzus ornat','4dd528a4-e5b8-4b25-be45-24c8baa6056d','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Myzus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dd7752a-477d-4f9a-be00-7db96ca234ec','','','5af712af-09d1-5b94-a9a9-8a9e4389cd2a','Cinara','',0,0,'5af712af-09d1-5b94-a9a9-8a9e4389cd2a','Cinara','5af712af-09d1-5b94-a9a9-8a9e4389cd2a','Cinara','5af712af-09d1-5b94-a9a9-8a9e4389cd2a','Cinara','4dd7752a-477d-4f9a-be00-7db96ca234ec','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Cinara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dd7436a-9a09-4a82-84d4-7f36435ac7be','','','d35d62a3-7d0e-5c72-936e-8e5a7ca23315','Rhexocercosporidium U. Braun','U. Braun',0,0,'3bdcb863-bda1-5f51-85a6-c50d8c2aec1f','Rhexocercosporidium','3bdcb863-bda1-5f51-85a6-c50d8c2aec1f','Rhexocercosporidium','3bdcb863-bda1-5f51-85a6-c50d8c2aec1f','Rhexocercosporidium','4dd7436a-9a09-4a82-84d4-7f36435ac7be','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Rhexocercosporidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dd89a2d-624a-473d-b831-6162bfbdedf9','','','4b47c623-28ab-5144-bb51-6abc9929223d','Mymaromma species [Gibson, Read & Huber], 2007','',0,0,'533e7610-db3b-5567-b4a1-8b720149fbf1','Mymaromma','533e7610-db3b-5567-b4a1-8b720149fbf1','Mymaromma','533e7610-db3b-5567-b4a1-8b720149fbf1','Mymaromma','4dd89a2d-624a-473d-b831-6162bfbdedf9','Animalia|Arthropoda|Insecta|Hymenoptera|Mymarommatidae|Mymaromma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4ddf8717-348d-4467-8f9e-807c4c77e75e','','','66d00e88-7c75-53c5-ae1e-6ecc5784d343','Dinophyta','',0,0,'66d00e88-7c75-53c5-ae1e-6ecc5784d343','Dinophyta','66d00e88-7c75-53c5-ae1e-6ecc5784d343','Dinophyta','66d00e88-7c75-53c5-ae1e-6ecc5784d343','Dinophyta','4ddf8717-348d-4467-8f9e-807c4c77e75e','Chromista|Dinophyta||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ddf9793-e5ea-42d5-8dd4-83a0d5756534','','','d59b6ec5-df57-5399-a701-fafa988a3e26','Penicillium donkii Stolk','Stolk',0,0,'298516ea-f9cb-5f9e-8a17-dd51dd805988','Penicillium donkii','298516ea-f9cb-5f9e-8a17-dd51dd805988','Penicillium donkii','0cf52154-e154-5c32-8adf-ba35c70cba7f','Penicillium donk','4ddf9793-e5ea-42d5-8dd4-83a0d5756534','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ddf50d5-8d3c-496e-a2cf-1dac1f4a798b','','','33ae1b03-0dae-5dfd-bcea-3776158aa822','Phialomyces macrosporus P.C. Misra & P.H.B. Talbot','P.C. Misra & P.H.B. Talbot',0,0,'935ce7d6-4e65-5501-8e0e-594b817460a1','Phialomyces macrosporus','935ce7d6-4e65-5501-8e0e-594b817460a1','Phialomyces macrosporus','e062fa2d-2c8f-509b-a56e-7137fdea91e4','Phialomyces macrospor','4ddf50d5-8d3c-496e-a2cf-1dac1f4a798b','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Phialomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dd883ad-728f-4703-ad8f-fb4d14748bf7','','','d8374943-bb94-5e81-8173-beb320d4ecb5','Cavellia sterkiana (suter, 1891)','',0,0,'4b91e995-0b8f-5d3d-87a6-060256b94862','Cavellia sterkiana','4b91e995-0b8f-5d3d-87a6-060256b94862','Cavellia sterkiana','584573a1-4755-5ce3-a9c9-465a8f9fcfa0','Cavellia sterkian','4dd883ad-728f-4703-ad8f-fb4d14748bf7','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Cavellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4de16ee1-fcb1-4f83-a7fb-2b1bfa2daa75','','','51192120-1695-5924-a0d3-f289aacb8c6b','Sibopathes','',0,0,'51192120-1695-5924-a0d3-f289aacb8c6b','Sibopathes','51192120-1695-5924-a0d3-f289aacb8c6b','Sibopathes','51192120-1695-5924-a0d3-f289aacb8c6b','Sibopathes','4de16ee1-fcb1-4f83-a7fb-2b1bfa2daa75','Animalia|Cnidaria||Antipatharia|Cladopathidae|Sibopathes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4de0f1b3-fd62-406d-8900-725f002ca2f3','','','9cf86cb7-acf7-5cde-9677-e9a7cbf0b9c9','Melanconidaceae G. Winter','G. Winter',0,0,'d0596454-d66c-5cf8-84a9-4bfdcd2b08eb','Melanconidaceae','d0596454-d66c-5cf8-84a9-4bfdcd2b08eb','Melanconidaceae','d0596454-d66c-5cf8-84a9-4bfdcd2b08eb','Melanconidaceae','4de0f1b3-fd62-406d-8900-725f002ca2f3','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4de3d763-da86-4f9f-9303-c9800ac5b56e','','','ba2ef68b-442c-5d80-8627-87213d28547b','Ovularia minutissima Syd.','Syd.',0,0,'ac1aea3d-2789-5d74-b056-eb9630aaf615','Ovularia minutissima','ac1aea3d-2789-5d74-b056-eb9630aaf615','Ovularia minutissima','d900aea3-22bd-5abd-9523-bd2a372d0746','Ovularia minutissim','2d8ef63d-2166-4269-b645-ce17a22d2ea3','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ovularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dea528c-f83a-48d0-ab35-2dd0bd86fe29','','','18c3bbe8-d013-5b1c-8b9d-d6fa07d6180a','Ichneutica haedifrontella Hoare, 2019','Hoare, 2019',2019,0,'d1d960ae-512a-5623-88ad-bb55ae68a9ab','Ichneutica haedifrontella','d1d960ae-512a-5623-88ad-bb55ae68a9ab','Ichneutica haedifrontella','174fd130-5aae-5609-b7d3-8c026cc4de66','Ichneutica haedifrontell','4dea528c-f83a-48d0-ab35-2dd0bd86fe29','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4de47d82-a462-4940-84e3-4f92f41e4937','','','fc98a31c-6de1-54c7-9d22-c19595573558','Allotanaupodus Zhang & Fan, 2007','Zhang & Fan, 2007',2007,0,'2bd87e4a-ad5c-5d26-ae6f-d9859c6705d7','Allotanaupodus','2bd87e4a-ad5c-5d26-ae6f-d9859c6705d7','Allotanaupodus','2bd87e4a-ad5c-5d26-ae6f-d9859c6705d7','Allotanaupodus','4de47d82-a462-4940-84e3-4f92f41e4937','Animalia|Arthropoda|Arachnida|Trombidiformes|Allotanaupodidae|Allotanaupodus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4de7872c-bbed-46ce-8bb1-52d37a6e58bc','','','f84875d4-9c95-5029-8a70-ac42be5f9cf1','Tetrachlorella alternans (G.M. Sm.) Korshikov','(G.M. Sm.) Korshikov',0,0,'c16d325a-b979-5ee8-8ec0-015fcecb3a86','Tetrachlorella alternans','c16d325a-b979-5ee8-8ec0-015fcecb3a86','Tetrachlorella alternans','c16d325a-b979-5ee8-8ec0-015fcecb3a86','Tetrachlorella alternans','4de7872c-bbed-46ce-8bb1-52d37a6e58bc','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Tetrachlorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4de75918-8fc3-4a2e-acab-ccd0c60d9ef6','','','2c671da0-2c9e-5101-b8a2-66697976b5fc','Phrixgnathus titania Hutton, 1883','Hutton, 1883',1883,0,'f3280b74-045f-5d33-a613-71fd5c9a878a','Phrixgnathus titania','f3280b74-045f-5d33-a613-71fd5c9a878a','Phrixgnathus titania','08e8e801-4069-5ad3-8d7c-f9d8c94526b9','Phrixgnathus titan','4de75918-8fc3-4a2e-acab-ccd0c60d9ef6','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4de93c02-db9d-4502-94c6-be0cb4dd4fb1','','','fcf5bf14-138a-5dde-a986-5a8b2b9b2d28','Mycothele disciformis (G. Cunn.) Jülich','(G. Cunn.) Jülich',0,0,'c2f02470-cfa8-5068-8f62-5ebde7a6b6ea','Mycothele disciformis','c2f02470-cfa8-5068-8f62-5ebde7a6b6ea','Mycothele disciformis','b77d29ba-e3ba-50f0-8a3c-d542ca37cea9','Mycothele disciform','4de93c02-db9d-4502-94c6-be0cb4dd4fb1','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Mycothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4def1725-b147-4e61-bf4a-41c177f516e8','','','293bd43e-9eb4-56f1-bee0-7962ba7c705b','Ehretia dicksonii Hance','Hance',0,0,'149ee891-fa62-54e1-90c4-2f6c224f79d2','Ehretia dicksonii','149ee891-fa62-54e1-90c4-2f6c224f79d2','Ehretia dicksonii','2b6eb5a1-be4f-5aa6-a706-7da14d11ca7c','Ehretia dickson','4def1725-b147-4e61-bf4a-41c177f516e8','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Ehretia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dec6fed-a9c8-49fd-96ac-801ce795a6de','','','4eaf0306-f314-5dfd-b797-3a0648a2a297','Flabellina','',0,0,'4eaf0306-f314-5dfd-b797-3a0648a2a297','Flabellina','4eaf0306-f314-5dfd-b797-3a0648a2a297','Flabellina','4eaf0306-f314-5dfd-b797-3a0648a2a297','Flabellina','4dec6fed-a9c8-49fd-96ac-801ce795a6de','Animalia|Mollusca|Gastropoda|Nudibranchia|Flabellinidae|Flabellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4debc3c3-4344-494a-b1af-d080ab0f72d7','','','f6f8346e-97c9-5bf2-885a-2f7248b5f467','Philereme Hübner, 1825','Hübner, 1825',1825,0,'29ceb651-accb-54af-9903-54766d3c0215','Philereme','29ceb651-accb-54af-9903-54766d3c0215','Philereme','29ceb651-accb-54af-9903-54766d3c0215','Philereme','4debc3c3-4344-494a-b1af-d080ab0f72d7','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Philereme','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4df474d1-2a0e-4288-90f1-6417e03fdf60','','','c8ce0402-a8e9-50c7-b39a-01b4ab59bd04','Mertensia dicarpa (R.Br.) Poir.','(R.Br.) Poir.',0,0,'44ceec52-2613-5931-acb6-4ca11468a20b','Mertensia dicarpa','44ceec52-2613-5931-acb6-4ca11468a20b','Mertensia dicarpa','9d068f3b-0638-57e1-91d4-18bd55097f31','Mertensia dicarp','5841f070-de6f-4883-9fa5-f3a9682156b9','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Mertensia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4df4a35f-e858-405a-9094-a98cb73f1fc3','','','17664ed9-77ed-5998-9cf4-645d5ef59500','Drepanocladus revolvens (Sw.) Warnst.','(Sw.) Warnst.',0,0,'d2fc9f79-31bf-5b56-8ea6-50383065bb75','Drepanocladus revolvens','d2fc9f79-31bf-5b56-8ea6-50383065bb75','Drepanocladus revolvens','a50bf089-90da-5b4c-a4b6-a98c74dfd233','Drepanocladus reuoluens','c0955826-d323-43e0-a674-eb28c02a239b','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Drepanocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4df1a75b-5508-4177-8159-d4d0b87e2445','','','d397084c-30e9-5d15-9125-624508b88fd3','Nostoc carneum C. Agardh','C. Agardh',0,0,'f8ea5e65-298c-5a60-ba35-b3aba711e176','Nostoc carneum','f8ea5e65-298c-5a60-ba35-b3aba711e176','Nostoc carneum','c099783f-d6c8-5201-af80-1605bf41034a','Nostoc carne','4df1a75b-5508-4177-8159-d4d0b87e2445','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('4dfe1782-620d-4599-b514-773a95db244e','','','d731ea37-c491-5ea0-afc3-b6dbe4378a1d','Foliophoma Crous','Crous',0,0,'071f0508-1ede-56d6-975a-d72b1b9d199a','Foliophoma','071f0508-1ede-56d6-975a-d72b1b9d199a','Foliophoma','071f0508-1ede-56d6-975a-d72b1b9d199a','Foliophoma','4dfe1782-620d-4599-b514-773a95db244e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Foliophoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4df7d54e-92ec-4b7d-b8c7-61d554b739c2','','','dcd66d15-7eeb-50a5-93c8-3733a79193f6','Homalaena dispersa Ordish, 1984','Ordish, 1984',1984,0,'538fdd81-c938-52ac-927d-87300cbd851a','Homalaena dispersa','538fdd81-c938-52ac-927d-87300cbd851a','Homalaena dispersa','5ebaa696-b83b-53a6-8693-1bcf14938986','Homalaena dispers','4df7d54e-92ec-4b7d-b8c7-61d554b739c2','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Homalaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4df865dc-5d1d-43b5-a542-a05bbc39f6a8','','','3c958741-5fa8-5919-9255-56937610dd03','Sticta poculifera Müll.Arg.','Müll.Arg.',0,0,'37a769e8-ad5c-5c3e-b18a-99cd7e93fb29','Sticta poculifera','37a769e8-ad5c-5c3e-b18a-99cd7e93fb29','Sticta poculifera','360fd198-8593-5d97-a08e-3f8388d9c5f0','Sticta poculifer','a5796e04-1d94-4fa5-bf33-7799df921b6e','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4df88add-ccbd-491e-8772-f1597efebb71','','','46ae9034-2dd0-5302-8491-08e847dd6137','Brachionus angularis bidens Plate, 1886','Plate, 1886',1886,0,'70295db6-4edc-598d-8e05-ced375a6e969','Brachionus angularis bidens','70295db6-4edc-598d-8e05-ced375a6e969','Brachionus angularis bidens','07bbcd4c-00fc-5fac-aaf8-24da184ce052','Brachionus angular bidens','4df88add-ccbd-491e-8772-f1597efebb71','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Brachionus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e019939-075d-4b6c-bb34-8bf7d98d126d','','','8434607e-9450-50d1-a528-98130620d309','Tortrix siriana Meyrick, 1881','Meyrick, 1881',1881,0,'406b5736-030e-525c-ae00-b5b1c415f6ae','Tortrix siriana','406b5736-030e-525c-ae00-b5b1c415f6ae','Tortrix siriana','e8f0daff-1b50-5e9b-bfee-bdbf698ae607','Tortrix sirian','1bcc2407-3292-4222-b6cb-16604b1f16ab','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Tortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e0306a8-1f6a-4725-a5a5-d76597518e87','','','14420bbe-2662-5a43-8eb7-463e419685e2','Textularia lythostrota (Schwager, 1866)','(Schwager, 1866)',1866,0,'2dfcc8e1-567f-5a3d-b768-eb2b7ea39843','Textularia lythostrota','2dfcc8e1-567f-5a3d-b768-eb2b7ea39843','Textularia lythostrota','8b88dbe6-f5dc-5add-b309-27e29bb4e6cc','Textularia lythostrot','4e0306a8-1f6a-4725-a5a5-d76597518e87','Chromista|Foraminifera|Polythalamea|Textulariida|Textulariidae|Textularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e03bb53-ec43-4499-83df-e145b85f924f','','','512dd83c-6f34-576a-a3bd-7d541ffe845c','Hansfordiaceae','',0,0,'512dd83c-6f34-576a-a3bd-7d541ffe845c','Hansfordiaceae','512dd83c-6f34-576a-a3bd-7d541ffe845c','Hansfordiaceae','512dd83c-6f34-576a-a3bd-7d541ffe845c','Hansfordiaceae','4e03bb53-ec43-4499-83df-e145b85f924f','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hansfordiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f2b90e7-23c3-40c5-badd-021cf7b82ae1','','','dfd9b7b5-f9fd-54b7-a40f-1db2c86754e4','Phymatodes diversifolium (Willd.) Pic.Serm.','(Willd.) Pic.Serm.',0,0,'16de5cb8-1fd5-580d-afc3-8cd9267c6428','Phymatodes diversifolium','16de5cb8-1fd5-580d-afc3-8cd9267c6428','Phymatodes diversifolium','fcec7b37-7f2e-5142-ac89-e0fce543f701','Phymatodes diuersifoli','941e1a7f-578b-451e-9483-5767034cbbab','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Phymatodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f2e9d67-7893-4e31-8165-15004554e5ba','','','5c52ff09-689f-5afc-817b-80a598444bc2','Eunotia monodon Ehrenber','Ehrenber',0,0,'6ca3f5c4-e7c3-58f5-9b0b-1a916984318b','Eunotia monodon','6ca3f5c4-e7c3-58f5-9b0b-1a916984318b','Eunotia monodon','6ca3f5c4-e7c3-58f5-9b0b-1a916984318b','Eunotia monodon','4f2e9d67-7893-4e31-8165-15004554e5ba','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f2c0a55-b267-442e-bf96-51f34f17a89d','','','115096fd-4728-5098-8f04-1b2657a50718','Leioproctus boltoni Cockerell, 1904','Cockerell, 1904',1904,0,'9fe5f1c5-08bd-57a8-ba21-194f105a38c1','Leioproctus boltoni','9fe5f1c5-08bd-57a8-ba21-194f105a38c1','Leioproctus boltoni','5aa69542-f120-5f11-9447-b631e16e4808','Leioproctus bolton','4f2c0a55-b267-442e-bf96-51f34f17a89d','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Leioproctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f2c339c-86ba-4e13-94b1-a9742c1bbfc8','','','3cfc83b6-31fd-5d12-8edb-fb7d4a2e13c5','Flaviporus Murrill','Murrill',0,0,'a4df788f-bd26-55be-b606-cb19b0ac6c1f','Flaviporus','a4df788f-bd26-55be-b606-cb19b0ac6c1f','Flaviporus','a4df788f-bd26-55be-b606-cb19b0ac6c1f','Flaviporus','4f2c339c-86ba-4e13-94b1-a9742c1bbfc8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Flaviporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f2d2ac8-50a9-414b-b1c4-7611cc34c5fc','','','93034e93-4509-57bc-909c-8d0cd0fa7e8e','Capillaria hepatica (Bancroft, 1893)','(Bancroft, 1893)',1893,0,'d5f687fd-4af2-58ec-9ede-b2596d05e414','Capillaria hepatica','d5f687fd-4af2-58ec-9ede-b2596d05e414','Capillaria hepatica','62b786f7-172b-5046-8bc1-6f8cac01ea10','Capillaria hepatic','4f2d2ac8-50a9-414b-b1c4-7611cc34c5fc','Animalia|Nematoda|Adenophorea|Trichocephalida|Trichinellidae|Capillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f34c9c8-98a1-45b8-98df-19ad8c345449','','','ba736698-f14f-592d-89df-675cef2a1044','Ophiostoma piceae (Münch) Syd. & P. Syd.','(Münch) Syd. & P. Syd.',0,0,'cea3cbf0-86c5-593e-8bae-7870634a9e0f','Ophiostoma piceae','cea3cbf0-86c5-593e-8bae-7870634a9e0f','Ophiostoma piceae','1e95b40a-1c0a-5039-8171-7b449d7e8507','Ophiostoma pice','4f34c9c8-98a1-45b8-98df-19ad8c345449','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Ophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f3bb4a0-6a57-49c7-9aed-35a4c50eaf76','','','8259931e-d2cd-52b2-ba72-11277311b940','Scoparia Haworth, 1811','Haworth, 1811',1811,0,'81e7a9c0-f211-511b-b386-cc3c1544b83d','Scoparia','81e7a9c0-f211-511b-b386-cc3c1544b83d','Scoparia','81e7a9c0-f211-511b-b386-cc3c1544b83d','Scoparia','4f3bb4a0-6a57-49c7-9aed-35a4c50eaf76','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f3b8126-3335-4c39-998f-2fbf054f64f5','','','d4d9cf42-946e-53d7-84f8-45f77ecc7676','Marsupidium rotundifolium Berggr.','Berggr.',0,0,'b2c3324d-716c-5ee0-8544-b785b9aab3c9','Marsupidium rotundifolium','b2c3324d-716c-5ee0-8544-b785b9aab3c9','Marsupidium rotundifolium','bffcfd1f-c140-5d07-badc-aa8329daf69d','Marsupidium rotundifoli','8c83fd2b-c238-43da-a8b0-f178180ade45','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Marsupidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f330552-a1c0-4057-ae8a-d76cfe600141','','','7aad76a8-607f-5ea2-8d4f-2eb3b71a5503','Robertdolfusidae','',0,0,'7aad76a8-607f-5ea2-8d4f-2eb3b71a5503','Robertdolfusidae','7aad76a8-607f-5ea2-8d4f-2eb3b71a5503','Robertdolfusidae','7aad76a8-607f-5ea2-8d4f-2eb3b71a5503','Robertdolfusidae','4f330552-a1c0-4057-ae8a-d76cfe600141','Animalia|Nematoda|Adenophorea|Trichocephalida|Robertdolfusidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f32c31d-f5d2-4449-b597-d838fde5f00c','','','1fb43f82-890a-55ce-a275-ea197e252f22','Liothula Fereday, 1878','Fereday, 1878',1878,0,'112cff4b-b7a2-535d-bc2a-c494b4c07104','Liothula','112cff4b-b7a2-535d-bc2a-c494b4c07104','Liothula','112cff4b-b7a2-535d-bc2a-c494b4c07104','Liothula','4f32c31d-f5d2-4449-b597-d838fde5f00c','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Liothula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f3f7337-9354-4009-b4d0-1139c7786b16','','','bda2fa53-1e1e-5838-ada8-06e2b43abb6b','Mellitiphis alvearius (Berlese, 1896)','(Berlese, 1896)',1896,0,'fe15fd35-a833-59ac-9c1e-f70465695fe9','Mellitiphis alvearius','fe15fd35-a833-59ac-9c1e-f70465695fe9','Mellitiphis alvearius','9017fe24-6125-5b04-9a8d-0f3cb505c87f','Mellitiphis aluear','4f3f7337-9354-4009-b4d0-1139c7786b16','Animalia|Arthropoda|Arachnida|Mesostigmata|Laelapidae|Mellitiphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f41294a-e5f1-4a30-a9b4-7d0c83476b87','','','1ba2f27b-f60c-537e-97d2-b5703d052cf3','Salpingus ornatus Broun, 1895','Broun, 1895',1895,0,'cae62de8-4d85-5d46-bc80-9a23c1c7886f','Salpingus ornatus','cae62de8-4d85-5d46-bc80-9a23c1c7886f','Salpingus ornatus','1ea086fe-146d-5657-9fd4-8873846253b0','Salpingus ornat','4f41294a-e5f1-4a30-a9b4-7d0c83476b87','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|Salpingus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f41752c-4e49-47ea-b596-71bce2fab090','','','6e43d6ae-f421-5bf7-94ff-6645c3a03102','Botrytis grisea Unger','Unger',0,0,'bde1cea0-4d73-5f10-b164-dbb78b6adefc','Botrytis grisea','bde1cea0-4d73-5f10-b164-dbb78b6adefc','Botrytis grisea','ab130afb-8e16-51ca-a630-4906979a3419','Botrytis grise','740afbb3-39c9-4c7b-b91d-dde482200aea','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f3e8de0-0953-40d4-a62f-ab3956ea7968','','','e0a3fb9d-5a0b-5145-a193-4de3b05724df','Antennatula atra (Bat.) S. Hughes','(Bat.) S. Hughes',0,0,'483288f5-be25-5a0e-8b9f-2a82fbc30134','Antennatula atra','483288f5-be25-5a0e-8b9f-2a82fbc30134','Antennatula atra','c13eeb94-9042-5d33-a7cb-919a0438ff90','Antennatula atr','987441ba-44a4-48ce-8361-4cccef86023c','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Antennatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f454904-99cd-4f43-9e52-95558624a630','','','1def917c-b5c9-5fc0-912c-9bddee4fe642','Ditrichum blindioides Broth.','Broth.',0,0,'69853517-1f8c-5022-a3e4-fc9f754648c9','Ditrichum blindioides','69853517-1f8c-5022-a3e4-fc9f754648c9','Ditrichum blindioides','6aaede64-8e67-565e-902a-2346a05c6854','Ditrichum blindioid','','Plantae||Bryopsida|Dicranales|Ditrichaceae|Ditrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f478376-e414-40b5-b7d8-d65a711ad5a4','','','bc3af5f0-7bdb-5e6a-af0d-ceda5d66ff27','Hypericum mutilum L. subsp. mutilum','',0,0,'5c2e1e28-cd71-5ac5-86f6-6e80e84d9f51','Hypericum mutilum mutilum','95b76238-37cf-5271-9e21-af112c4cde4e','Hypericum mutilum subsp. mutilum','d76dd277-e4f9-5471-838c-3f8e66df5672','Hypericum mutil mutil','4f478376-e414-40b5-b7d8-d65a711ad5a4','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f4b3e35-28ca-4c30-9d94-118c208a93f2','','','1402e3f8-957f-5d70-a558-0d305bb964e8','Litoria ewingii (Dumeril & Bibron, 1841)','(Dumeril & Bibron, 1841)',1841,0,'5c3204a6-39af-53c8-b080-06aa8a78315d','Litoria ewingii','5c3204a6-39af-53c8-b080-06aa8a78315d','Litoria ewingii','a8091b47-e18c-5363-902e-8ffcc25994cb','Litoria ewing','4f4b3e35-28ca-4c30-9d94-118c208a93f2','Animalia|Chordata|Amphibia|Anura|Hylidae|Litoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f509dc2-35cf-4123-8893-1f16168b88b8','','','6faf0215-b0c3-59d9-b462-5162794a3cec','Ramularia winteri Thüm.','Thüm.',0,0,'3db958a9-fd97-5c83-8b98-4d7e97f54e6a','Ramularia winteri','3db958a9-fd97-5c83-8b98-4d7e97f54e6a','Ramularia winteri','91e7738e-58a1-59f4-979c-d738b919de81','Ramularia winter','4f509dc2-35cf-4123-8893-1f16168b88b8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f4cbefb-fa29-4ce4-af6a-1a538195b739','','','c7757f5a-78f1-518c-a602-6b01c8e15760','Anoxybacillus flavithermus Pikuta et al., 2000','Pikuta et al., 2000',2000,0,'a08deca2-1cd8-5736-ab3c-7889c9fb3266','Anoxybacillus flavithermus','a08deca2-1cd8-5736-ab3c-7889c9fb3266','Anoxybacillus flavithermus','bfb0d75d-e454-5a21-983f-a9c46158f1d7','Anoxybacillus flauitherm','4f4cbefb-fa29-4ce4-af6a-1a538195b739','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Anoxybacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('4f4ff447-351b-4901-81a9-68e600ddbf7e','','','7e8afd07-cae6-523b-abac-026bf005bc31','Cuscuta approximata','',0,0,'7e8afd07-cae6-523b-abac-026bf005bc31','Cuscuta approximata','7e8afd07-cae6-523b-abac-026bf005bc31','Cuscuta approximata','bc6494f9-e56c-5540-8a6e-ef96eefacc90','Cuscuta approximat','4f4ff447-351b-4901-81a9-68e600ddbf7e','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Cuscuta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f4a92a1-724b-4834-b5f6-31a1473d1e0c','','','fd97db97-8a72-5770-8c5b-52a7f11eab7c','Myxofusicoccum marchandianum (Sacc. & Roum.) Höhn.','(Sacc. & Roum.) Höhn.',0,0,'63ece680-e3e9-5326-ae0a-a30d1be066ff','Myxofusicoccum marchandianum','63ece680-e3e9-5326-ae0a-a30d1be066ff','Myxofusicoccum marchandianum','06186daa-26d8-5b1b-b553-8bb483ea54d9','Myxofusicoccum marchandian','4f4a92a1-724b-4834-b5f6-31a1473d1e0c','Fungi|Ascomycota||||Myxofusicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f544a1c-cba5-4473-9cc5-4767841ce6f8','','','8fe492ab-f4cf-56d6-b222-4cdf1b4a2cf6','Parakrithe species Swanson, 1979','',0,0,'ac4cce1b-a0f4-596d-823f-09893b7e5a39','Parakrithe','ac4cce1b-a0f4-596d-823f-09893b7e5a39','Parakrithe','ac4cce1b-a0f4-596d-823f-09893b7e5a39','Parakrithe','4f544a1c-cba5-4473-9cc5-4767841ce6f8','Animalia|Arthropoda|Ostracoda|Podocopida|Krithidae|Parakrithe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4f53c0f4-af4c-42b1-bd3c-22a0dd680154','','','af40a1d1-f47d-5226-9fa5-49e2cb1f2b74','Xanthopsoroma contextum (Stirt.) Elvebakk','(Stirt.) Elvebakk',0,0,'8bd4087c-1221-51af-9948-aabc284b97b1','Xanthopsoroma contextum','8bd4087c-1221-51af-9948-aabc284b97b1','Xanthopsoroma contextum','534dc5c1-240d-57fe-81ad-c298691f8439','Xanthopsoroma context','4f53c0f4-af4c-42b1-bd3c-22a0dd680154','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Xanthopsoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f5a1839-333d-4bee-a4c5-17da70d91d7b','','','44ffefce-1cb9-505a-9c19-f4633a1a79f3','Leucadendron modestum I.Williams','I.Williams',0,0,'45e2b14a-57f4-5add-a545-ee7ba6bb82eb','Leucadendron modestum','45e2b14a-57f4-5add-a545-ee7ba6bb82eb','Leucadendron modestum','5a18d8e5-a00e-5658-998e-e13f0feb6e60','Leucadendron modest','4f5a1839-333d-4bee-a4c5-17da70d91d7b','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f5e9e91-b4b0-4973-ac32-832405358061','','','9bf13b2a-6c41-5b78-bf13-7c293209e888','Nothofagus solandri × Nothofagus truncata','',0,0,'9bf13b2a-6c41-5b78-bf13-7c293209e888','Nothofagus solandri × Nothofagus truncata','9bf13b2a-6c41-5b78-bf13-7c293209e888','Nothofagus solandri × Nothofagus truncata','b5e4c73d-6221-53db-999b-cb0c1d2da4f1','Nothofagus solandr × Nothofagus truncat','f9524467-9596-48f7-b3f1-f7eae37688a8','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4f5fbceb-c96d-45fb-b6b0-9e137b212c06','','','eaa558a2-873f-56b2-8c3b-6acf41b344e7','Aecidium candidum Pers.','Pers.',0,0,'8f5cac72-972c-57a0-8739-10bc17946a05','Aecidium candidum','8f5cac72-972c-57a0-8739-10bc17946a05','Aecidium candidum','01c0732d-7fcf-5054-8ed5-a9d269a8a425','Aecidium candid','799c7a17-bb7e-4bb1-a58e-c842e9c4bef2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f5f399c-2110-404c-a472-b6db120fc8de','','','1c13b8e0-968d-5172-9b95-98784ae43e9e','Mecenopa Eyles & Schuh, 2003','Eyles & Schuh, 2003',2003,0,'d93741b9-d5ce-5a00-8be4-72bea7aec0b5','Mecenopa','d93741b9-d5ce-5a00-8be4-72bea7aec0b5','Mecenopa','d93741b9-d5ce-5a00-8be4-72bea7aec0b5','Mecenopa','4f5f399c-2110-404c-a472-b6db120fc8de','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Mecenopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f6673a8-a84b-4d87-82bc-284547894eea','','','47a92592-c1a2-59b3-ae11-c1fcbcc5e071','Mucronella Fr.','Fr.',0,0,'d05fc583-3fdc-5f00-b46d-9ec41934ee38','Mucronella','d05fc583-3fdc-5f00-b46d-9ec41934ee38','Mucronella','d05fc583-3fdc-5f00-b46d-9ec41934ee38','Mucronella','4f6673a8-a84b-4d87-82bc-284547894eea','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Mucronella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f606052-a8c8-47c7-ab0c-6cb9f5df6b03','','','842f21e0-ff1c-5464-b086-3443e521a3d1','Tremellodendropsidales Vizzini','Vizzini',0,0,'214062d6-307b-51f7-994f-2d10b8f3f6f4','Tremellodendropsidales','214062d6-307b-51f7-994f-2d10b8f3f6f4','Tremellodendropsidales','214062d6-307b-51f7-994f-2d10b8f3f6f4','Tremellodendropsidales','4f606052-a8c8-47c7-ab0c-6cb9f5df6b03','Fungi|Basidiomycota|Agaricomycetes|Tremellodendropsidales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f644bcd-06f7-4887-97e6-79108e277712','','','fb83e99b-9bcd-576d-90f0-7d87648b0d0d','Uredo novae-zelandiae G.F. Laundon','G.F. Laundon',0,0,'7ea83935-2fd5-51aa-9bd5-7adcb8629cc7','Uredo novae-zelandiae','7ea83935-2fd5-51aa-9bd5-7adcb8629cc7','Uredo novae-zelandiae','7a1753a5-d11f-5ee6-826f-704f70336de7','Uredo nouae-zelandi','9fb27089-746c-43db-82b1-10ace6a1f052','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f6d9a91-3162-4d19-878f-09c421a2abcd','','','d2859da0-10ff-5112-baf0-6ed39fe5e1b6','Dolichos lablab L.','L.',0,0,'b0b78fe6-86fd-5633-8f09-5eed13e6f9c7','Dolichos lablab','b0b78fe6-86fd-5633-8f09-5eed13e6f9c7','Dolichos lablab','b0b78fe6-86fd-5633-8f09-5eed13e6f9c7','Dolichos lablab','4f6d9a91-3162-4d19-878f-09c421a2abcd','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Dolichos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f69a8f8-9d02-4090-88dc-2ea911ef4937','','','48e48f38-456f-5acf-b0f2-405c496b9e21','Erythrogonys cinctus Gould, 1838','Gould, 1838',1838,0,'83fccff6-1d97-55b1-8874-bbb21c010e0e','Erythrogonys cinctus','83fccff6-1d97-55b1-8874-bbb21c010e0e','Erythrogonys cinctus','05c7f8c2-3158-574e-9bb9-1fc4314ab285','Erythrogonys cinct','4f69a8f8-9d02-4090-88dc-2ea911ef4937','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Erythrogonys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f6d4687-d14a-42cf-bc85-21e0f349916b','','','50c47a88-91c7-564c-a5fa-e059cdc88a58','Zedura macrotrichiata (Alexander, 1922)','(Alexander, 1922)',1922,0,'47001875-cf23-5f50-a4f2-2b0d8d78cdb3','Zedura macrotrichiata','47001875-cf23-5f50-a4f2-2b0d8d78cdb3','Zedura macrotrichiata','115c90ef-91ee-512d-a548-8d4519342734','Zedura macrotrichiat','4f6d4687-d14a-42cf-bc85-21e0f349916b','Animalia|Arthropoda|Insecta|Diptera|Trichoceridae|Zedura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f66e60f-0e9f-425f-b722-d10838cfde44','','','ee9438ed-6e73-55b2-b533-1d0f605eb378','Pyronota festiva (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'c17bd19e-2455-5b45-b70f-b6368fb9a257','Pyronota festiva','c17bd19e-2455-5b45-b70f-b6368fb9a257','Pyronota festiva','ddc8754e-c9c4-5648-9480-cf8c12c3f644','Pyronota festiu','4f66e60f-0e9f-425f-b722-d10838cfde44','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Pyronota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f7509b5-ce3b-457d-aec8-357b0a9c1377','','','45f35dea-0151-5023-b4e0-4d568f6a46de','Cercis L.','L.',0,0,'70579de8-46cf-5c79-b9e5-02b098dd269e','Cercis','70579de8-46cf-5c79-b9e5-02b098dd269e','Cercis','70579de8-46cf-5c79-b9e5-02b098dd269e','Cercis','4f7509b5-ce3b-457d-aec8-357b0a9c1377','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cercis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f77a502-2e89-43ae-b470-383ebdc215d6','','','9d1461e9-9b16-510a-9e43-c714097f2cba','Marasmius xanthocephalus G. Stev.','G. Stev.',0,0,'547f530e-80b3-5276-b2fe-6e0176287b0c','Marasmius xanthocephalus','547f530e-80b3-5276-b2fe-6e0176287b0c','Marasmius xanthocephalus','ef0f84b6-3705-50a2-9f7c-334a9b068b0a','Marasmius xanthocephal','e89e47cd-6f1d-4adb-9643-00c9bec28573','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f770575-1e0d-4e22-8104-66618a7b130d','','','a07f06fc-ea93-54d0-a999-9dc43ee18041','Hydrobiidae','',0,0,'a07f06fc-ea93-54d0-a999-9dc43ee18041','Hydrobiidae','a07f06fc-ea93-54d0-a999-9dc43ee18041','Hydrobiidae','a07f06fc-ea93-54d0-a999-9dc43ee18041','Hydrobiidae','4f770575-1e0d-4e22-8104-66618a7b130d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f72dbe7-1d16-4466-aa52-ae5d0e1823dd','','','d29398e6-54fe-5f4f-befa-37ee4f61ece9','Bryum truncorum (Brid.) Brid.','(Brid.) Brid.',0,0,'5fea4337-1449-5bc1-a9d2-72ce0df1c32c','Bryum truncorum','5fea4337-1449-5bc1-a9d2-72ce0df1c32c','Bryum truncorum','286c13de-6a03-5aa3-a99f-a1804ed2f4bf','Bryum truncor','4f72dbe7-1d16-4466-aa52-ae5d0e1823dd','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f77e38e-5532-4063-9725-967fecd1c80a','','','e1093f14-7259-510e-adfd-1ea9c2bb37cf','Ciboria bulgarioides (Rabenh.) Baral','(Rabenh.) Baral',0,0,'950a7fbb-31dc-5d14-9c88-cd18fa217a20','Ciboria bulgarioides','950a7fbb-31dc-5d14-9c88-cd18fa217a20','Ciboria bulgarioides','50dc477b-12e2-5a0a-a074-61bd30d87b24','Ciboria bulgarioid','9dd86345-675b-4fb6-865d-0a2ab4139b0e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Ciboria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f8058ff-d376-4ec0-b9e7-c3531a84221d','','','d32ea147-4fd4-5700-a811-602bba07323c','Agaricus ericetorum Pers.:Fr.','',0,0,'d9f60721-1802-514b-a5e4-ba339502da02','Agaricus ericetorum','d9f60721-1802-514b-a5e4-ba339502da02','Agaricus ericetorum','78551d2d-80d7-5a28-a77b-9beceaf39c14','Agaricus ericetor','48618a71-d2f6-40e0-a270-8c1c693bb4af','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4f7cdd55-059f-4c66-8f47-f589923c5f75','','','fc035633-45c7-540a-bd99-61525704b8be','Acanthobothrium','',0,0,'fc035633-45c7-540a-bd99-61525704b8be','Acanthobothrium','fc035633-45c7-540a-bd99-61525704b8be','Acanthobothrium','fc035633-45c7-540a-bd99-61525704b8be','Acanthobothrium','4f7cdd55-059f-4c66-8f47-f589923c5f75','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Onchobothriidae|Acanthobothrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f7bf233-135c-4dfe-ac45-eb66da687b8e','','','c18dc0ea-4f1a-5ff8-afd1-592d02b2fab2','Sapphirina scarlata Giesbrecht, 1891','Giesbrecht, 1891',1891,0,'27fc3b14-358a-57c6-9a81-efea9eb76ba7','Sapphirina scarlata','27fc3b14-358a-57c6-9a81-efea9eb76ba7','Sapphirina scarlata','8b12ad43-ecb9-584d-af9d-fddb82ca2695','Sapphirina scarlat','4f7bf233-135c-4dfe-ac45-eb66da687b8e','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Saphirinidae|Sapphirina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f873d36-3296-4809-bac4-b21bceae3295','','','016ad770-ddaa-5f82-abc0-9f4137618871','Benthodesmus tenuis (Gunther, 1877)','(Gunther, 1877)',1877,0,'1f51fbf7-f75b-5c6c-a066-b4e69d27e3c0','Benthodesmus tenuis','1f51fbf7-f75b-5c6c-a066-b4e69d27e3c0','Benthodesmus tenuis','3769878e-a60e-54d3-b41e-1c48d511c31b','Benthodesmus tenu','4f873d36-3296-4809-bac4-b21bceae3295','Animalia|Chordata|Actinopterygii|Perciformes|Trichiuridae|Benthodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f89ffbd-a935-435f-a2cf-e8711c4fdc46','','','17e6a754-d1b4-574c-9cf7-580624d0a5ce','Eustigmatophyceae','',0,0,'17e6a754-d1b4-574c-9cf7-580624d0a5ce','Eustigmatophyceae','17e6a754-d1b4-574c-9cf7-580624d0a5ce','Eustigmatophyceae','17e6a754-d1b4-574c-9cf7-580624d0a5ce','Eustigmatophyceae','4f89ffbd-a935-435f-a2cf-e8711c4fdc46','Chromista|Ochrophyta|Eustigmatophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f8c0001-e909-4dbf-ac38-135d58cdf5c2','','','eb2f9b52-fb7e-5ae5-a43e-e2c3a2fe12a3','Echiniscoididae','',0,0,'eb2f9b52-fb7e-5ae5-a43e-e2c3a2fe12a3','Echiniscoididae','eb2f9b52-fb7e-5ae5-a43e-e2c3a2fe12a3','Echiniscoididae','eb2f9b52-fb7e-5ae5-a43e-e2c3a2fe12a3','Echiniscoididae','4f8c0001-e909-4dbf-ac38-135d58cdf5c2','Animalia|Tardigrada|Heterotardigrada|Echiniscoidea|Echiniscoididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f8d11ec-f419-4fb3-a95c-34367f7ba81f','','','fab5a017-1dc0-558c-9598-42a69ace47f2','Sitotroga Heinemann, 1870','Heinemann, 1870',1870,0,'021d85b1-ccbb-57b1-b3e6-64c1562140b7','Sitotroga','021d85b1-ccbb-57b1-b3e6-64c1562140b7','Sitotroga','021d85b1-ccbb-57b1-b3e6-64c1562140b7','Sitotroga','4f8d11ec-f419-4fb3-a95c-34367f7ba81f','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Sitotroga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f8a0023-3278-4500-a7f4-406071f30e4b','','','1f5f866c-965a-5f65-87d6-05ddf035ce06','Loranthus Jacq.','Jacq.',0,0,'989aa986-a7e2-519c-be13-68a4d86ca997','Loranthus','989aa986-a7e2-519c-be13-68a4d86ca997','Loranthus','989aa986-a7e2-519c-be13-68a4d86ca997','Loranthus','4f8a0023-3278-4500-a7f4-406071f30e4b','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Loranthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f8e47ce-dfc6-4786-aaac-9b1da3c7c464','','','3b85544c-c051-5602-81ce-7ba738418e9a','Pavona','',0,0,'3b85544c-c051-5602-81ce-7ba738418e9a','Pavona','3b85544c-c051-5602-81ce-7ba738418e9a','Pavona','3b85544c-c051-5602-81ce-7ba738418e9a','Pavona','4f8e47ce-dfc6-4786-aaac-9b1da3c7c464','Animalia|Cnidaria||Scleractinia|Agariciidae|Pavona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f9695ad-5c07-4f66-b3cc-64c162d79878','','','461e945f-b46f-5509-a9e8-8277954e1f65','Nitrosomonadaceae Garrity et al., 2006','Garrity et al., 2006',2006,0,'11dffb26-67a6-56b2-88f1-0915d1bd7c42','Nitrosomonadaceae','11dffb26-67a6-56b2-88f1-0915d1bd7c42','Nitrosomonadaceae','11dffb26-67a6-56b2-88f1-0915d1bd7c42','Nitrosomonadaceae','4f9695ad-5c07-4f66-b3cc-64c162d79878','Bacteria|Pseudomonadota|Betaproteobacteria|Nitrosomonadales|Nitrosomonadaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('4f98aec6-0170-40dd-9d30-6a97e8333345','','','bf342c1b-f980-5533-a7c2-d580ad335418','Megadromus (Megadromus) fultoni (Broun, 1882)','(Broun, 1882)',1882,0,'e05f65ef-6e30-52a6-982f-f588808ca142','Megadromus fultoni','e05f65ef-6e30-52a6-982f-f588808ca142','Megadromus fultoni','25219081-df04-5db8-968d-f4a27d622667','Megadromus fulton','4f98aec6-0170-40dd-9d30-6a97e8333345','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f9b0232-5df4-4f88-ab9c-61f6202298a9','','','7ea83fe7-6c0a-5136-a8f5-2658d4ceb1ae','Clavulinaceae Donk','Donk',0,0,'57e338b0-c320-5b27-9a13-1e1f7bbd5a28','Clavulinaceae','57e338b0-c320-5b27-9a13-1e1f7bbd5a28','Clavulinaceae','57e338b0-c320-5b27-9a13-1e1f7bbd5a28','Clavulinaceae','4f9b0232-5df4-4f88-ab9c-61f6202298a9','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f9d0ef4-3f5d-4956-8384-22fd76fb3504','','','7f03e33c-6234-5fb3-9026-e089b2982c97','Macrohyporia dictyopora (Cooke) I. Johans. & Ryvarden','(Cooke) I. Johans. & Ryvarden',0,0,'f3e5ea63-f88b-5038-a9bd-1399c83626ac','Macrohyporia dictyopora','f3e5ea63-f88b-5038-a9bd-1399c83626ac','Macrohyporia dictyopora','0e566b91-dc19-5d8f-8885-fdbb797af9c0','Macrohyporia dictyopor','4f9d0ef4-3f5d-4956-8384-22fd76fb3504','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Laetiporaceae|Macrohyporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f9955f2-4fc3-450a-8477-c45890aad5ee','','','007b5104-3f14-5d28-bd55-423af76cd9b8','Zeuxidiplosis','',0,0,'007b5104-3f14-5d28-bd55-423af76cd9b8','Zeuxidiplosis','007b5104-3f14-5d28-bd55-423af76cd9b8','Zeuxidiplosis','007b5104-3f14-5d28-bd55-423af76cd9b8','Zeuxidiplosis','4f9955f2-4fc3-450a-8477-c45890aad5ee','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Zeuxidiplosis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fa3edb6-8ace-4216-815d-427bddcbed81','','','78682ee6-db6a-5521-83e4-f21ec0c46f84','Riccardia stolonifera (Steph.) E.A.Hodgs.','(Steph.) E.A.Hodgs.',0,0,'6c67e719-442d-5195-99a9-24ba74d7051b','Riccardia stolonifera','6c67e719-442d-5195-99a9-24ba74d7051b','Riccardia stolonifera','c7cfa1b7-9bd5-5354-8651-9ab6613cd09c','Riccardia stolonifer','81306ae1-b7d9-439b-9813-6135736d7dfb','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fa3f06a-efcf-4a7a-bfa8-906ce809d5ef','','','98ec8fa8-2bc1-5995-80aa-c8440fb5f8c2','Crepis novae-zelandiae Hook.f.','Hook.f.',0,0,'d186fcf9-d2e0-5352-8671-af4861fd6229','Crepis novae-zelandiae','d186fcf9-d2e0-5352-8671-af4861fd6229','Crepis novae-zelandiae','1572ae8d-80b2-55ad-9fa2-ae207444eea7','Crepis nouae-zelandi','28855b60-994f-41e1-aa57-3f53c6512ec7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Crepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fa42460-e12a-43d8-aec2-8506423216b6','','','921824ca-2403-5bbe-ad45-dc9af63bc08a','Davisomycella montana (Darker) Darker','(Darker) Darker',0,0,'b9e96264-00d6-58aa-b88a-1052f7d03e96','Davisomycella montana','b9e96264-00d6-58aa-b88a-1052f7d03e96','Davisomycella montana','87a91939-d688-59c5-a05d-2ea4fdca081d','Davisomycella montan','4fa42460-e12a-43d8-aec2-8506423216b6','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Davisomycella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fa429aa-d273-4589-81ec-aea6d32d6fad','','','334ffd0e-e8a2-5bb7-81aa-225363d34677','Choreutis micalis Mann, 1857','Mann, 1857',1857,0,'f3143014-4e10-5ad1-89d3-6f7c83f33e02','Choreutis micalis','f3143014-4e10-5ad1-89d3-6f7c83f33e02','Choreutis micalis','1a1211d8-84d0-5f6f-98c9-33eeb3da2f56','Choreutis mical','ca969899-b4b9-4fb8-8d3c-f90b58c5a701','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Choreutis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fab757c-d570-4c28-9a9e-31ba5e1d7096','','','d899c413-3a03-5b5b-aae7-10d7383222fb','Xanthorhoe prymnaea Meyrick, 1911','Meyrick, 1911',1911,0,'6de278d9-da25-5568-9495-9b97d440275f','Xanthorhoe prymnaea','6de278d9-da25-5568-9495-9b97d440275f','Xanthorhoe prymnaea','053f5cfd-fdb5-5e57-8f42-bfb43b9ba34f','Xanthorhoe prymnae','6d5879ca-3924-4dce-bdef-8f5ec6cfe6e5','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fab99e0-453f-46b3-b130-5813e5f6db87','','','8a6346cb-0a13-5629-a1cf-6bfa24e160be','Ramaria stricta (Pers.) Quél. var. stricta','',0,0,'e52f6ade-6bcd-5f3c-83ca-62701dbfeea1','Ramaria stricta stricta','91d7e108-5c6b-534e-8068-521ab17af3b6','Ramaria stricta var. stricta','036b7b0b-a7bf-5528-aef2-ba37c2a0ce5d','Ramaria strict strict','03b5a967-f034-4e52-a24d-ec4e54095c58','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fab1df2-d6b1-4ef5-bb8f-8cf0cf267428','','','a3f3026d-3ca1-5ed2-952d-cb4598b15fc5','Warnstorfia fluitans var. berggreni (Lange & C.E.O.Jensen) C.E.O.Jensen','(Lange & C.E.O.Jensen) C.E.O.Jensen',0,0,'a4ab7fda-5a8a-503e-b16f-efe4fa15e585','Warnstorfia fluitans berggreni','e0f1c4ef-7aba-5cde-ad08-ee1de4501bc9','Warnstorfia fluitans var. berggreni','86f58581-511d-5e50-8e11-424a0e446bef','Warnstorfia fluitans berggren','4fab1df2-d6b1-4ef5-bb8f-8cf0cf267428','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Warnstorfia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fb771a8-b2db-4fd8-8f12-0e224a0c91c5','','','3d3eea09-0435-5e04-bcc6-664666b11dd2','Rhypodes koebelei Eyles, 1990','Eyles, 1990',1990,0,'86b32e44-86de-521c-8451-26d1022f6922','Rhypodes koebelei','86b32e44-86de-521c-8451-26d1022f6922','Rhypodes koebelei','04f87f0a-f246-5f6a-bcb2-1a1f2e31e91d','Rhypodes koebele','4fb771a8-b2db-4fd8-8f12-0e224a0c91c5','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Rhypodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fb35c0d-a811-4b95-ac0b-61a0a5424252','','','0ab4d3a5-18ff-5f67-bb8d-4f639751f160','Leptogium inflexum var. limbatum (F.Wilson) F.Wilson','(F.Wilson) F.Wilson',0,0,'c20b5192-b3ff-52e5-b72e-bf1c4077d016','Leptogium inflexum limbatum','a815fb99-5fd9-58a3-a701-95004ca85725','Leptogium inflexum var. limbatum','1ca48aad-7597-5921-adb6-21bbd8b5ae75','Leptogium inflex limbat','c14b0573-d54e-44cc-aa9c-76f9d08c87ce','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fbe1ca1-eac6-42e6-936e-17c8b2695dd6','','','4afc1ead-c21f-5fa8-b057-397a9d544dfa','Canoparmelia cinerascens (Lynge) Elix & Hale','(Lynge) Elix & Hale',0,0,'b623adba-946b-51e1-842a-461bf06c86d9','Canoparmelia cinerascens','b623adba-946b-51e1-842a-461bf06c86d9','Canoparmelia cinerascens','b623adba-946b-51e1-842a-461bf06c86d9','Canoparmelia cinerascens','4fbe1ca1-eac6-42e6-936e-17c8b2695dd6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Canoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fb930f8-3159-405f-811c-4d00afb1cb28','','','bb719a0f-8ddd-5ddb-8322-11bcbb8410ee','Mycosphaerella cruenta Latham','Latham',0,0,'e684e320-9c6e-512a-b386-21929b2cbb9a','Mycosphaerella cruenta','e684e320-9c6e-512a-b386-21929b2cbb9a','Mycosphaerella cruenta','da0dfb82-7b69-5b37-9846-c761109d4bc5','Mycosphaerella cruent','4fb930f8-3159-405f-811c-4d00afb1cb28','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fbc3cd4-6b92-4ae1-8bd0-71a79d82f09e','','','17476591-e2d8-5dd6-bd28-bbe987f2e29e','Populus ×tomentosa Carrière','Carrière',0,0,'c990948d-d88c-5b6a-8bb7-f06b9b60deb8','Populus tomentosa','6ec30b2a-440d-5250-880e-6bcf83e490e7','Populus × tomentosa','226afa63-a57e-5312-875f-3668750df5c3','Populus tomentos','4fbc3cd4-6b92-4ae1-8bd0-71a79d82f09e','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Populus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('4fba6e6b-b08b-4c80-a569-d3b6cec40025','','','7a8c157d-3204-5113-9b30-8050bfe410da','Anaticola magnificus Ansari, 1955','Ansari, 1955',1955,0,'9021892f-9f09-582b-8049-0ec0a74fd047','Anaticola magnificus','9021892f-9f09-582b-8049-0ec0a74fd047','Anaticola magnificus','2532fa25-a2a5-549e-bd83-bd854914c15f','Anaticola magnific','4fba6e6b-b08b-4c80-a569-d3b6cec40025','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Anaticola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fbcf863-4e86-4f43-b46e-fcccc3c8631d','','','bd04a366-49f8-58e6-83ab-9c058c583bcc','Cremnogenes nigra Philpott, 1914','Philpott, 1914',1914,0,'f3ff896a-d930-5799-82f9-1bc0197cd1b2','Cremnogenes nigra','f3ff896a-d930-5799-82f9-1bc0197cd1b2','Cremnogenes nigra','02ba86d7-4fc0-537d-b04d-888dbb06b96b','Cremnogenes nigr','b6a78e27-7731-4271-909e-7efc6dba623b','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Cremnogenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fbf08b6-1d8c-4381-89cf-368190456bf2','','','ecfdbc6f-4780-5a16-bd25-39112d527440','Nonnotus eclectus Broun, 1893','Broun, 1893',1893,0,'487fa80b-4ff7-5b27-b5d1-ca1995d161a8','Nonnotus eclectus','487fa80b-4ff7-5b27-b5d1-ca1995d161a8','Nonnotus eclectus','917a4bcd-f656-5880-b262-e38f7a3551bd','Nonnotus eclect','4fbf08b6-1d8c-4381-89cf-368190456bf2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nonnotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fc102b3-67b4-4cf9-947a-4b2c516b9dca','','','6f5cee8f-6c42-5f53-86af-d54332a915c6','Pea streak New Zealand virus','',0,0,'','','','','','','16d8a8c0-fb84-43ef-b1fc-157371835d8a','Virus|||Tymovirales|Betaflexiviridae|Carlavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('4ced29c6-831e-45e2-b270-bcea427567a6','','','9d96c97f-30cc-516a-a546-c733848bc435','Chenopodium triangulare var. stellatum Benth.','Benth.',0,0,'fea667b9-f307-58ef-9e17-f87839c5f940','Chenopodium triangulare stellatum','331e6ad2-35cb-5cc0-815a-284ed7b0af55','Chenopodium triangulare var. stellatum','da029152-2484-5a10-8ecd-b5186c98a38e','Chenopodium triangular stellat','39393f7d-7100-429f-93d5-dffaae052e96','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cee815c-bcd5-4e02-a855-225e33f7e25a','','','9bd1cb8f-8475-53ff-94af-52da54debbf3','Semiocosma epiphanes Meyrick, 1884','Meyrick, 1884',1884,0,'dd38457f-7fde-5c64-8d99-fff454fa22c9','Semiocosma epiphanes','dd38457f-7fde-5c64-8d99-fff454fa22c9','Semiocosma epiphanes','e706db71-74bf-5f54-aade-2933d72d1f2d','Semiocosma epiphan','7f24646d-75d1-4b4d-ae8e-26e5f999d6ce','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Semiocosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cedad30-afca-4fd0-a284-fdc9d1be1520','','','e1ccdbb5-5a6a-5149-9a26-8740192a845c','Merulius rufus Pers.','Pers.',0,0,'7e55a790-5718-570d-b655-ee11054a449d','Merulius rufus','7e55a790-5718-570d-b655-ee11054a449d','Merulius rufus','dd40aa0c-b220-546d-8d25-74e21fb3a7c0','Merulius ruf','17d086d6-a991-4e9a-a643-5f8ac69b4be9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Merulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cf4802b-2149-4bb6-9bd6-62fe39cb54a3','','','79b8e219-de43-569c-8441-d511e1cffc2a','Aptenodytes forsteri Gray','Gray',0,0,'70d4b2aa-6c65-5ab6-99dc-eec280e2bc4d','Aptenodytes forsteri','70d4b2aa-6c65-5ab6-99dc-eec280e2bc4d','Aptenodytes forsteri','6cb867c1-f386-50f8-831e-b460ab1b8275','Aptenodytes forster','4cf4802b-2149-4bb6-9bd6-62fe39cb54a3','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Aptenodytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cf30f53-5646-436c-ad9f-ae4a406f05a1','','','8d562e6b-ca16-5731-b626-3b39eef569f0','Propolyxenus species','',0,0,'439d213f-6595-5a37-990c-e3c303d08e32','Propolyxenus','439d213f-6595-5a37-990c-e3c303d08e32','Propolyxenus','439d213f-6595-5a37-990c-e3c303d08e32','Propolyxenus','4cf30f53-5646-436c-ad9f-ae4a406f05a1','Animalia|Arthropoda|Diplopoda|Polyxenida|Polyxenidae|Propolyxenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4cf4d72d-577e-4667-b611-e72655c4b5a7','','','9fb9a87c-149f-5c45-bb3c-c2c03dd0845b','Fusarium solani robiniae Matuo & Sakurai','Matuo & Sakurai',0,0,'cc79bd9d-b839-5492-9fdf-29cc8b2577f7','Fusarium solani robiniae','cc79bd9d-b839-5492-9fdf-29cc8b2577f7','Fusarium solani robiniae','fa1e1476-0350-5a46-87ce-08982fa305af','Fusarium solan robini','4cf4d72d-577e-4667-b611-e72655c4b5a7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cfc4a31-a2d6-4871-b32d-33164910911c','','','3d4ab9ac-453b-5ba2-b70b-396627e7b6c0','Ganoderma lucidum sensu McKenzie & Foggo','',0,0,'491fa214-1087-5f62-9437-0c996db92a89','Ganoderma lucidum','491fa214-1087-5f62-9437-0c996db92a89','Ganoderma lucidum','15a84c2b-1815-594c-aa9c-43cbcca8f3e8','Ganoderma lucid','8559321a-830b-4a8e-8ba3-e193ceb949e1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Ganoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4cfeecc0-931f-41ee-850c-3f4cdd894793','','','4527fbc0-d3a7-5260-8993-e28580daf543','Pectobacterium Waldee, 1945','Waldee, 1945',1945,0,'4a3104ac-8687-5c5a-af84-561ae77041e8','Pectobacterium','4a3104ac-8687-5c5a-af84-561ae77041e8','Pectobacterium','4a3104ac-8687-5c5a-af84-561ae77041e8','Pectobacterium','4cfeecc0-931f-41ee-850c-3f4cdd894793','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Pectobacterium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('4cf8ca17-ab43-454b-897c-7a8ede6dc4df','','','69c5e20e-6e66-5df9-aef3-529e6521733a','Mecodema Blanchard, 1853','Blanchard, 1853',1853,0,'5eae6670-234f-5097-a884-b3702f3b563a','Mecodema','5eae6670-234f-5097-a884-b3702f3b563a','Mecodema','5eae6670-234f-5097-a884-b3702f3b563a','Mecodema','4cf8ca17-ab43-454b-897c-7a8ede6dc4df','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cff9633-f7aa-4fe6-bf32-4988362c9a4e','','','ca670595-73a8-5e2c-afef-d47001e02854','Tetrorea longipennis Sharp, 1886','Sharp, 1886',1886,0,'b93de395-10df-57a8-964c-d85efa199e69','Tetrorea longipennis','b93de395-10df-57a8-964c-d85efa199e69','Tetrorea longipennis','9b4cd53e-0c5f-5726-b24b-2696baee8621','Tetrorea longipenn','4cff9633-f7aa-4fe6-bf32-4988362c9a4e','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Tetrorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cfb4cee-d3a5-44cc-aae6-a63e11cc8f5f','','','2c303189-c96d-5dd2-96a5-1fe313bc3415','Sutera Roth','Roth',0,0,'0503101a-e122-596b-b2a1-0179d42754cd','Sutera','0503101a-e122-596b-b2a1-0179d42754cd','Sutera','0503101a-e122-596b-b2a1-0179d42754cd','Sutera','4cfb4cee-d3a5-44cc-aae6-a63e11cc8f5f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Sutera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cfcd539-f868-4178-97a4-c1060d4fd3a2','','','41e69363-97ba-5acc-8936-1103352c0389','Vizella metrosideri P.R. Johnst.','P.R. Johnst.',0,0,'40907a2c-145a-51df-a2ff-f30f95d01182','Vizella metrosideri','40907a2c-145a-51df-a2ff-f30f95d01182','Vizella metrosideri','cf5e89c4-1c9a-5cf6-aca5-f995d8c30ae2','Vizella metrosider','4cfcd539-f868-4178-97a4-c1060d4fd3a2','Fungi|Ascomycota|Dothideomycetes||Vizellaceae|Vizella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d0333e7-53f6-496e-9cbc-4ef910b68530','','','8fe491a2-560b-5d32-8b5a-3b219410d6ec','Polyprion','',0,0,'8fe491a2-560b-5d32-8b5a-3b219410d6ec','Polyprion','8fe491a2-560b-5d32-8b5a-3b219410d6ec','Polyprion','8fe491a2-560b-5d32-8b5a-3b219410d6ec','Polyprion','4d0333e7-53f6-496e-9cbc-4ef910b68530','Animalia|Chordata|Actinopterygii|Perciformes|Polyprionidae|Polyprion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d070cfb-9f7b-4ffe-9c1d-5338fce0f9c4','','','11ffc368-fbc9-5cba-b48a-8c7a2369f852','Schistochila kirkiana Steph.','Steph.',0,0,'01ef4586-8798-5785-8984-3627123fc53a','Schistochila kirkiana','01ef4586-8798-5785-8984-3627123fc53a','Schistochila kirkiana','9525b0f8-6a1a-558f-816f-d50fe3aa71d3','Schistochila kirkian','4d070cfb-9f7b-4ffe-9c1d-5338fce0f9c4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d040475-36bb-4948-bb56-56cd1ce2fb3f','','','265c9c9b-259c-50c1-8a03-a8d0bef0bcb0','Calystegia soldanella (L.) R.Br.','(L.) R.Br.',0,0,'7aeb6924-443b-5a0c-9e98-5eb7f7cdaff3','Calystegia soldanella','7aeb6924-443b-5a0c-9e98-5eb7f7cdaff3','Calystegia soldanella','54041fac-24d4-5c7a-bd2a-528f947fb934','Calystegia soldanell','4d040475-36bb-4948-bb56-56cd1ce2fb3f','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Calystegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d09510f-5143-419a-888a-018691b720ff','','','f4f0442e-2a37-520d-bb4f-447975d1d4a8','Aloina bifrons (De Not.) Delgad.','(De',0,0,'0dbe8913-ef13-5945-a3d2-c092bb195dba','Aloina bifrons','0dbe8913-ef13-5945-a3d2-c092bb195dba','Aloina bifrons','0dbe8913-ef13-5945-a3d2-c092bb195dba','Aloina bifrons','4d09510f-5143-419a-888a-018691b720ff','Plantae||Bryopsida|Pottiales|Pottiaceae|Aloina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4d0d736f-847e-410a-a377-325ee25e3936','','','8e5dd847-9ec4-5d19-8624-4cc5f571b253','Diadesmis peregrina W.Smith','W.Smith',0,0,'9ec993a0-d620-508e-81b8-ade9799d86d4','Diadesmis peregrina','9ec993a0-d620-508e-81b8-ade9799d86d4','Diadesmis peregrina','b1a46b80-ed4f-5e24-b734-15e387e55967','Diadesmis peregrin','4d0d736f-847e-410a-a377-325ee25e3936','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diadesmis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d0c0a30-3ca5-4631-a11f-629dbc10ff21','','','1ff568a6-892a-5775-b7fe-0b70442fec17','Hydrotaea Robineau-Desvoidy, 1830','Robineau-Desvoidy, 1830',1830,0,'a9cf1b59-13c8-5b70-8818-6c65550700f9','Hydrotaea','a9cf1b59-13c8-5b70-8818-6c65550700f9','Hydrotaea','a9cf1b59-13c8-5b70-8818-6c65550700f9','Hydrotaea','4d0c0a30-3ca5-4631-a11f-629dbc10ff21','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Hydrotaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d0853b1-bdfd-425b-8a5e-9388dd3b0000','','','2feb6a06-0380-5843-9831-0da4a2265deb','Seuratoidea','',0,0,'2feb6a06-0380-5843-9831-0da4a2265deb','Seuratoidea','2feb6a06-0380-5843-9831-0da4a2265deb','Seuratoidea','2feb6a06-0380-5843-9831-0da4a2265deb','Seuratoidea','4d0853b1-bdfd-425b-8a5e-9388dd3b0000','Animalia|Nematoda|Secernentea|Ascaridida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d0da7f5-86f1-43de-bade-81f54c30583a','','','937ee057-2bb5-5423-bae1-7d71ad732caa','Hodophilus R. Heim','R. Heim',0,0,'ff6c7609-121d-581b-8d50-589c607fab93','Hodophilus','ff6c7609-121d-581b-8d50-589c607fab93','Hodophilus','ff6c7609-121d-581b-8d50-589c607fab93','Hodophilus','4d0da7f5-86f1-43de-bade-81f54c30583a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Hodophilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d0d34e8-c9d8-4b7e-a427-df61343dcc64','','','0d88e08a-261c-5e4a-a651-062e8cacc19f','Zelostemma popovicii Buhl, 2017','Buhl, 2017',2017,0,'aaa12ada-fdda-5005-96a8-010709304695','Zelostemma popovicii','aaa12ada-fdda-5005-96a8-010709304695','Zelostemma popovicii','870e2319-7194-5b9a-baa5-27b136238faf','Zelostemma popouic','4d0d34e8-c9d8-4b7e-a427-df61343dcc64','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d097057-cd57-4948-98a3-986ede66cbab','','','647cccbb-692a-5225-a6c9-1f7b9a6b6410','Trididemnum sluiteri Brewin, 1958','Brewin, 1958',1958,0,'8ffe7ef5-516c-53cd-80e3-dd0c9a59e732','Trididemnum sluiteri','8ffe7ef5-516c-53cd-80e3-dd0c9a59e732','Trididemnum sluiteri','c38807b1-e78d-5f2d-af73-946c15a15280','Trididemnum sluiter','4d097057-cd57-4948-98a3-986ede66cbab','Animalia|Tunicata|Ascidiacea|Enterogona|Didemnidae|Trididemnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d14705a-39a9-46d1-8dff-28d1a64f2333','','','464106e7-7df3-52c5-8906-89e378c48b81','Nodulosoma laevior (Broun, 1893)','(Broun, 1893)',1893,0,'df487ef8-e0ff-5bc0-b05f-9f5e02e5fcca','Nodulosoma laevior','df487ef8-e0ff-5bc0-b05f-9f5e02e5fcca','Nodulosoma laevior','16d52498-4aed-583f-8da3-cc8197e484a7','Nodulosoma laeuior','4d14705a-39a9-46d1-8dff-28d1a64f2333','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Nodulosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d140632-7271-4ee1-9473-7131f91003cb','','','6354eec2-109f-5f83-a688-6952290eb6d3','Grammatophora arnottii Grunow','Grunow',0,0,'c8608462-018c-5323-95ce-5bdb75be7528','Grammatophora arnottii','c8608462-018c-5323-95ce-5bdb75be7528','Grammatophora arnottii','351852aa-edef-5b3f-90e7-82ae09f89284','Grammatophora arnott','4d140632-7271-4ee1-9473-7131f91003cb','Chromista|Ochrophyta|Bacillariophyceae|Striatellales|Striatellaceae|Grammatophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d0de112-b6fe-405f-ba45-84eb12d66757','','','5c19b7ed-b68a-5d59-948c-23f9c0d22e1e','Duradens Samuels & Rogerson, 1990','Samuels & Rogerson, 1990',1990,0,'d88fb94a-2efa-53d2-a350-5d38eed59a65','Duradens','d88fb94a-2efa-53d2-a350-5d38eed59a65','Duradens','d88fb94a-2efa-53d2-a350-5d38eed59a65','Duradens','4d0de112-b6fe-405f-ba45-84eb12d66757','Fungi|Ascomycota|Sordariomycetes|||Duradens','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4d18c252-b201-48c9-ba2f-66bdd74144cf','','','afa8ea40-ba40-53ac-ba43-c377cfa1ab4c','Geum albiflorum (Hook.f.) Scheutz','(Hook.f.) Scheutz',0,0,'fed4d1c5-beb9-579a-8a9e-4ca8ab6c5b9f','Geum albiflorum','fed4d1c5-beb9-579a-8a9e-4ca8ab6c5b9f','Geum albiflorum','fae142df-e330-5b69-99e1-9cb1acd72e40','Geum albiflor','4d18c252-b201-48c9-ba2f-66bdd74144cf','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Geum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d17e70a-bae8-47e0-b32c-77d21ad52ce5','','','a53c2461-20ba-5d49-aa49-dc1ef006ef2f','Ochrosia oppositifolia (Lam.) K.Schum.','(Lam.) K.Schum.',0,0,'081fb1a7-0ac4-5525-b79f-0a67f1e0e61d','Ochrosia oppositifolia','081fb1a7-0ac4-5525-b79f-0a67f1e0e61d','Ochrosia oppositifolia','3a5a3d87-98ad-5d22-9613-0418d943c6ea','Ochrosia oppositifol','4d17e70a-bae8-47e0-b32c-77d21ad52ce5','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Ochrosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d15e791-5ae8-415b-8560-e412226ea1ab','','','dc627337-fa25-58e9-88f8-aca1649050e9','Wahlenbergia pygmaea Colenso subsp. pygmaea','',0,0,'6393a1a8-1b04-576d-a5ff-89a6c610250e','Wahlenbergia pygmaea pygmaea','c5f12be5-01ff-5437-968b-8dae2a9bdd53','Wahlenbergia pygmaea subsp. pygmaea','ca296020-40dd-5f96-b927-9b1d0203d235','Wahlenbergia pygmae pygmae','4d15e791-5ae8-415b-8560-e412226ea1ab','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d24c9b8-e489-48a1-853a-122bdbfb509e','','','b28202f9-52ca-5367-a4e4-4cebb6f120db','Phlyctidium marinum Karling','Karling',0,0,'8fc6b56f-24e3-5e56-9ce1-987ecdfbf21c','Phlyctidium marinum','8fc6b56f-24e3-5e56-9ce1-987ecdfbf21c','Phlyctidium marinum','d7dd5d17-e6a1-58c6-9e3f-53487adba9f1','Phlyctidium marin','dcbde3e1-a851-4906-b50e-f7cb8781d487','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Rhizophydiaceae|Phlyctidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d21d614-449f-40b6-97a0-30ead136d411','','','c1fb78d9-2493-531f-bcf5-be2674bbbdcc','Juncus sarophorus L.A.S.Johnson','L.A.S.Johnson',0,0,'c1c055ea-1a14-5378-be93-92c1b007c0da','Juncus sarophorus','c1c055ea-1a14-5378-be93-92c1b007c0da','Juncus sarophorus','7d7108a7-167e-5ac8-9841-d67feed9912f','Juncus sarophor','4d21d614-449f-40b6-97a0-30ead136d411','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d21a7cd-d123-448b-a5c7-cec3ebfcd523','','','61caa283-4bdd-52ab-b94f-9b3a26c3c3aa','Heliconia subulata Ruiz & Pav.','Ruiz & Pav.',0,0,'ae688ede-17be-56ef-8d44-bdf63377bf02','Heliconia subulata','ae688ede-17be-56ef-8d44-bdf63377bf02','Heliconia subulata','7ac796f7-883e-527b-99a0-244071f22206','Heliconia subulat','4d21a7cd-d123-448b-a5c7-cec3ebfcd523','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Heliconiaceae|Heliconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d1e0a7d-b25f-4266-96b2-f33c091b7b21','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','4d1e0a7d-b25f-4266-96b2-f33c091b7b21','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('4d1dd91f-6b23-46a5-ba06-eea9fac3ec24','','','770e84e4-fac6-5738-bf18-6b78996a31c0','Trichospilus Ferrière, 1930','Ferrière, 1930',1930,0,'eb8c5ed7-1635-5c33-8a8b-fbf496e1d169','Trichospilus','eb8c5ed7-1635-5c33-8a8b-fbf496e1d169','Trichospilus','eb8c5ed7-1635-5c33-8a8b-fbf496e1d169','Trichospilus','4d1dd91f-6b23-46a5-ba06-eea9fac3ec24','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Trichospilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d26d026-1dac-4c60-ab3b-1164120082c2','','','111a9d8d-ea14-56ce-91d5-fceeb638eed5','Corallospartium J.B.Armstr.','J.B.Armstr.',0,0,'76bd0d77-57a4-5ec8-a119-7b440b77e742','Corallospartium','76bd0d77-57a4-5ec8-a119-7b440b77e742','Corallospartium','76bd0d77-57a4-5ec8-a119-7b440b77e742','Corallospartium','0b6471fc-45a1-41f9-98d4-f4c64077268f','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Corallospartium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d287ce2-94d7-4c39-ad20-45275ea84e23','','','7daaeb5c-11b3-57d3-9034-7bf4b8c3277c','Arthonia kermesina R.C.Harris, E.A.Tripp & Lendemer','R.C.Harris, E.A.Tripp & Lendemer',0,0,'e8acf055-75e6-5a5d-ba37-06a7b01ec21d','Arthonia kermesina','e8acf055-75e6-5a5d-ba37-06a7b01ec21d','Arthonia kermesina','dfcc7edd-424f-5d92-ae79-fc8ea1467456','Arthonia kermesin','4d287ce2-94d7-4c39-ad20-45275ea84e23','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ca392f1-748f-4712-a102-0be759f22301','','','be548bf2-f663-5177-846b-a1e085f3a2fe','Amauroderma (Pat.) Torrend','(Pat.) Torrend',0,0,'19f08ab2-e32f-509c-966c-0bbad82f7562','Amauroderma','19f08ab2-e32f-509c-966c-0bbad82f7562','Amauroderma','19f08ab2-e32f-509c-966c-0bbad82f7562','Amauroderma','c42fe53c-6fea-4ce5-a682-fae408511d3b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Amauroderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d2fc285-f417-46fe-829e-2b54d4f0c4a1','','','17888020-1131-5b82-b8ac-b9e5ea00593d','Neoerysiphe U. Braun','U. Braun',0,0,'f437adde-5aa1-5291-9a31-53207927cc0c','Neoerysiphe','f437adde-5aa1-5291-9a31-53207927cc0c','Neoerysiphe','f437adde-5aa1-5291-9a31-53207927cc0c','Neoerysiphe','4d2fc285-f417-46fe-829e-2b54d4f0c4a1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Neoerysiphe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d2e570a-630b-48ef-a3ab-d89c7351c925','','','0a669bdb-7ab4-5707-af1c-c45f669acea7','Neotropacarus Baker, 1985','Baker, 1985',1985,0,'bdc2c505-ec1b-5ca0-b4f3-fe022cfa5222','Neotropacarus','bdc2c505-ec1b-5ca0-b4f3-fe022cfa5222','Neotropacarus','bdc2c505-ec1b-5ca0-b4f3-fe022cfa5222','Neotropacarus','4d2e570a-630b-48ef-a3ab-d89c7351c925','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Neotropacarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d32de48-f840-4d63-aa87-b9712f6c08e2','','','adf71c54-7c88-5d52-a513-140f06e9282d','Liracraea epentroma whangaroaensis (R. Murdoch, 1905)','(R. Murdoch, 1905)',1905,0,'acc646c0-cdb3-5fa8-bac3-ca076401652e','Liracraea epentroma whangaroaensis','acc646c0-cdb3-5fa8-bac3-ca076401652e','Liracraea epentroma whangaroaensis','3e27cc20-bfab-5667-9270-ccee59909d7c','Liracraea epentrom whangaroaens','4d32de48-f840-4d63-aa87-b9712f6c08e2','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Liracraea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ca7fcee-36c4-427f-b6ec-2c82da0b8828','','','6451c863-8ec3-528f-b5c6-6b9d3cd0e688','Alauda arvensis Linnaeus, 1758','Linnaeus, 1758',1758,0,'97ae496e-8b4c-58a8-9476-7fb2395ef024','Alauda arvensis','97ae496e-8b4c-58a8-9476-7fb2395ef024','Alauda arvensis','3354df7d-855d-55c8-a90f-f688fa51e5e0','Alauda aruens','4ca7fcee-36c4-427f-b6ec-2c82da0b8828','Animalia|Chordata|Aves|Passeriformes|Alaudidae|Alauda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ca75d2b-0acc-4d32-a350-69c3b2317118','','','902fed78-de6a-5609-a6cc-6cbe83b71263','Anthoceros hirticalyx (Steph.) Meijer','(Steph.) Meijer',0,0,'68453c86-7bef-52e6-a216-772feafbf1f6','Anthoceros hirticalyx','68453c86-7bef-52e6-a216-772feafbf1f6','Anthoceros hirticalyx','68453c86-7bef-52e6-a216-772feafbf1f6','Anthoceros hirticalyx','998add97-26a6-4dbf-9d49-2dfc0e09cf9c','Plantae|Anthocerotophyta|Anthocerotopsida|Anthocerotales|Anthocerotaceae|Anthoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ca88817-a960-4648-b740-6b39717f5fdf','','','82933cff-f9c4-5e7f-b041-09d979b76c07','Dracophyllum ×arcuatum W.R.B.Oliv.','W.R.B.Oliv.',0,0,'92778b1a-2103-5c7a-83e4-61835033b5bb','Dracophyllum arcuatum','e47cc6e1-efc3-5099-82db-ffbb4379c298','Dracophyllum × arcuatum','6fcb2d0d-d67a-585f-89d5-373974bcb6a2','Dracophyllum arcuat','4ca88817-a960-4648-b740-6b39717f5fdf','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('4ca81acc-f6cd-4bed-9c36-c2ef78173e2e','','','bd8e0b07-7d8d-59b1-b713-c8597d5e983c','Parodiopsis Maubl.','Maubl.',0,0,'53d4ab8f-53c4-595d-b3f9-5787d476627c','Parodiopsis','53d4ab8f-53c4-595d-b3f9-5787d476627c','Parodiopsis','53d4ab8f-53c4-595d-b3f9-5787d476627c','Parodiopsis','430e9898-72d4-403d-8db5-71024bc129b2','Fungi|Ascomycota|Dothideomycetes||Parodiopsidaceae|Parodiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ca74396-4b55-4889-8c1c-868cc3ed8551','','','80c8a854-8cce-5529-b7d7-439a58538095','Fragilaria reicheltii (Voigt) Lange-Bertalot','(Voigt) Lange-Bertalot',0,0,'ebfcdc58-b4b4-5ee5-abb6-e3e75ba8747b','Fragilaria reicheltii','ebfcdc58-b4b4-5ee5-abb6-e3e75ba8747b','Fragilaria reicheltii','b697e227-892e-57fe-87a4-4052a7e3ba2e','Fragilaria reichelt','4ca74396-4b55-4889-8c1c-868cc3ed8551','Chromista|Ochrophyta|Bacillariophyceae|Fragilariales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cb1846b-be1e-49b9-80be-4e798b56cb29','','','d7ca9996-3813-57b9-b480-90ef761ad887','Eugnomus fervidus Pascoe, 1876','Pascoe, 1876',1876,0,'6c17f692-d8ba-581d-8816-7d0b302d365f','Eugnomus fervidus','6c17f692-d8ba-581d-8816-7d0b302d365f','Eugnomus fervidus','33c15fc4-94d6-5b02-b47b-c7da370a0801','Eugnomus feruid','4cb1846b-be1e-49b9-80be-4e798b56cb29','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eugnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4caedf07-4a57-4900-b2e2-5a766245d83e','','','46436f9a-c6b8-5041-9c27-73d479adf04d','Xanthoparmelia semiviridis (F.Muell. ex Nyl.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch','(F.Muell. ex Nyl.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch',0,0,'f9d0db8f-bd6c-5cb9-8198-a156c0b5a662','Xanthoparmelia semiviridis','f9d0db8f-bd6c-5cb9-8198-a156c0b5a662','Xanthoparmelia semiviridis','ddd86ad5-fac9-58df-a90c-e86d03873f4c','Xanthoparmelia semiuirid','4caedf07-4a57-4900-b2e2-5a766245d83e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4cac1f2a-ca6e-4898-870a-bd7a30806a6c','','','63629207-9901-5a26-8bb4-d22da6fd1588','Ascochyta manawaorae Verkley, Woudenberg & Gruyter','Verkley, Woudenberg & Gruyter',0,0,'082ac178-76c9-59b8-9ffe-79f9c9c29bf1','Ascochyta manawaorae','082ac178-76c9-59b8-9ffe-79f9c9c29bf1','Ascochyta manawaorae','79e0c534-d65b-5e1d-9726-635ece6c849b','Ascochyta manawaor','4cac1f2a-ca6e-4898-870a-bd7a30806a6c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cbaea40-23b2-4e41-838a-974413c288d1','','','0b9b32b9-272b-5aca-8ab1-52093515e824','Tapesia (Pers.) Fuckel','(Pers.) Fuckel',0,0,'7cb3fa57-a458-56f0-9689-4a846fab4ccd','Tapesia','7cb3fa57-a458-56f0-9689-4a846fab4ccd','Tapesia','7cb3fa57-a458-56f0-9689-4a846fab4ccd','Tapesia','4cbaea40-23b2-4e41-838a-974413c288d1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Tapesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cba1bed-94c9-4a60-a20c-c373df50793f','','','32ae1206-f303-50dd-a31b-b8b16244a678','Maniho pumilio Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'2f6ea97f-4877-5a90-887b-a64c1bb05c0e','Maniho pumilio','2f6ea97f-4877-5a90-887b-a64c1bb05c0e','Maniho pumilio','adf3f679-4f41-5b9e-a742-344d9a0eed3c','Maniho pumili','4cba1bed-94c9-4a60-a20c-c373df50793f','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Maniho','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cc3d801-00c7-47d2-bd8c-6cb2b67a7775','','','a746eebe-70f5-585d-a903-24a9ea020ebd','Cypretta','',0,0,'a746eebe-70f5-585d-a903-24a9ea020ebd','Cypretta','a746eebe-70f5-585d-a903-24a9ea020ebd','Cypretta','a746eebe-70f5-585d-a903-24a9ea020ebd','Cypretta','4cc3d801-00c7-47d2-bd8c-6cb2b67a7775','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Cypretta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cc37f40-3028-4b0f-9fb2-6ac90bf7defd','','','467c5a01-6fbd-51ff-83ad-9e3f82c57182','Tilletia caries (DC.) Tul. & C. Tul.','(DC.) Tul. & C. Tul.',0,0,'b51935dc-a1be-5d86-bed4-38aaef537da2','Tilletia caries','b51935dc-a1be-5d86-bed4-38aaef537da2','Tilletia caries','a8919266-49f9-5735-bfb4-0df86e9fe6f0','Tilletia cari','4cc37f40-3028-4b0f-9fb2-6ac90bf7defd','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cbfbb66-6e07-44fb-b85a-c7f9b0907b6b','','','8d1c5591-d5cd-5e7d-90a4-3764f95801a2','Zelkova Spach','Spach',0,0,'2e7c12e2-babe-5a8c-a0c0-28620f3ed301','Zelkova','2e7c12e2-babe-5a8c-a0c0-28620f3ed301','Zelkova','2e7c12e2-babe-5a8c-a0c0-28620f3ed301','Zelkova','4cbfbb66-6e07-44fb-b85a-c7f9b0907b6b','Plantae|Tracheophyta|Magnoliopsida|Rosales|Ulmaceae|Zelkova','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cc8b144-2eb2-4bd1-af31-04144d57a70a','','','d648e823-5d96-5df9-96db-4997f1207b74','Uromyces tenuicutis McAlpine','McAlpine',0,0,'b162d1a2-8e38-5f73-b0a6-7b9601c0d611','Uromyces tenuicutis','b162d1a2-8e38-5f73-b0a6-7b9601c0d611','Uromyces tenuicutis','d3be298b-08e5-5aef-84d1-ca11f85dab22','Uromyces tenuicut','4cc8b144-2eb2-4bd1-af31-04144d57a70a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cc5c9fd-6211-4c7c-9227-505207f721af','','','6a56f424-d284-5535-942f-efba7245f71c','Ctenoplusia albostriata (Bremer & Grey, 1853)','(Bremer & Grey, 1853)',1853,0,'c99c4923-950f-5fa2-a23f-e30933187b47','Ctenoplusia albostriata','c99c4923-950f-5fa2-a23f-e30933187b47','Ctenoplusia albostriata','7c02aa93-9a11-57db-a5f4-8bc4507f2d73','Ctenoplusia albostriat','4cc5c9fd-6211-4c7c-9227-505207f721af','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ctenoplusia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cc78038-5f6c-48d4-9a5c-793981f572af','','','e6ce5eb2-5ee2-514e-b14f-4d92d175b89d','Curvularia irregularis (Cralley & Tullis) Hara','(Cralley & Tullis) Hara',0,0,'606653c3-1cc5-5497-bfb5-e37a2a692374','Curvularia irregularis','606653c3-1cc5-5497-bfb5-e37a2a692374','Curvularia irregularis','5c4e1d05-f127-5da4-8165-618b0c4ad476','Curvularia irregular','242118cc-8169-4cee-922a-a35dc4840d85','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cc6b8d3-3035-489a-8e3c-f5a999b71f5b','','','45960f68-d18d-560e-a1bb-bcb919ec06b0','Anzygina dumbletoni (Ghauri, 1963)','(Ghauri, 1963)',1963,0,'b16fa2ab-3134-5450-a393-77a96aad5204','Anzygina dumbletoni','b16fa2ab-3134-5450-a393-77a96aad5204','Anzygina dumbletoni','a43bb1f5-251a-56f8-9d88-05d71f3a6596','Anzygina dumbleton','4cc6b8d3-3035-489a-8e3c-f5a999b71f5b','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Anzygina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cd25b96-6407-46c1-a1fb-4763d3a19548','','','ef3696c4-5fec-5005-a6c1-288d688bdd4c','Peziza badioconfusa Korf','Korf',0,0,'997e4fd5-f4df-5960-bf77-a2c3b85f8bde','Peziza badioconfusa','997e4fd5-f4df-5960-bf77-a2c3b85f8bde','Peziza badioconfusa','cb49d9d7-d759-57dd-93f8-d5cbbf939fda','Peziza badioconfus','594b843e-f132-4e0f-8c18-dbcea33c111e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ccffccf-1b1d-4d14-89f2-5c9c552b7a9c','','','7e28fb70-a4bd-5321-9418-1db31b93d9e5','Cylindrocystis brebissonii Menegh. ex de Bary','Menegh. ex de Bary',0,0,'2cadfb72-e9bc-5a52-bf08-42be0514271e','Cylindrocystis brebissonii','2cadfb72-e9bc-5a52-bf08-42be0514271e','Cylindrocystis brebissonii','d65234fe-4824-5609-8b5f-0c36c6a7fc76','Cylindrocystis brebisson','4ccffccf-1b1d-4d14-89f2-5c9c552b7a9c','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Cylindrocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4cd1c869-c4f9-413d-b50e-c228c058734e','','','90656df8-83d6-56f7-9ff8-b5d6be978b6d','Anabarhynchus waitarerensis Lyneborg, 1992','Lyneborg, 1992',1992,0,'e329c05c-f5f4-52cc-99ae-e8571a7b14af','Anabarhynchus waitarerensis','e329c05c-f5f4-52cc-99ae-e8571a7b14af','Anabarhynchus waitarerensis','418985a5-6da0-5df7-a1a0-bf2fb88719f7','Anabarhynchus waitarerens','4cd1c869-c4f9-413d-b50e-c228c058734e','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cd3943f-ca68-4262-8aaf-1d9ff475d0c9','','','9056a0b3-e615-5924-ac73-efa1f8ea5d97','Anhimomegninia longipes (Trouessart, 1899)','(Trouessart, 1899)',1899,0,'d16fe2fa-5c3d-5edf-8dd7-16387e62e49c','Anhimomegninia longipes','d16fe2fa-5c3d-5edf-8dd7-16387e62e49c','Anhimomegninia longipes','03491eca-8813-59db-94c0-b7be23bf83a5','Anhimomegninia longip','4cd3943f-ca68-4262-8aaf-1d9ff475d0c9','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Analgidae|Anhimomegninia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cd7a792-13e7-41ab-98c3-6d70bec44a27','','','ada75216-572d-529a-8e59-8a5e03131e4b','Botryostrobus auritus (Ehrenberg, 1844)','(Ehrenberg, 1844)',1844,0,'5b7ab028-0824-57c7-97d4-f9cfb01dc51d','Botryostrobus auritus','5b7ab028-0824-57c7-97d4-f9cfb01dc51d','Botryostrobus auritus','9bf4d877-6bbe-53ac-a66e-62b3a582bccc','Botryostrobus aurit','4cd7a792-13e7-41ab-98c3-6d70bec44a27','Chromista|Radiozoa|Polycystinea|Nassellaria|Artostrobiidae|Botryostrobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cd577da-a77a-4cee-8c5b-794d49eb2cb8','','','c4dd3850-811b-51a4-9b62-63ca147dfb0c','Ramularia oryzae Deighton & D.E. Shaw','Deighton & D.E. Shaw',0,0,'f3cb5d41-47bf-56b2-a68c-2df3823103d6','Ramularia oryzae','f3cb5d41-47bf-56b2-a68c-2df3823103d6','Ramularia oryzae','210362be-601a-54bf-a95d-d9cffb986c57','Ramularia oryz','4cd577da-a77a-4cee-8c5b-794d49eb2cb8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cdf6162-821f-4236-84d6-04263332d9e9','','','ac6a004d-3ac5-5279-ae2d-7f9b45e9f027','Archontophoenix alexandrae (F.Muell.) H.Wendl. & Drude','(F.Muell.) H.Wendl. & Drude',0,0,'95dee9d4-e33a-529b-89b2-58185dcd1ca2','Archontophoenix alexandrae','95dee9d4-e33a-529b-89b2-58185dcd1ca2','Archontophoenix alexandrae','7603cf1f-3b5b-5ddb-b555-541a54e61b12','Archontophoenix alexandr','4cdf6162-821f-4236-84d6-04263332d9e9','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Archontophoenix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cde2df9-9dc6-45ec-8fb7-b7d9467597ff','','','f8f09196-1e7d-5376-a135-5e8709b6ea24','Zeadmete','',0,0,'f8f09196-1e7d-5376-a135-5e8709b6ea24','Zeadmete','f8f09196-1e7d-5376-a135-5e8709b6ea24','Zeadmete','f8f09196-1e7d-5376-a135-5e8709b6ea24','Zeadmete','4cde2df9-9dc6-45ec-8fb7-b7d9467597ff','Animalia|Mollusca|Gastropoda|Neogastropoda|Cancellariidae|Zeadmete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ce4d785-cd56-4445-8191-1499d7e77e9e','','','36744840-9e93-53c2-8c97-4c3591c34ba9','Sporochnus apodus Harv.','Harv.',0,0,'0ae5f390-e698-55e9-ac64-c49afdf653f0','Sporochnus apodus','0ae5f390-e698-55e9-ac64-c49afdf653f0','Sporochnus apodus','7157c510-bdfa-5267-b93b-e01365bc5cbe','Sporochnus apod','4ce4d785-cd56-4445-8191-1499d7e77e9e','Chromista|Ochrophyta|Phaeophyceae|Sporochnales|Sporochnaceae|Sporochnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ce459b2-79b3-4a34-ba0c-01792f7581bd','','','b60d7a1c-d180-55a8-95d1-ada2cb4668f5','Phylloporia pectinata (Klotzsch) Ryvarden','(Klotzsch) Ryvarden',0,0,'bfa3eeab-e1f5-5fb3-9bc5-13b910bec7b6','Phylloporia pectinata','bfa3eeab-e1f5-5fb3-9bc5-13b910bec7b6','Phylloporia pectinata','c144048c-4eaa-5c08-aa5c-5271ca40f468','Phylloporia pectinat','4ce459b2-79b3-4a34-ba0c-01792f7581bd','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phylloporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ce0c2e2-6adc-4008-857e-75897d6e4bd2','','','d0e73ddb-a387-5090-bab6-08b47ea5c1dd','Thuja occidentalis L.','L.',0,0,'85d85f44-b47c-56b9-8731-f004f4088c00','Thuja occidentalis','85d85f44-b47c-56b9-8731-f004f4088c00','Thuja occidentalis','454a098c-58e7-514a-8c3c-51c1f181d648','Thuja occidental','4ce0c2e2-6adc-4008-857e-75897d6e4bd2','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Thuja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ce1b4a0-8664-404b-866b-6e05accd83b0','','','95a1e5fc-6183-54fc-94bb-2dc0b9519515','Sporotrichum cohaerens Schwein.','Schwein.',0,0,'53f7042d-69f0-58e7-9996-468224f536e3','Sporotrichum cohaerens','53f7042d-69f0-58e7-9996-468224f536e3','Sporotrichum cohaerens','53f7042d-69f0-58e7-9996-468224f536e3','Sporotrichum cohaerens','cdac56b3-b139-496f-ba0a-4573a6719b78','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Sporotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ce60b61-6efe-44a3-b8bd-8422460384ea','','','fdec5404-6e03-55b7-bf20-e89fcc17ad26','Usnea wirthii P.Clerc','P.Clerc',0,0,'c51fa4d4-e9e1-5db4-968e-a08d09ff1ea7','Usnea wirthii','c51fa4d4-e9e1-5db4-968e-a08d09ff1ea7','Usnea wirthii','2d902399-80c7-50f6-bb10-7e14045932a1','Usnea wirth','1b618c72-3e52-418c-8863-9ea97b1f811d','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ce68e58-17b9-41d2-9f6e-b250c492a0b3','','','c3fd2077-ce43-54d5-b7d5-aa22a1745d96','Pterocella scutella (Hutton, 1891)','(Hutton, 1891)',1891,0,'0a77551e-af81-5588-afdc-6c9f9ce2526c','Pterocella scutella','0a77551e-af81-5588-afdc-6c9f9ce2526c','Pterocella scutella','5ce26561-2213-5ba9-b9a4-6e97a6237bf6','Pterocella scutell','4ce68e58-17b9-41d2-9f6e-b250c492a0b3','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Pterocella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ce794a9-c5ae-4651-bdd6-452caf7ba8b2','','','b7084f29-2724-5c79-88fd-a574479c821c','Aptenodytes patagonicus Miller','Miller',0,0,'cc9dbb28-b395-59f0-a73a-d56839675452','Aptenodytes patagonicus','cc9dbb28-b395-59f0-a73a-d56839675452','Aptenodytes patagonicus','28095ad4-bceb-5001-a5d0-992b305a42ab','Aptenodytes patagonic','4ce794a9-c5ae-4651-bdd6-452caf7ba8b2','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Aptenodytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c0c8eea-cc5c-4e98-8140-432d7667a312','','','29e04150-6b84-5c09-9715-6a5de0002a0b','Coccolithus pelagicus subsp. braarudii (Gaarder) Geisen, Billard, Broerse, L. Cros, Probert & J.R.Young','(Gaarder) Geisen, Billard, Broerse, L. Cros, Probert & J.R.Young',0,0,'7f9e9952-81a5-55a7-962a-ef35580dc9d8','Coccolithus pelagicus braarudii','e39a15fa-7188-5756-86b7-613a052f96ac','Coccolithus pelagicus subsp. braarudii','1e5b988a-4ddb-55c0-9f59-3665a3109757','Coccolithus pelagic braarud','4c0c8eea-cc5c-4e98-8140-432d7667a312','Chromista|Haptophyta|Coccolithophyceae|Coccolithales|Coccolithaceae|Coccolithus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c0c64b9-d7f6-42a8-8909-ae1fbe5e8772','','','e189fc02-e2ab-578c-9475-4ce5f263970d','Agrostis oresbia Edgar','Edgar',0,0,'aa13bff2-6b9e-5d96-a979-94a17e236f7d','Agrostis oresbia','aa13bff2-6b9e-5d96-a979-94a17e236f7d','Agrostis oresbia','0210d829-64d6-5def-8d40-aa4e683df6f9','Agrostis oresb','4c0c64b9-d7f6-42a8-8909-ae1fbe5e8772','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c159cfc-8a0e-4111-bbd3-262a922827f1','','','7f335495-3fe3-5014-a325-448190c85f61','Fusarium heteronemum Berk. & Broome','Berk. & Broome',0,0,'e4213938-f26c-5683-8534-01d2fb70cf8b','Fusarium heteronemum','e4213938-f26c-5683-8534-01d2fb70cf8b','Fusarium heteronemum','1faf3de6-bd2d-5054-9385-9ee8e21c310f','Fusarium heteronem','e536283c-9c5c-434c-95b4-bcc3a68d8a75','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c155090-23e8-4d59-b7de-a422a68a43a8','','','be6357d2-c24b-5db4-b1df-8ac74991d615','Cheilymenia coprinaria (Cooke) Boud.','(Cooke) Boud.',0,0,'202ac95f-75a8-540b-9984-edb62d458382','Cheilymenia coprinaria','202ac95f-75a8-540b-9984-edb62d458382','Cheilymenia coprinaria','4fbc6441-1ad0-5fa7-9d38-446269378b93','Cheilymenia coprinar','4c155090-23e8-4d59-b7de-a422a68a43a8','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Cheilymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c122421-64c5-4901-86c2-de13df55bc1c','','','26ccb110-3fda-5dc3-9e52-31596492d4b7','Glyptometra inaequalis (Carpenter, 1888)','(Carpenter, 1888)',1888,0,'06a18376-cd40-56b7-9659-2ff4d6622fc7','Glyptometra inaequalis','06a18376-cd40-56b7-9659-2ff4d6622fc7','Glyptometra inaequalis','1f309069-ab6c-5daa-a755-866f3d5044cb','Glyptometra inaequal','4c122421-64c5-4901-86c2-de13df55bc1c','Animalia|Echinodermata|Crinoidea|Comatulida|Charitometridae|Glyptometra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c15029e-b7cb-4530-8e13-e061c3790f10','','','4c361d85-7547-5a1b-ae0a-fb491812b607','Storchia hendersonae Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'6e3f27ad-c9b0-5fdc-949f-9977da954dbe','Storchia hendersonae','6e3f27ad-c9b0-5fdc-949f-9977da954dbe','Storchia hendersonae','a7f1201d-92e8-5e32-aebf-566706fe5a63','Storchia henderson','4c15029e-b7cb-4530-8e13-e061c3790f10','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Storchia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c178203-af7c-4af7-83cb-5c3bab25352c','','','768a6033-326b-5ad4-83d3-62438b2281f5','Cnestus pseudosolidus (Schedl, 1936)','(Schedl, 1936)',1936,0,'efe0245f-1165-5c02-a6b9-0d056f088750','Cnestus pseudosolidus','efe0245f-1165-5c02-a6b9-0d056f088750','Cnestus pseudosolidus','732aa8ac-f0d4-5021-97bf-7ccb045c2578','Cnestus pseudosolid','4c178203-af7c-4af7-83cb-5c3bab25352c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Cnestus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c19f198-dc13-4c9c-a90c-9dfe25d97a70','','','83f4450a-2e12-516e-90b0-4310e498c69e','Xenicus longipes stokesii G. R. Gray','G. R. Gray',0,0,'982206bd-2c9b-54dc-9097-9f825db289b4','Xenicus longipes stokesii','982206bd-2c9b-54dc-9097-9f825db289b4','Xenicus longipes stokesii','0d72ef8d-b228-5b8c-953f-e85322575f8f','Xenicus longip stokes','4c19f198-dc13-4c9c-a90c-9dfe25d97a70','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Xenicus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c1676dd-94a4-4287-9da3-caadb38ce015','','','6ec958e6-52bd-5377-94e5-6a6ee4805a34','Lepidosira fuscata Womersley, 1930','Womersley, 1930',1930,0,'5d5e4990-c219-57ad-824a-27aca4d16d29','Lepidosira fuscata','5d5e4990-c219-57ad-824a-27aca4d16d29','Lepidosira fuscata','c8cc9950-7e93-5b36-8ddd-b1778963c982','Lepidosira fuscat','4c1676dd-94a4-4287-9da3-caadb38ce015','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c1f1447-95bd-411a-972b-50f56fab2cd9','','','4faf820a-c084-5ee4-a9dc-4674c0844915','Nesophila (hoggardii) W.A.Nelson & N.M.Adams','',0,0,'1dccadeb-3bbc-5aa7-8c55-abf79bfc7826','Nesophila','1dccadeb-3bbc-5aa7-8c55-abf79bfc7826','Nesophila','1dccadeb-3bbc-5aa7-8c55-abf79bfc7826','Nesophila','','|||||','','kingdom|phylum|class|order|family|genus','subsection','0','0','0','ICBN',4);
INSERT INTO core VALUES('4c20ca0c-70b0-457e-925c-746bf86b3d38','','','b6b17907-a24e-5d13-8f6c-f1360832deb1','Polyporus brumalis (Pers.) Fr.','(Pers.) Fr.',0,0,'ac496178-8c74-5b78-8ca7-92c4d19d2bc0','Polyporus brumalis','ac496178-8c74-5b78-8ca7-92c4d19d2bc0','Polyporus brumalis','ef8589e3-3fd2-5bb2-960d-1554824d99d1','Polyporus brumal','28fa88ed-759c-4ed0-88b3-90e205a647ef','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c1c3de1-8c03-440f-9b86-abd9a622d1be','','','bae3859e-f70e-57e0-8393-0c738ce7e213','Meterana coctilis (Meyrick, 1931)','(Meyrick, 1931)',1931,0,'81c42e1e-b961-5c45-b3d3-da6f642cf9e8','Meterana coctilis','81c42e1e-b961-5c45-b3d3-da6f642cf9e8','Meterana coctilis','d07f8c2b-516c-5ce3-92ad-4877f341fae3','Meterana coctil','4c1c3de1-8c03-440f-9b86-abd9a622d1be','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Meterana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c1ffb18-3d2f-4a54-8421-e4a6162fdddd','','','0855961b-9191-53e9-b3d2-45e1eab580ea','Symphyogyna subsimplex Mitt.','Mitt.',0,0,'1227e817-289a-5f00-9b8c-1fbe37297f64','Symphyogyna subsimplex','1227e817-289a-5f00-9b8c-1fbe37297f64','Symphyogyna subsimplex','1227e817-289a-5f00-9b8c-1fbe37297f64','Symphyogyna subsimplex','4c1ffb18-3d2f-4a54-8421-e4a6162fdddd','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Pallaviciniaceae|Symphyogyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c2a07a0-2ac9-420e-a738-0be5a0caaa0b','','','d8e0786c-dcf0-5aff-946b-015682a461b2','Lecidea assentiens Nyl.','Nyl.',0,0,'9156f98f-f76d-557b-bb35-a897e69644d5','Lecidea assentiens','9156f98f-f76d-557b-bb35-a897e69644d5','Lecidea assentiens','9156f98f-f76d-557b-bb35-a897e69644d5','Lecidea assentiens','5df09ff9-fb97-45fc-b006-bbd4746ecf61','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c2d16f9-bcce-458e-94b0-a94136f0d758','','','efe6508e-7cff-5c25-b50c-c7a3bd572ebd','Trichoderma lignorum (Tode) Harz','(Tode) Harz',0,0,'9e919cef-8a96-53cd-b3f3-d4b99d6e09e2','Trichoderma lignorum','9e919cef-8a96-53cd-b3f3-d4b99d6e09e2','Trichoderma lignorum','a9e29e92-944b-50a7-94a6-4b9dd0939ab1','Trichoderma lignor','fcb4bb63-bf30-4e95-b6db-b6512bd127a6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c2a2a83-40fc-4141-bca0-c24e1289741e','','','2cbab14f-c1ec-5d80-af7b-daa218145301','Sphaeridium lunatum Fabricius, 1792','Fabricius, 1792',1792,0,'c7b9854d-d5f7-5590-90d9-c1124d44a800','Sphaeridium lunatum','c7b9854d-d5f7-5590-90d9-c1124d44a800','Sphaeridium lunatum','2adf5665-1b6a-5780-970e-470870e91ad2','Sphaeridium lunat','4c2a2a83-40fc-4141-bca0-c24e1289741e','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Sphaeridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c309203-6771-41f7-a315-44cc58001f0b','','','99375f30-80ec-5212-98a9-9f85bb7fd2e5','Agapanthida pulchella White, 1846','White, 1846',1846,0,'e0fb87bf-72eb-5f3b-8c66-21cc62fcf97c','Agapanthida pulchella','e0fb87bf-72eb-5f3b-8c66-21cc62fcf97c','Agapanthida pulchella','03c9003f-a6a6-50f3-80a5-c0024df48765','Agapanthida pulchell','4c309203-6771-41f7-a315-44cc58001f0b','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Agapanthida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c36fc2d-d925-4bd4-bdd5-10d3ce0a6d30','','','36a6b974-f9e7-58c2-a871-de76c74039e5','Polyplacapros','',0,0,'36a6b974-f9e7-58c2-a871-de76c74039e5','Polyplacapros','36a6b974-f9e7-58c2-a871-de76c74039e5','Polyplacapros','36a6b974-f9e7-58c2-a871-de76c74039e5','Polyplacapros','4c36fc2d-d925-4bd4-bdd5-10d3ce0a6d30','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Ostraciidae|Polyplacapros','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c316eca-3e60-4ec1-8426-be8d0eba6f54','','','8fdcbc48-2672-57cb-8473-0038cb33229a','Staurastrum polymorphum Brébisson emend. Nordst.','Brébisson emend. Nordst.',0,0,'9543a2ef-a6ab-511a-aaeb-9911679a9913','Staurastrum polymorphum','9543a2ef-a6ab-511a-aaeb-9911679a9913','Staurastrum polymorphum','04ef7e1e-1c5d-5a2f-9a16-a1ddc95a0237','Staurastrum polymorph','4c316eca-3e60-4ec1-8426-be8d0eba6f54','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4c37b8d7-1760-4aff-847b-66aa4270ce38','','','630c9a1c-56e0-5ec4-80f8-9388d605981f','Carnobacteriaceae Ludwig et al., 2010','Ludwig et al., 2010',2010,0,'6fe0b252-df6e-5e90-b228-274ba76e6fee','Carnobacteriaceae','6fe0b252-df6e-5e90-b228-274ba76e6fee','Carnobacteriaceae','6fe0b252-df6e-5e90-b228-274ba76e6fee','Carnobacteriaceae','4c37b8d7-1760-4aff-847b-66aa4270ce38','Bacteria|Bacillota|Bacilli|Lactobacillales|Carnobacteriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('4c36d7a3-5231-4eeb-9419-76a8d3e59165','','','04034abf-cb12-54a4-b590-e6ab99f92682','Weeksella virosa Holmes et al. 1987','Holmes et al. 1987',1987,0,'fa812922-5c9b-59f1-9834-4194ff6d83b7','Weeksella virosa','fa812922-5c9b-59f1-9834-4194ff6d83b7','Weeksella virosa','b869166d-86a6-540f-ba9d-99d6e0af4505','Weeksella uiros','4c36d7a3-5231-4eeb-9419-76a8d3e59165','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Flavobacteriaceae|Weeksella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('4c34f586-3dbe-46f1-88e7-da004a424e27','','','d0938685-8bf3-5954-b42b-2e3c214dc143','Aciculites pulchra Dendy, 1924','Dendy, 1924',1924,0,'e03e35f0-a453-586f-bcc7-a9f96a1f394b','Aciculites pulchra','e03e35f0-a453-586f-bcc7-a9f96a1f394b','Aciculites pulchra','e946ba3e-c9a1-5f4a-8208-ab018e186923','Aciculites pulchr','4c34f586-3dbe-46f1-88e7-da004a424e27','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Scleritodermidae|Aciculites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c34a497-d7a6-4dee-8013-82b528404cf2','','','69aa2b18-7b34-5170-9593-6f647bbd32a7','Vanessa itea (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'5754e8a7-0d52-5da6-afd8-6cc63a9211cc','Vanessa itea','5754e8a7-0d52-5da6-afd8-6cc63a9211cc','Vanessa itea','8816533b-6b17-5901-bf7f-dd5225c71af2','Vanessa ite','4c34a497-d7a6-4dee-8013-82b528404cf2','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Vanessa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c3ddb22-7d3c-446a-9307-4d043b0745f9','','','8abef74c-4014-5e0f-8c7c-f7b96720b51d','Melosirales Crawford','Crawford',0,0,'e7a2df3d-1429-508e-b19b-690e06cdfdcb','Melosirales','e7a2df3d-1429-508e-b19b-690e06cdfdcb','Melosirales','e7a2df3d-1429-508e-b19b-690e06cdfdcb','Melosirales','4c3ddb22-7d3c-446a-9307-4d043b0745f9','Chromista|Bacillariophyta|Coscinodiscophyceae|Melosirales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c3e3a93-9789-4320-b050-5718b748d447','','','04e86c46-db12-5fbd-b2a4-10c38f47b047','Epilobium pallidiflorum var. stricta Kirk','Kirk',0,0,'2479cb82-e713-5e62-a863-b2d864a1853b','Epilobium pallidiflorum stricta','1fd1bdf2-52ea-5fe1-841c-effca3144dd8','Epilobium pallidiflorum var. stricta','618edfff-be08-5609-af23-f35074cb679e','Epilobium pallidiflor strict','3788d1f8-8ba4-4f66-8433-1594bf7cb1d0','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c3f6d0b-f3fd-443d-aa6f-c181d3b7a509','','','7cfd23c1-42b9-533e-a861-84f368c127fe','Euplotes patella (Müller, 1773)','(Müller, 1773)',1773,0,'8ee6a4b1-49fc-578f-af77-b8ba7059bc49','Euplotes patella','8ee6a4b1-49fc-578f-af77-b8ba7059bc49','Euplotes patella','dfbaf53c-0cbd-59e2-b403-5debd77c8447','Euplotes patell','4c3f6d0b-f3fd-443d-aa6f-c181d3b7a509','Chromista|Ciliophora|Spirotrichea|Euplotida|Euplotidae|Euplotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c3c9c96-881f-469c-956c-cec21819879f','','','891a0409-d8ad-53d9-a50e-275d00ec6fc5','Penicillium brefeldianum B.O. Dodge','B.O. Dodge',0,0,'95f8eb27-a6d8-5627-8b18-53047d4b66a8','Penicillium brefeldianum','95f8eb27-a6d8-5627-8b18-53047d4b66a8','Penicillium brefeldianum','1594433f-14c8-5397-9e26-1190d1b2f237','Penicillium brefeldian','4c3c9c96-881f-469c-956c-cec21819879f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c498a71-67bf-4ab9-9939-1d24ed821aa4','','','45d528dd-777d-511e-b658-a86840f98bcd','Triticum solandri Steud.','Steud.',0,0,'3bf138be-e827-56f9-a918-87cd188a0978','Triticum solandri','3bf138be-e827-56f9-a918-87cd188a0978','Triticum solandri','33e62315-91ef-583f-8ed1-b3b4e9f54ce8','Triticum solandr','3e42ce40-eff9-467f-a98e-83f05d959b8a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Triticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c4209cb-b942-4147-9664-882d7e442b21','','','53869b22-0941-5648-9176-3faeeedf7d3f','Byraxis rhyssarthra Broun, 1912','Broun, 1912',1912,0,'e93d0bb3-959e-5673-b1af-47dd7b27de6a','Byraxis rhyssarthra','e93d0bb3-959e-5673-b1af-47dd7b27de6a','Byraxis rhyssarthra','8f32d140-bddc-5de9-b911-06a9abfb4b94','Byraxis rhyssarthr','7f7c75bb-bc1a-411b-8dd4-f246c7afd5cf','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Byraxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c47d623-0b8b-463c-916a-73ae72406154','','','1a18caf6-2cf2-5577-8275-6a1e0ff0225a','Jasminum sambac (L.) Ait.','(L.) Ait.',0,0,'4c024fdb-d1e8-58ba-ab5d-314ca4acc926','Jasminum sambac','4c024fdb-d1e8-58ba-ab5d-314ca4acc926','Jasminum sambac','4c024fdb-d1e8-58ba-ab5d-314ca4acc926','Jasminum sambac','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Jasminum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c4e07db-bc8a-4ac4-9b72-1e49424f9b7c','','','8bc5ce9d-e60d-5b38-a2a8-259c8894e68f','Tiphobiosis kleinpastei Ward, 1998','Ward, 1998',1998,0,'8222f4ea-2d96-5373-b332-710917f487e0','Tiphobiosis kleinpastei','8222f4ea-2d96-5373-b332-710917f487e0','Tiphobiosis kleinpastei','eda5e76e-9f5b-5a37-bad0-770a5efb9ebf','Tiphobiosis kleinpaste','4c4e07db-bc8a-4ac4-9b72-1e49424f9b7c','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Tiphobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c4be5b7-4625-4c6a-a240-6721db6ee42f','','','d79ee2a1-b70b-50a9-9625-ba40fcca9ffe','Braunina','',0,0,'d79ee2a1-b70b-50a9-9625-ba40fcca9ffe','Braunina','d79ee2a1-b70b-50a9-9625-ba40fcca9ffe','Braunina','d79ee2a1-b70b-50a9-9625-ba40fcca9ffe','Braunina','4c4be5b7-4625-4c6a-a240-6721db6ee42f','Animalia|Platyhelminthes|Neoophora|Strigeidida|Brauninidae|Braunina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c4dc120-f016-4447-abc5-b7572928a0b3','','','cd614c8d-84a0-5806-8999-9fdde473caa5','Enicmus','',0,0,'cd614c8d-84a0-5806-8999-9fdde473caa5','Enicmus','cd614c8d-84a0-5806-8999-9fdde473caa5','Enicmus','cd614c8d-84a0-5806-8999-9fdde473caa5','Enicmus','4c4dc120-f016-4447-abc5-b7572928a0b3','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Enicmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c4d1c14-3575-44d1-96be-ce7c1daa18d6','','','b073ca52-0d40-5727-8721-1ff07740570e','Plowrightia morbosa (Schwein.) Sacc.','(Schwein.) Sacc.',0,0,'5e8a07ea-fb00-595b-b883-edb8554c0fd0','Plowrightia morbosa','5e8a07ea-fb00-595b-b883-edb8554c0fd0','Plowrightia morbosa','3ae6019d-ad53-5585-bbfb-0a526ea49595','Plowrightia morbos','64a86695-341d-4757-9ffa-4f2e4488da8a','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Plowrightia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c52f06d-6372-4fc5-ad83-2a4f495cfeb3','','','ba13f7fa-77d8-5a55-a606-f9bc1da84759','Cryptolophocolea L.Söderstr., Crand.-Stotl. & Váňa','L.Söderstr., Crand.-Stotl. & Váňa',0,0,'f0b19fca-8f98-5ce8-9f28-104bbfcb39ff','Cryptolophocolea','f0b19fca-8f98-5ce8-9f28-104bbfcb39ff','Cryptolophocolea','f0b19fca-8f98-5ce8-9f28-104bbfcb39ff','Cryptolophocolea','4c52f06d-6372-4fc5-ad83-2a4f495cfeb3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Cryptolophocolea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c5630d3-69c9-484b-8249-5bbc7cffa956','','','595f83e6-4a3e-59e2-928f-ac2f8a7bbf55','Cheylostigmaeus luxtoni Wood, 1968','Wood, 1968',1968,0,'592ee802-db80-5058-bcd6-ae95cc7ee897','Cheylostigmaeus luxtoni','592ee802-db80-5058-bcd6-ae95cc7ee897','Cheylostigmaeus luxtoni','5f018187-bcc2-596d-be55-ba303a419754','Cheylostigmaeus luxton','4c5630d3-69c9-484b-8249-5bbc7cffa956','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Cheylostigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c544fb0-e3ac-43c0-bb3d-bf7db55a4daa','','','62da8fb1-bd72-5c32-9eb6-188619346a4d','Fissidens taylorii var. sainsburiana Allison','Allison',0,0,'e2bce277-74c5-565d-8d3b-32d58831b11d','Fissidens taylorii sainsburiana','cd134df0-1f23-5b88-8174-eaf63c243b59','Fissidens taylorii var. sainsburiana','fc8435a6-7af7-576e-97b1-0a2c76bc1292','Fissidens taylor sainsburian','116cc717-eb70-4eb4-a6c9-c27d3b699459','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c5d5415-d8c6-4958-879c-07fc816eb22a','','','e7d44c4b-5028-58ed-a3d2-851c9ab09bdc','Entoloma phaeomarginatum E. Horak','E. Horak',0,0,'6871ad98-a997-5706-8f43-74344fcc92a4','Entoloma phaeomarginatum','6871ad98-a997-5706-8f43-74344fcc92a4','Entoloma phaeomarginatum','3105e671-dfe3-56fb-88a5-a079af280b74','Entoloma phaeomarginat','4c5d5415-d8c6-4958-879c-07fc816eb22a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c5a944c-6866-44f5-9361-78e10c98d7ff','','','a62ce8df-27be-51ab-8de4-380c9870698e','Carex uncinata L.f.','L.f.',0,0,'942a0362-dafb-5543-976d-9b873fb76651','Carex uncinata','942a0362-dafb-5543-976d-9b873fb76651','Carex uncinata','639002a2-2d03-52d3-8060-18fe53ae5825','Carex uncinat','4c5a944c-6866-44f5-9361-78e10c98d7ff','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c5a8fb9-a753-4f2a-afb4-7d5fb939f9a9','','','eb743063-bd27-5e25-a606-b4a0fabf54b7','Ampharete','',0,0,'eb743063-bd27-5e25-a606-b4a0fabf54b7','Ampharete','eb743063-bd27-5e25-a606-b4a0fabf54b7','Ampharete','eb743063-bd27-5e25-a606-b4a0fabf54b7','Ampharete','4c5a8fb9-a753-4f2a-afb4-7d5fb939f9a9','Animalia|Annelida||Terebellida|Ampharetidae|Ampharete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c5dde03-fe47-411f-b092-c451c54bf6fb','','','92bc0634-00ed-5b11-849d-8ad707ff0d7e','Charadrius leschenaultii Lesson, 1826','Lesson, 1826',1826,0,'468bfccd-c2da-5d6c-b29f-95c4e65a3fa6','Charadrius leschenaultii','468bfccd-c2da-5d6c-b29f-95c4e65a3fa6','Charadrius leschenaultii','d2da1564-4da6-5aa0-a71d-8fbced9d21c0','Charadrius leschenault','4c5dde03-fe47-411f-b092-c451c54bf6fb','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c5815dc-22cd-4b8e-ba09-e208c561304e','','','7654c6a4-5973-50cd-9531-718973257a8b','Phibalapteryx undulifera Butler, 1879','Butler, 1879',1879,0,'7046b1e8-d816-592c-9bf3-8284e72ec7e3','Phibalapteryx undulifera','7046b1e8-d816-592c-9bf3-8284e72ec7e3','Phibalapteryx undulifera','6f7ed263-7e7e-5025-9340-b77509a95776','Phibalapteryx undulifer','daacffd5-877a-4f59-bc91-88b9657c360b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Phibalapteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c6534d5-c06a-42a2-9fb9-1fdc2f36f397','','','af48caee-0f6f-5d6e-88e7-535143bc348f','Dolomedes minor L. Koch, 1876','L. Koch, 1876',1876,0,'ce4dfa2d-a3e2-5c4e-92f6-0bc89be14827','Dolomedes minor','ce4dfa2d-a3e2-5c4e-92f6-0bc89be14827','Dolomedes minor','ce4dfa2d-a3e2-5c4e-92f6-0bc89be14827','Dolomedes minor','4c6534d5-c06a-42a2-9fb9-1fdc2f36f397','Animalia|Arthropoda|Arachnida|Araneae|Pisauridae|Dolomedes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c64662f-4e6e-4902-abc9-65a0f3f426b4','','','f55b4e5a-dcf5-575a-864f-95fca2f68845','Glenentela serrata Broun, 1893','Broun, 1893',1893,0,'c6aed07b-db9c-52b5-8fdf-043e006a598e','Glenentela serrata','c6aed07b-db9c-52b5-8fdf-043e006a598e','Glenentela serrata','59eca847-ef1c-5dbe-b93c-50f353a112c3','Glenentela serrat','4c64662f-4e6e-4902-abc9-65a0f3f426b4','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Glenentela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c628440-399b-4a02-9e6e-ba5b67adeba1','','','d2b8fb9e-c797-589d-bb3c-6cab9bb27ac6','Newzealandia exulans (Dendy, 1901)','(Dendy, 1901)',1901,0,'362e6020-8d6b-5325-8876-530daa77f2f2','Newzealandia exulans','362e6020-8d6b-5325-8876-530daa77f2f2','Newzealandia exulans','362e6020-8d6b-5325-8876-530daa77f2f2','Newzealandia exulans','4c628440-399b-4a02-9e6e-ba5b67adeba1','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Newzealandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c6b60af-72f2-41a2-b98b-1770225569c1','','','a7b18d17-458d-5283-9f9f-8127e43374c6','Bathypterois filiferus Gilchrist, 1908','Gilchrist, 1908',1908,0,'96bc0c8c-ff08-5e1a-94a6-0461eae056dd','Bathypterois filiferus','96bc0c8c-ff08-5e1a-94a6-0461eae056dd','Bathypterois filiferus','d9a57894-a6e8-51f8-8b28-1ab3d0a31c78','Bathypterois filifer','4c6b60af-72f2-41a2-b98b-1770225569c1','Animalia|Chordata|Actinopterygii|Aulopiformes|Ipnopidae|Bathypterois','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c6dbd11-26aa-452f-ad36-285e963504c3','','','2cc74c22-db35-5ebb-a9f2-0621831dea35','Polyplectropus aurifusca McFarlane, 1956','McFarlane, 1956',1956,0,'12e2ac2b-4317-5493-9ebf-1761db82aed0','Polyplectropus aurifusca','12e2ac2b-4317-5493-9ebf-1761db82aed0','Polyplectropus aurifusca','026f1f21-ae13-5061-b47c-4722f70e6954','Polyplectropus aurifusc','4c6dbd11-26aa-452f-ad36-285e963504c3','Animalia|Arthropoda|Insecta|Trichoptera|Polycentropodidae|Polyplectropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c692a0d-64fb-4c78-b346-31dd4f6a3ff4','','','07451497-e695-5388-804b-c6429c6913f4','Uncinia egmontiana Hamlin','Hamlin',0,0,'f8431553-9566-557e-9614-d3e8fb54706b','Uncinia egmontiana','f8431553-9566-557e-9614-d3e8fb54706b','Uncinia egmontiana','0abf117f-4a34-51f7-996c-be17cf6a5570','Uncinia egmontian','2a162ce1-b4f8-4050-9341-76d205242ae6','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c66d867-4a41-4917-b6f2-514e85c5d387','','','43ab4488-9cc5-5da4-93dd-f6c46cdf2166','Pupa kirki (Hutton, 1873)','(Hutton, 1873)',1873,0,'df9d6bba-509f-580c-8ec6-e95be9aa8235','Pupa kirki','df9d6bba-509f-580c-8ec6-e95be9aa8235','Pupa kirki','dbf74a8a-8141-5cab-ac89-7190dfed2f03','Pupa kirk','4c66d867-4a41-4917-b6f2-514e85c5d387','Animalia|Mollusca|Gastropoda||Acteonidae|Pupa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c67ff9f-e8ff-4a6a-a401-82df7b87f54e','','','9f0dcf41-af2f-525e-897a-95df1df065bf','Pachyrhamma spinosum Richards, 1961','Richards, 1961',1961,0,'1a0a29eb-92b7-52cb-9ebd-b1cb3288c776','Pachyrhamma spinosum','1a0a29eb-92b7-52cb-9ebd-b1cb3288c776','Pachyrhamma spinosum','73128238-b921-532e-83f9-ffce26757175','Pachyrhamma spinos','4c67ff9f-e8ff-4a6a-a401-82df7b87f54e','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pachyrhamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c72e9b4-8941-4a52-922a-488740013e72','','','68e59b64-86fd-5e76-bf62-5f78da661cde','Viburnum sargentii Koehne','Koehne',0,0,'dfae42e4-77c1-5f8b-8ae7-ec4a78d4ce11','Viburnum sargentii','dfae42e4-77c1-5f8b-8ae7-ec4a78d4ce11','Viburnum sargentii','3c785ab8-ce44-5386-a75c-12aab58bcfe1','Viburnum sargent','4c72e9b4-8941-4a52-922a-488740013e72','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Adoxaceae|Viburnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c7077bd-4dc6-41b2-8a72-39e5d1be4e70','','','a2349015-bc3c-515c-bf84-c516f5195082','Caladenia carnea var. minor (Hook.f.) Hatch.','(Hook.f.) Hatch.',0,0,'c137c64b-a0ff-5306-ba7a-802fef7224a2','Caladenia carnea minor','d0613663-1bf0-52bb-857b-1d128ba8fb1f','Caladenia carnea var. minor','eeb1cb67-bf24-569d-95f4-b6c5006c37f1','Caladenia carne minor','08c75a7b-e06e-40d0-b0ca-08c5e780e0cd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caladenia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c702157-cbbe-4922-ad73-91c214bbf9c2','','','e9355865-8837-5889-b56b-406982fc1385','Blakeslea trispora Thaxt.','Thaxt.',0,0,'d0e62a3b-f583-5244-a1c1-b62449b7f8e8','Blakeslea trispora','d0e62a3b-f583-5244-a1c1-b62449b7f8e8','Blakeslea trispora','5ab3e122-d4fc-585e-a194-4e099fd35daa','Blakeslea trispor','4c702157-cbbe-4922-ad73-91c214bbf9c2','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Blakeslea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c777c7c-b381-49d4-8f06-16661b1290a8','','','b66d97ee-fe46-541c-b868-611ae4688b3a','Hyporhamphus ihi Phillipps, 1932','Phillipps, 1932',1932,0,'15222f41-d30a-5e98-80ae-133147ca2e44','Hyporhamphus ihi','15222f41-d30a-5e98-80ae-133147ca2e44','Hyporhamphus ihi','66a0dc1a-55c6-5f57-9a3a-6c8c1f117623','Hyporhamphus ih','4c777c7c-b381-49d4-8f06-16661b1290a8','Animalia|Chordata|Actinopterygii|Beloniformes|Hemiramphidae|Hyporhamphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c7bbeba-6a7e-40f1-8e68-73589eaf7884','','','c7aad3f8-a69b-593e-bfca-7ba34f5ef29d','Braunia novae-seelandiae Beckett','Beckett',0,0,'153d5adc-bc8c-533e-b75e-66cfd128274b','Braunia novae-seelandiae','153d5adc-bc8c-533e-b75e-66cfd128274b','Braunia novae-seelandiae','d98d7b97-f81e-5d9c-9d8a-4b63a960308f','Braunia nouae-seelandi','389df44a-b558-4434-bf07-b5c9c220ca84','Plantae||Bryopsida|Hedwigiales|Hedwigiaceae|Braunia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c7614ea-66ba-4708-b0b0-b7e6e96aec26','','','da77874d-c42b-5a68-aa31-a4dc1542d2e8','Clematis marata J.B.Armstr.','J.B.Armstr.',0,0,'fddec062-f813-517d-86be-a708394e3e7a','Clematis marata','fddec062-f813-517d-86be-a708394e3e7a','Clematis marata','b11272c7-7ca3-563a-971e-dd78a20d76e7','Clematis marat','4c7614ea-66ba-4708-b0b0-b7e6e96aec26','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c7cb81e-1d2e-4e33-87cf-f369f01cdb7a','','','25a11887-9c90-5179-a9fb-96ba9e21beae','Cortinarius verniciorum Soop','Soop',0,0,'74184a31-78eb-5e40-8920-4afbffa8df0e','Cortinarius verniciorum','74184a31-78eb-5e40-8920-4afbffa8df0e','Cortinarius verniciorum','c6adeb68-a7c7-59e5-8e82-1a2e3064e548','Cortinarius uernicior','3bc7caed-3afc-4ba1-8e00-8ecae4bac926','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c7af3b0-0871-467d-bd84-d50417c6b4e3','','','3d8b5abf-a142-5026-aa7e-de4a0d895f89','Batrachospermum atrum (Huds.) Harv.','(Huds.) Harv.',0,0,'d503980c-288f-503c-a65f-cef75afcf890','Batrachospermum atrum','d503980c-288f-503c-a65f-cef75afcf890','Batrachospermum atrum','d5a1ddc1-7c51-5282-86c9-ad0035c24f91','Batrachospermum atr','4c7af3b0-0871-467d-bd84-d50417c6b4e3','Plantae|Rhodophyta|Florideophyceae|Batrachospermales|Batrachospermataceae|Batrachospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c82ec6b-8980-4ce6-b2df-66d734f0b24a','','','cb4a3722-5d9f-5a55-98c2-89c3668564af','Coniothyrium caespitulosum Sacc.','Sacc.',0,0,'5f293ef4-7f04-5196-af80-9b6449f5e1ec','Coniothyrium caespitulosum','5f293ef4-7f04-5196-af80-9b6449f5e1ec','Coniothyrium caespitulosum','b08484c0-708e-598e-aa20-c6a04d1ae61f','Coniothyrium caespitulos','4c82ec6b-8980-4ce6-b2df-66d734f0b24a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c7d432e-26a0-4465-b4e3-ed8745b32ed5','','','162a672d-1400-5ff8-91ef-d89f0dde1ab3','Ankyra ancora (G.M Sm.) Fott','(G.M Sm.) Fott',0,0,'d2ec5781-ef68-5906-8a98-4aaf8af9b277','Ankyra ancora','d2ec5781-ef68-5906-8a98-4aaf8af9b277','Ankyra ancora','732ac3f8-69b7-5251-9b79-adc12a95e78c','Ankyra ancor','4c7d432e-26a0-4465-b4e3-ed8745b32ed5','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Ankyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c887fc6-a381-4d31-818c-38b55149b0a9','','','1e43947c-1483-53b1-a13c-9c2e6022197e','Stachyuraceae','',0,0,'1e43947c-1483-53b1-a13c-9c2e6022197e','Stachyuraceae','1e43947c-1483-53b1-a13c-9c2e6022197e','Stachyuraceae','1e43947c-1483-53b1-a13c-9c2e6022197e','Stachyuraceae','4c887fc6-a381-4d31-818c-38b55149b0a9','Plantae|Tracheophyta|Magnoliopsida|Crossosomatales|Stachyuraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c86ab27-6fec-4b74-9899-0149a1f0fc8a','','','70752f99-990c-5947-8d61-231d6f838860','Mecodema punctellum Broun, 1921','Broun, 1921',1921,0,'a0bc2bb8-78c7-5cf4-a8b7-954be62ee038','Mecodema punctellum','a0bc2bb8-78c7-5cf4-a8b7-954be62ee038','Mecodema punctellum','dbb04c43-f4df-5b6f-b577-26080d9a3685','Mecodema punctell','4c86ab27-6fec-4b74-9899-0149a1f0fc8a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c886a30-a18b-424b-b96b-384a3c9f2d2a','','','07d30fd3-84e7-5ded-9508-07c28e759bf5','Muelleriella angustifolia (Hook.f. & Wilson) Dusén','(Hook.f. & Wilson) Dusén',0,0,'de424000-4f01-54fa-9dd7-133052feb1c1','Muelleriella angustifolia','de424000-4f01-54fa-9dd7-133052feb1c1','Muelleriella angustifolia','183af2de-acea-5a13-8852-0f215f61f82a','Muelleriella angustifol','21e3e6c1-4b8d-4774-9dd4-aac74c7e50f0','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Muelleriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c86886a-f646-47af-91c0-bcd416d98cfe','','','ef03aacc-853d-517c-af9a-0c300e083cd3','Puccinia kenmorensis Cummins','Cummins',0,0,'672ee2df-e6d9-5937-91fc-bfa2773b8a61','Puccinia kenmorensis','672ee2df-e6d9-5937-91fc-bfa2773b8a61','Puccinia kenmorensis','eb97f116-06fc-57e8-9342-4c4ec8441ea7','Puccinia kenmorens','4c86886a-f646-47af-91c0-bcd416d98cfe','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c925c4c-a157-42b2-8931-095ff527afa5','','','3399b54f-a212-5cb0-a62e-386c73d87cad','Prunus padus L.','L.',0,0,'719cf16e-9fd1-59ac-9c99-cdef6576a234','Prunus padus','719cf16e-9fd1-59ac-9c99-cdef6576a234','Prunus padus','9d1e8bf5-cc17-5f29-9ccf-c8d63b5ed496','Prunus pad','4c925c4c-a157-42b2-8931-095ff527afa5','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c84f3dc-e5db-40dd-83aa-ff1036f61441','','','b77b267f-be94-5697-be5b-c22bb885d903','Tetrachaetus bipunctatus Parent, 1933','Parent, 1933',1933,0,'f67b3702-ce53-51d9-9dd3-c7e0a159add9','Tetrachaetus bipunctatus','f67b3702-ce53-51d9-9dd3-c7e0a159add9','Tetrachaetus bipunctatus','20e1e056-9247-507d-b967-a5619cf84219','Tetrachaetus bipunctat','4c84f3dc-e5db-40dd-83aa-ff1036f61441','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Tetrachaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c94394a-0257-4abd-a001-862da3e91c73','','','409ed3a4-2b2f-5ebc-90c6-4e17ef9d026e','Adiantum hispidulum var. pubescens (Schkuhr) Large & Braggins','(Schkuhr) Large & Braggins',0,0,'258f3d43-2d2e-5cfc-b3dd-5c8a632a251a','Adiantum hispidulum pubescens','01482332-fa46-5c13-a67f-9922e3cd38c2','Adiantum hispidulum var. pubescens','698350db-7d76-555e-829d-dfc729c2230e','Adiantum hispidul pubescens','e93a7865-14cf-4a8b-8721-0aa2f1fbcad4','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c8c8152-1983-4ca0-93ec-b78c81e95757','','','6f1959f2-c1dc-51c1-9a70-f7b19f049ad8','Leptochaete Zmitr. & Spirin','Zmitr. & Spirin',0,0,'bc190375-caf2-5f0e-a19e-3a4f5d21facf','Leptochaete','bc190375-caf2-5f0e-a19e-3a4f5d21facf','Leptochaete','bc190375-caf2-5f0e-a19e-3a4f5d21facf','Leptochaete','4c8c8152-1983-4ca0-93ec-b78c81e95757','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Leptochaete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c9b0831-f9c9-43e0-acd6-1d24d5da668a','','','8f23a44e-e9f2-5672-8308-3d4431f7705c','Zemitrella sulcata constans Powell, 1955','Powell, 1955',1955,0,'2673fb24-66b0-527f-a40f-38e4deb0d372','Zemitrella sulcata constans','2673fb24-66b0-527f-a40f-38e4deb0d372','Zemitrella sulcata constans','764e0c93-48a7-5d56-bb76-92838d5a6376','Zemitrella sulcat constans','4c9b0831-f9c9-43e0-acd6-1d24d5da668a','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Zemitrella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c9a5cf2-cd53-4e81-be3a-1daadaa16f08','','','50d32d67-ecac-5cdd-af6d-88706bb00d7a','Rhizopogon vinicolor A.H. Sm.','A.H. Sm.',0,0,'0ff24091-115b-5451-8428-ff7f29c92a22','Rhizopogon vinicolor','0ff24091-115b-5451-8428-ff7f29c92a22','Rhizopogon vinicolor','e6d83560-3e10-57be-83ea-0ebcf340793d','Rhizopogon uinicolor','4c9a5cf2-cd53-4e81-be3a-1daadaa16f08','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c95a9da-326d-4804-b0b2-bb0e308a50c3','','','ce6766eb-3202-546a-9830-c9db40c77ff9','Anas aucklandica nesiotis (Fleming)','(Fleming)',0,0,'adca4331-0bcf-58bc-85e9-fd83dcc4f2dd','Anas aucklandica nesiotis','adca4331-0bcf-58bc-85e9-fd83dcc4f2dd','Anas aucklandica nesiotis','df0b5ec6-583a-5d7a-923c-27a64a21ce72','Anas aucklandic nesiot','9ead8c8b-8ff9-444f-a5aa-b103facab214','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c97dba1-3431-48f5-807b-e1e21d9d66bc','','','5889aba5-ed01-53e4-9e02-c84f36492734','Picris attenuata A.Cunn.','A.Cunn.',0,0,'9de3a952-f162-5eaa-a4a6-aab5052b73c0','Picris attenuata','9de3a952-f162-5eaa-a4a6-aab5052b73c0','Picris attenuata','637fa9a2-61fe-5622-9287-965e99bcc088','Picris attenuat','6e2a4306-a349-4578-a4d3-9dbf967f12d4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Picris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48963db6-74c2-4db2-be6a-25d0d005449c','','','dc6d0801-41e2-5a7e-9324-d75be523ecaf','Cylindrotrichum species','',0,0,'ed246792-fa17-5682-86a1-fd58644db0f8','Cylindrotrichum','ed246792-fa17-5682-86a1-fd58644db0f8','Cylindrotrichum','ed246792-fa17-5682-86a1-fd58644db0f8','Cylindrotrichum','48963db6-74c2-4db2-be6a-25d0d005449c','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Reticulascaceae|Cylindrotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4ca1ad08-8188-45ba-babd-071b0f845e38','','','bc3c116e-71ad-5ae0-a4c6-b91a45a648f0','Polystictus oblectans (Berk.) Cooke','(Berk.) Cooke',0,0,'5926f458-0ee6-5ec1-b7fe-1137c6ccd08a','Polystictus oblectans','5926f458-0ee6-5ec1-b7fe-1137c6ccd08a','Polystictus oblectans','5926f458-0ee6-5ec1-b7fe-1137c6ccd08a','Polystictus oblectans','fafcce2a-e8af-4a4c-87db-1cf45283fa18','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c947d2a-797d-40fa-bbdd-e443d116ff41','','','e1360a0c-86bb-5613-ad4e-e14a644bc4c7','Stemonitis axifera (Bull.) T.Macbr.','(Bull.) T.Macbr.',0,0,'2a1886fb-da16-5a32-9780-944eabb2e58e','Stemonitis axifera','2a1886fb-da16-5a32-9780-944eabb2e58e','Stemonitis axifera','09bed48e-79cc-5c6a-972b-72c2e1695a61','Stemonitis axifer','4c947d2a-797d-40fa-bbdd-e443d116ff41','Protozoa|Eumycetozoa|Myxomycetes|Stemonitida|Stemonitidae|Stemonitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c9f1475-230e-4655-9f76-bc2ddd99e479','','','2401682b-ab7c-5510-9796-d01697a51b4f','Phacopsis oxyspora (Tul.) Triebel & Rambold','(Tul.) Triebel & Rambold',0,0,'60e39f5c-72d1-5f41-9076-629cbc42f18c','Phacopsis oxyspora','60e39f5c-72d1-5f41-9076-629cbc42f18c','Phacopsis oxyspora','c216aa2d-43c5-5e11-b24e-cc37fc0995b6','Phacopsis oxyspor','0b653e33-8fce-401c-b1bc-795f49028c1b','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Phacopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c9d6041-ac0b-49ec-bf41-ea2cd45cdbdc','','','af4c1913-d433-5c1b-bd5b-e61a176385e7','Betarmonides sharpi (Candeze, 1882)','(Candeze, 1882)',1882,0,'06ef3d92-2653-5ef8-95f0-f30dfadeaa96','Betarmonides sharpi','06ef3d92-2653-5ef8-95f0-f30dfadeaa96','Betarmonides sharpi','55977a69-3ede-51a0-baf5-9833251d1c63','Betarmonides sharp','4c9d6041-ac0b-49ec-bf41-ea2cd45cdbdc','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Betarmonides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('489c4172-2611-4bec-a5b1-1963e65ce53d','','','1b671411-bea3-5380-a005-05fb47b8c313','Cuminum','',0,0,'1b671411-bea3-5380-a005-05fb47b8c313','Cuminum','1b671411-bea3-5380-a005-05fb47b8c313','Cuminum','1b671411-bea3-5380-a005-05fb47b8c313','Cuminum','489c4172-2611-4bec-a5b1-1963e65ce53d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Cuminum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('489b5d60-d915-4832-9d35-81d0d6731cd1','','','ac3212f3-c3ea-5529-b25c-a695bf54a48f','Parmelia tubularis Taylor','Taylor',0,0,'a56efd9c-dc89-515b-b38c-c682b79312e1','Parmelia tubularis','a56efd9c-dc89-515b-b38c-c682b79312e1','Parmelia tubularis','a16b0064-4567-5577-b6a4-25389290f078','Parmelia tubular','ec47b07b-637b-4e40-b168-910f3171f0b5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('489a6820-06b8-43a5-899d-f1c06069c868','','','6311fd8d-cba3-5e45-84fb-c280f3fd1a55','Puccinia conclusa Thüm.','Thüm.',0,0,'4f9ed552-9142-5f31-9fc8-db36dbcbdede','Puccinia conclusa','4f9ed552-9142-5f31-9fc8-db36dbcbdede','Puccinia conclusa','683398e4-aaf9-5854-b98f-53d057cf9965','Puccinia conclus','489a6820-06b8-43a5-899d-f1c06069c868','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48a457d3-ba9b-4e02-9ec7-3347b9f3fa18','','','23eb9334-20ec-5fe0-b48a-0948f4bf62b3','Coprosma divaricata A.Cunn.','A.Cunn.',0,0,'56470904-2d79-548d-b404-96122b33aee3','Coprosma divaricata','56470904-2d79-548d-b404-96122b33aee3','Coprosma divaricata','bcbad3ea-0f94-55a3-a803-0191a498eb01','Coprosma diuaricat','ac422891-d460-40e2-ae37-3ae45fe489bf','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48a3a567-5781-4864-aefc-6a08b00fa8a1','','','6c301765-3d6e-576b-ad69-676181510b00','Lichinomycetidae','',0,0,'6c301765-3d6e-576b-ad69-676181510b00','Lichinomycetidae','6c301765-3d6e-576b-ad69-676181510b00','Lichinomycetidae','6c301765-3d6e-576b-ad69-676181510b00','Lichinomycetidae','48a3a567-5781-4864-aefc-6a08b00fa8a1','Fungi|Ascomycota|Lichinomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('48a3eaa4-6f35-4b7b-9cf5-b8cb316d2b32','','','29da3d34-d787-5457-a434-abf8b9127417','Halobrecta flavipes Thomson, 1861','Thomson, 1861',1861,0,'4eded071-53bb-5ad3-bf50-4a183e2cee4f','Halobrecta flavipes','4eded071-53bb-5ad3-bf50-4a183e2cee4f','Halobrecta flavipes','2bf2dea2-80d9-5ff9-add1-0820413f5dc3','Halobrecta flauip','48a3eaa4-6f35-4b7b-9cf5-b8cb316d2b32','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Halobrecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48a7fa49-9f52-4801-bec8-26ee88c57918','','','5d22a9ed-f219-5d95-8bdf-866d9bc623c9','Ichneumon cespitator Thunberg, 1822','Thunberg, 1822',1822,0,'aa9d1f3d-4946-5ebb-94ac-0ed0a7b6f76f','Ichneumon cespitator','aa9d1f3d-4946-5ebb-94ac-0ed0a7b6f76f','Ichneumon cespitator','aa9d1f3d-4946-5ebb-94ac-0ed0a7b6f76f','Ichneumon cespitator','59ced8d2-67eb-4c90-8f4d-6744a140d87f','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Ichneumon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48a8aae7-8634-48b8-b6ab-ccaf4c27d3a2','','','9849478f-bdde-5223-b761-6336aa721c78','Thelephora palmata (Scop.) Fr.','(Scop.) Fr.',0,0,'176fe46a-9942-5963-be31-20c6fbd5b1ab','Thelephora palmata','176fe46a-9942-5963-be31-20c6fbd5b1ab','Thelephora palmata','51c63fea-d216-57dd-b155-982721e4aecb','Thelephora palmat','48a8aae7-8634-48b8-b6ab-ccaf4c27d3a2','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48abef8c-0aa3-4242-8129-ae89bba0fb0f','','','9f2e3617-94cf-5b78-bc57-98a4bdee7fb6','Tyromyces mollis (Pers.) Kotl. & Pouzar','(Pers.) Kotl. & Pouzar',0,0,'8ada3c46-0a6b-5d27-86c6-47a80f47f4cc','Tyromyces mollis','8ada3c46-0a6b-5d27-86c6-47a80f47f4cc','Tyromyces mollis','11d039c1-6cb6-560f-8fc9-6fbce397ce6a','Tyromyces moll','1cb45197-bd24-42f3-a899-6e5da295a097','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48aa6df9-2c04-4978-992c-f8654e0e6ba6','','','7fa72777-c2a2-5e32-bded-7d69c22043c4','Pseudomerulius Jülich','Jülich',0,0,'99f1af29-cfa8-5c50-af0a-bac4ac14b57d','Pseudomerulius','99f1af29-cfa8-5c50-af0a-bac4ac14b57d','Pseudomerulius','99f1af29-cfa8-5c50-af0a-bac4ac14b57d','Pseudomerulius','48aa6df9-2c04-4978-992c-f8654e0e6ba6','Fungi|Basidiomycota|Agaricomycetes|Boletales|Tapinellaceae|Pseudomerulius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('48b03ab4-5086-4237-b9d2-2e388dcb9cbf','','','a2065bb5-f3fc-56df-8b8d-0b5e4e92b2aa','Hebe strictissima (Kirk) L.B.Moore','(Kirk) L.B.Moore',0,0,'a940ea02-bfba-5eb6-b444-690a173ac637','Hebe strictissima','a940ea02-bfba-5eb6-b444-690a173ac637','Hebe strictissima','bfac7a53-c0da-5229-97c3-a8ed09561e65','Hebe strictissim','00e09177-663b-4b2f-8f91-bab510981dc0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48ad3637-c6fe-40c7-a10f-52720e0ca380','','','cee889bc-e6ba-5d02-904c-eedb849a8e5d','Argonauta argo Linnaeus, 1758','Linnaeus, 1758',1758,0,'cd84f7c8-f6d2-5d17-b879-c9b9f61f8473','Argonauta argo','cd84f7c8-f6d2-5d17-b879-c9b9f61f8473','Argonauta argo','91faf468-6921-50e2-bc08-395fc4cec1d5','Argonauta arg','48ad3637-c6fe-40c7-a10f-52720e0ca380','Animalia|Mollusca|Cephalopoda|Octopoda|Argonautidae|Argonauta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48aefb55-3474-4d1f-998e-cf848defaa82','','','e323c9bc-a071-545d-aaf1-3385f879c90d','Camarophyllus pratensis (Pers.) P. Kumm.','(Pers.) P. Kumm.',0,0,'cb133ee8-1a9b-5b7b-93e1-8d6130deeb70','Camarophyllus pratensis','cb133ee8-1a9b-5b7b-93e1-8d6130deeb70','Camarophyllus pratensis','03775125-74c3-5fc6-a10d-2135c3fccfef','Camarophyllus pratens','7ece8c89-dea2-45a6-8f1c-92b79b25f42d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48b58009-b05a-4f5f-9eea-1e87870ecd17','','','41db47dc-0c79-5000-bf0f-b2677ebe46aa','Pleuromeris zelandica (Deshayes, 1854)','(Deshayes, 1854)',1854,0,'8e051930-b276-5d78-a90c-ff76f55f8b68','Pleuromeris zelandica','8e051930-b276-5d78-a90c-ff76f55f8b68','Pleuromeris zelandica','6de5df33-6b63-546e-b2db-1d706c8658e9','Pleuromeris zelandic','48b58009-b05a-4f5f-9eea-1e87870ecd17','Animalia|Mollusca|Bivalvia|Veneroida|Carditidae|Pleuromeris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48b771a3-ac53-4da9-bbbf-acbb2b8d0f8a','','','2d83653e-8a33-52a1-9496-f4a3c5b52e4e','Collema subflaccidum Degel.','Degel.',0,0,'8bc09356-6003-5167-abcf-a33446278b5e','Collema subflaccidum','8bc09356-6003-5167-abcf-a33446278b5e','Collema subflaccidum','ffdb94c6-04bb-53a2-8af0-41099d78b458','Collema subflaccid','48b771a3-ac53-4da9-bbbf-acbb2b8d0f8a','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48b52037-6fec-4933-8ca4-f87b37cd3395','','','792a2ee0-1d88-5503-976b-929379be3700','Psilocybe inquilina (Fr.) Bres.','(Fr.) Bres.',0,0,'71f37ad4-f210-5c2b-adc8-66594b03736e','Psilocybe inquilina','71f37ad4-f210-5c2b-adc8-66594b03736e','Psilocybe inquilina','9fd02f0c-cc91-50e1-adfe-d03ab691e13a','Psilocybe inquilin','538e8da4-2702-4d24-8b5f-cf785a8993b1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48bd7d83-c9c3-486a-b0b2-90a6aa28ac0a','','','c4c2a795-27ae-5f02-a654-32af1e6d8f3a','Eugonissus','',0,0,'c4c2a795-27ae-5f02-a654-32af1e6d8f3a','Eugonissus','c4c2a795-27ae-5f02-a654-32af1e6d8f3a','Eugonissus','c4c2a795-27ae-5f02-a654-32af1e6d8f3a','Eugonissus','48bd7d83-c9c3-486a-b0b2-90a6aa28ac0a','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Eugonissus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('48b96690-6a5b-45ef-9f27-7081f6bb65d0','','','26712ee8-7939-5d48-8415-87527c8e53b9','Oceanodroma leucorhoa (Vieillot, 1818)','(Vieillot, 1818)',1818,0,'3009453c-17a2-511b-8742-477e493929d9','Oceanodroma leucorhoa','3009453c-17a2-511b-8742-477e493929d9','Oceanodroma leucorhoa','68b5124f-53ac-5bfa-97bc-108733cba3bb','Oceanodroma leucorho','48b96690-6a5b-45ef-9f27-7081f6bb65d0','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Oceanodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48c76b3c-62cb-4972-92fa-3112159dc293','','','4092fd61-aa66-54c8-8be6-c9ffd9bf3f67','Nygolaimus subg. Nygolaimus','',0,0,'d289c7ca-7a9d-5ff6-89bc-0d47c91a8cf7','Nygolaimus','11ee266d-d4b9-574f-9889-8153097b3d94','Nygolaimus subgen. Nygolaimus','d289c7ca-7a9d-5ff6-89bc-0d47c91a8cf7','Nygolaimus','48c76b3c-62cb-4972-92fa-3112159dc293','Animalia|Nematoda|Adenophorea|Dorylaimida|Nygolaimidae|Nygolaimus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('48c63321-277e-47c0-84c7-5e9fb2274b4f','','','ea4b5b93-3868-5566-b348-74836ef95256','Ichneutica phaula (Meyrick, 1887)','(Meyrick, 1887)',1887,0,'b37b44ff-a3d8-5c85-8cfd-7b93016e99af','Ichneutica phaula','b37b44ff-a3d8-5c85-8cfd-7b93016e99af','Ichneutica phaula','631e83fe-3347-5b0f-8262-965dd85e4332','Ichneutica phaul','48c63321-277e-47c0-84c7-5e9fb2274b4f','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48c7c230-ac01-4d7a-8624-e954f025ccbc','','','aaaf568a-4aa9-5ead-8470-af65da1e3595','Haemaria discolor (Ker Gawl.) Lindl.','(Ker Gawl.) Lindl.',0,0,'8283e7bb-8f73-5e79-8fab-376dff1bad2d','Haemaria discolor','8283e7bb-8f73-5e79-8fab-376dff1bad2d','Haemaria discolor','8283e7bb-8f73-5e79-8fab-376dff1bad2d','Haemaria discolor','7d531203-a4e7-4888-8a39-c145ee12dff9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Haemaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48c9c984-7418-414f-a71e-934371b745f1','','','9abd6af3-77ad-5797-a580-8096c61e328c','Sporisorium distachyum Vánky','Vánky',0,0,'ea4342b5-08ba-542b-a6dc-e639c4025fa8','Sporisorium distachyum','ea4342b5-08ba-542b-a6dc-e639c4025fa8','Sporisorium distachyum','bd77a1e0-7bd4-5c73-8764-c3fddc3c0b0c','Sporisorium distachy','48c9c984-7418-414f-a71e-934371b745f1','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48cafd53-e668-49f8-ad8d-849a5012b71c','','','e9632519-72ce-537b-8b46-f8cc61d03114','Amyloxenasma (Oberw.) Hjortstam & Ryvarden','(Oberw.) Hjortstam & Ryvarden',0,0,'c03249a0-8437-5c59-9aad-e78718c0752d','Amyloxenasma','c03249a0-8437-5c59-9aad-e78718c0752d','Amyloxenasma','c03249a0-8437-5c59-9aad-e78718c0752d','Amyloxenasma','48cafd53-e668-49f8-ad8d-849a5012b71c','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Amyloxenasma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('48cd3e88-941f-493e-9d86-962ee44f77d3','','','2f1a3396-422e-5fa8-b3ca-2b5f9c5439c0','Mucor lamprosporus Lendn.','Lendn.',0,0,'c143f044-2622-505f-95cf-4a2497a3a0e5','Mucor lamprosporus','c143f044-2622-505f-95cf-4a2497a3a0e5','Mucor lamprosporus','e35f9de8-4fc9-599b-ba0f-c43d1e5d4215','Mucor lamprospor','f5fcdcb0-15c6-439c-b137-e4023fcc1ebe','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48d22b68-0ed1-4515-809d-3457d02f5449','','','b6c6e331-8c88-5d5c-b792-34114ae03a6c','Trachelomonas hamiltoniana Skvortzov','Skvortzov',0,0,'a600a238-386a-5a22-85cb-dd1edf687b67','Trachelomonas hamiltoniana','a600a238-386a-5a22-85cb-dd1edf687b67','Trachelomonas hamiltoniana','02a9f624-0c43-5916-85ea-f720f1a29d60','Trachelomonas hamiltonian','48d22b68-0ed1-4515-809d-3457d02f5449','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48d4aafa-4a5a-4be9-bcaf-9963e884d757','','','b3d1b310-2aa2-5528-b924-de00a688796b','gen. indet.','',0,0,'','','','','','','48d4aafa-4a5a-4be9-bcaf-9963e884d757','Animalia|Arthropoda|Insecta|Coleoptera|Pyrochroidae|gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('48d34113-a391-436a-99c3-99306dde6f13','','','a07e517b-422b-502f-abaf-70901f59a932','Embergeria grandifolia (Kirk) Boulos','(Kirk) Boulos',0,0,'ffda1353-3e46-5c9e-906f-9758d9349cfb','Embergeria grandifolia','ffda1353-3e46-5c9e-906f-9758d9349cfb','Embergeria grandifolia','4136bbe8-2864-5ca8-94da-edada3d90d9c','Embergeria grandifol','e67e0aad-ff61-4155-8857-cc843c231ddb','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Embergeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48d89501-48f9-4e49-aea2-3a180b9b124b','','','324a4e7c-3c60-575b-ab8c-214a63e79deb','Geoscypha (Cooke) Lambotte','',0,0,'f0334e3f-7c6e-5d2c-b101-2bae979ec772','Geoscypha','f0334e3f-7c6e-5d2c-b101-2bae979ec772','Geoscypha','f0334e3f-7c6e-5d2c-b101-2bae979ec772','Geoscypha','82ef7e1f-e35a-43bd-ab99-e31a41b952ff','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Geoscypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('48d8af74-c6e0-489f-9fca-494233e9a121','','','a408c709-6908-59c1-a442-184b2e2d6ec1','Pterostylis irwinii D.L.Jones, Molloy & M.A.Clem.','D.L.Jones, Molloy & M.A.Clem.',0,0,'f3c0142e-a5f9-58cd-b9c7-9d974729b5d7','Pterostylis irwinii','f3c0142e-a5f9-58cd-b9c7-9d974729b5d7','Pterostylis irwinii','3443b8a7-439e-5028-b885-fbd372bb5390','Pterostylis irwin','48d8af74-c6e0-489f-9fca-494233e9a121','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b26b744-656f-4c0e-8f0c-c89cb66ea5cb','','','65a362e0-0b5b-5cca-863c-1df58b531d6f','Delisea fimbriata (J.V.Lamour.) J.V.Lamour.','(J.V.Lamour.) J.V.Lamour.',0,0,'7574339d-72dc-57f8-9bf4-26fb3c101cb4','Delisea fimbriata','7574339d-72dc-57f8-9bf4-26fb3c101cb4','Delisea fimbriata','dd4f5a43-7418-5d82-97d0-89df3775dbfe','Delisea fimbriat','c6025fbb-07c2-4bba-8979-b997d49a77da','Plantae|||Bonnemaisoniales|Bonnemaisoniaceae|Delisea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b2722cb-5dd5-4354-a535-f15761e8aa37','','','e696a995-7224-54f4-804f-5028c20e1ee0','Hansenula mrakii Wick.','Wick.',0,0,'8c079b0b-2a0b-58d0-8979-d087f741986f','Hansenula mrakii','8c079b0b-2a0b-58d0-8979-d087f741986f','Hansenula mrakii','e0f9874e-d319-5b02-88d9-ceb336e71a85','Hansenula mrak','a4358fe3-a185-4ef2-a344-43daaeefbf4a','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Hansenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b29355e-28e8-4eee-bdd8-6d67743c11db','','','b8a3aa95-e332-5294-924f-0f224ad810d9','Cotula traillii Kirk','Kirk',0,0,'261aa372-0d04-59d1-b506-2fee4701b6f8','Cotula traillii','261aa372-0d04-59d1-b506-2fee4701b6f8','Cotula traillii','58cf9abd-f0f4-592b-a631-b9c5a03e97bf','Cotula traill','807b9991-7699-43c0-81dd-74feddd7e80a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b2ad81b-2592-449b-93e6-5757effa4b31','','','355b957f-0ba5-5c4c-ac27-4e229db34102','Fellhanera fuscatula (Müll.Arg.) Vězda','(Müll.Arg.) Vězda',0,0,'941818e1-ceb7-5e36-ae2d-a57db2b450b0','Fellhanera fuscatula','941818e1-ceb7-5e36-ae2d-a57db2b450b0','Fellhanera fuscatula','5743d6c7-3443-51a6-8f41-670cae0c3196','Fellhanera fuscatul','4b2ad81b-2592-449b-93e6-5757effa4b31','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Fellhanera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b2e3646-4653-415a-aa31-e5f8f65670f9','','','20562d1b-6a29-5a40-893d-8c0b997549bf','Agasicles hygrophila Selman & vogt, 1971','Selman',0,0,'338399e8-1b24-5c92-a2e0-4b85b977c276','Agasicles hygrophila','338399e8-1b24-5c92-a2e0-4b85b977c276','Agasicles hygrophila','0d922051-1ee3-51e5-a864-a474460c5c6a','Agasicles hygrophil','4b2e3646-4653-415a-aa31-e5f8f65670f9','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Agasicles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4b31aa28-2cc5-40d3-9a37-4644f8d5ec54','','','f229fcdc-dc2a-5b51-9057-c31ccc513fb8','Mentha ×niliaca Juss. ex Jacq.','Juss. ex Jacq.',0,0,'30348bd8-6073-52ba-b6df-6ee748f44bd6','Mentha niliaca','fa492234-3dbf-5b7e-b576-a5b2b1f0ee06','Mentha × niliaca','2f39ad4a-d570-520e-9817-071ccfb27418','Mentha niliac','26538e13-9df7-43d2-ba36-847ea006df4d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Mentha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('4b312862-0c81-4ed2-a5c5-66ebeb54f6bf','','','6c69df05-7dc2-5d84-8077-e155732fb65f','Curvularia tomato (Ellis & Barthol.) Munt.-Cvetk.','(Ellis & Barthol.) Munt.-Cvetk.',0,0,'79b25d10-c9e5-518f-96bc-f4a9e821f252','Curvularia tomato','79b25d10-c9e5-518f-96bc-f4a9e821f252','Curvularia tomato','113211d9-d8d0-55d9-b6dd-1bc5d33a5fab','Curvularia tomat','4b312862-0c81-4ed2-a5c5-66ebeb54f6bf','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b396f58-b283-4fa7-a665-3ee3a3edff7d','','','3204d22f-028e-54e6-8ef8-7fdc9169c71d','Gnaphalium fordianum M.Gray','M.Gray',0,0,'f98df5c3-0fdc-563d-85e4-1fe81deac3be','Gnaphalium fordianum','f98df5c3-0fdc-563d-85e4-1fe81deac3be','Gnaphalium fordianum','2816b380-a7ec-5094-8113-6d04e2ee881c','Gnaphalium fordian','f8e65ee5-b341-45c9-becc-318e0ae64e7b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b39528d-3765-4f81-b36f-7cb74b77a29f','','','98b30447-232d-5812-adf2-016a6513bb4a','Chaetothyriales M.E. Barr','M.E. Barr',0,0,'e034a284-8c74-55c3-ad7f-4305881d357d','Chaetothyriales','e034a284-8c74-55c3-ad7f-4305881d357d','Chaetothyriales','e034a284-8c74-55c3-ad7f-4305881d357d','Chaetothyriales','4b39528d-3765-4f81-b36f-7cb74b77a29f','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b3f1e74-24fa-4184-a406-bc78a8503d90','','','4b1b667e-0754-53ca-be74-b197305aed46','Chilodontopsis muscorum Kahl, 1931','Kahl, 1931',1931,0,'caca5ae4-d4aa-521f-958d-68e201456c9c','Chilodontopsis muscorum','caca5ae4-d4aa-521f-958d-68e201456c9c','Chilodontopsis muscorum','1414cfc0-f8cf-5bfd-a0cc-c188bee0da0d','Chilodontopsis muscor','4b3f1e74-24fa-4184-a406-bc78a8503d90','Chromista|Ciliophora|Nassophorea|Synhymeniida|Scaphidiodontidae|Chilodontopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b420067-a736-4267-b8c1-46c508732e40','','','5309d8e8-9d8a-54d3-97e0-0c16c3ac75bd','Stratonice Meyrick, 1883','Meyrick, 1883',1883,0,'55a171c2-398f-5a4c-a02c-11ea6a4dbc0c','Stratonice','55a171c2-398f-5a4c-a02c-11ea6a4dbc0c','Stratonice','55a171c2-398f-5a4c-a02c-11ea6a4dbc0c','Stratonice','d8a0b44b-2a60-471c-acdd-f7c99871be40','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Stratonice','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b427472-6615-4e7c-8897-9c9ca519b7ee','','','235ca979-598a-568c-ba8c-95f19c52967b','Newzealandia nodosa (Dendy, 1891)','(Dendy, 1891)',1891,0,'c2de7055-1c2d-5e83-9a59-27a8a955a7f0','Newzealandia nodosa','c2de7055-1c2d-5e83-9a59-27a8a955a7f0','Newzealandia nodosa','c287f75d-ab71-525e-bdb4-3ea53c3be27e','Newzealandia nodos','4b427472-6615-4e7c-8897-9c9ca519b7ee','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Newzealandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b47f5df-8a5e-495b-9a90-0d70f1f49bc8','','','624efb56-82ac-5afb-b314-dfe01b6fd83a','Pseudokatianna nigretalba aurea Salmon, 1944','Salmon, 1944',1944,0,'005f8052-3c01-5ea5-bc4f-be2f226bd73e','Pseudokatianna nigretalba aurea','005f8052-3c01-5ea5-bc4f-be2f226bd73e','Pseudokatianna nigretalba aurea','67bc35e9-eb75-5da3-86a0-6e1cee79b298','Pseudokatianna nigretalb aure','4b47f5df-8a5e-495b-9a90-0d70f1f49bc8','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Pseudokatianna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b4bd10e-2644-4689-b3e7-71a1041532f1','','','cb6e3e40-1639-5f50-9777-b4d41ecf025c','Ceratostomella paradoxa Dade','Dade',0,0,'e4b6c8dd-2dc7-50a5-8301-5549fedf8f1e','Ceratostomella paradoxa','e4b6c8dd-2dc7-50a5-8301-5549fedf8f1e','Ceratostomella paradoxa','9eab5ba9-2359-5017-bee6-da6f8cd9fffa','Ceratostomella paradox','fdb5174b-a09a-4468-92db-e16805b61749','Fungi|Ascomycota|Sordariomycetes||Barbatosphaeriaceae|Ceratostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b4b9012-9be8-4f4d-beec-3fb73db7c0ea','','','6163cab3-04f0-5562-86a6-8ba8cf9e7524','Anthracocystis penniseti (Rabenh.) McTaggart & R.G. Shivas','(Rabenh.) McTaggart & R.G. Shivas',0,0,'a99e3a09-ec8b-5c84-920a-eb48993bfcd8','Anthracocystis penniseti','a99e3a09-ec8b-5c84-920a-eb48993bfcd8','Anthracocystis penniseti','f5122ec5-245c-5d18-9922-80bc8e6faab3','Anthracocystis penniset','4b4b9012-9be8-4f4d-beec-3fb73db7c0ea','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b4dd7bd-b45c-4d5d-a0fb-49c375dce7ea','','','ba34e654-1a35-5e7e-86b0-fe4e67f46c7c','Veronica ×erecta Kirk','Kirk',0,0,'ff4bfd9a-7dac-5f1c-8809-191b07c49224','Veronica erecta','b3b9b1b4-5ce5-5956-9e20-730015f6ea5e','Veronica × erecta','d1fd6d39-57c8-548c-b3d4-d23078446fba','Veronica erect','4b4dd7bd-b45c-4d5d-a0fb-49c375dce7ea','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('4b5391fc-6f1a-4212-8fc4-819539d7b605','','','7e2d7475-0b5a-5165-9b30-d5a0592fc596','Molophilus crassistylus Alexander, 1952','Alexander, 1952',1952,0,'ee78a0f6-86c6-5276-9b92-5e1b72206dc0','Molophilus crassistylus','ee78a0f6-86c6-5276-9b92-5e1b72206dc0','Molophilus crassistylus','0f00aa35-4413-5180-b317-fe63587fadc5','Molophilus crassistyl','4b5391fc-6f1a-4212-8fc4-819539d7b605','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b517a4c-5ad1-487f-9903-03965253f00f','','','ad224199-b7c2-5c9a-888f-a9a224d2ccae','Chroodiscus asteliae Kantvilas & Vĕzda','Kantvilas & Vĕzda',0,0,'2bdc5256-2c07-5ace-827b-3c6031379919','Chroodiscus asteliae','2bdc5256-2c07-5ace-827b-3c6031379919','Chroodiscus asteliae','61da7652-edec-5272-b71b-07ea0e438948','Chroodiscus asteli','c461b4ab-9217-4c5e-a4bc-c29c824d1d3d','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Chroodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b4dbba7-11a5-41e8-8063-bb6d92913114','','','08f11cd1-8e78-5f1c-840b-6bb1d2dc87eb','Chelipoda cycloseta Plant, 2007','Plant, 2007',2007,0,'0a8fa7d4-966b-5431-bf68-905e173442e4','Chelipoda cycloseta','0a8fa7d4-966b-5431-bf68-905e173442e4','Chelipoda cycloseta','fca114f8-ef32-511d-a3e0-d50ddf42f81c','Chelipoda cycloset','4b4dbba7-11a5-41e8-8063-bb6d92913114','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b4ff1de-b383-4107-897b-c34436ddd4fb','','','fd09356c-e40e-507c-923a-7e44cfd47880','Melanospora otagensis Linds.','Linds.',0,0,'8c53bf81-3322-5964-8aba-bb49da4e4601','Melanospora otagensis','8c53bf81-3322-5964-8aba-bb49da4e4601','Melanospora otagensis','9d6ff8e3-c182-529b-8ab0-4c5454f0e605','Melanospora otagens','a9649c0b-ce74-49d6-8221-51bc90f7d56e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Melanospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b4f56a7-5a60-4b28-8310-be2cb6fd0821','','','21c0a209-9e94-5e7f-b903-6478da0e9c57','Gelechia conspicuella Walker, 1864','Walker, 1864',1864,0,'8db1770d-56b1-5f17-b880-61fb03a2a365','Gelechia conspicuella','8db1770d-56b1-5f17-b880-61fb03a2a365','Gelechia conspicuella','915f05f3-fe49-5ac8-9a08-57b45363a6b4','Gelechia conspicuell','bb2bb14d-a9fe-40a7-9dbb-2b90866b4c91','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b59b63c-3d23-44ed-b853-52d181aff882','','','111f2c12-108b-5659-a364-6234bc64a24a','Gromilus impressus (Broun, 1893)','(Broun, 1893)',1893,0,'feec7e53-de2f-5719-8c21-5b6deea368d6','Gromilus impressus','feec7e53-de2f-5719-8c21-5b6deea368d6','Gromilus impressus','aac8bf38-7870-5f47-91ff-3e039199e7ac','Gromilus impress','4b59b63c-3d23-44ed-b853-52d181aff882','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b5c320f-74c3-4cb5-9d55-7be44f1cf7ca','','','86569d71-5804-52f7-867d-deac03ef07a4','Bacidia chrysocarpa C.Knight','C.Knight',0,0,'9643e592-04b9-5de2-a85c-98558918dff3','Bacidia chrysocarpa','9643e592-04b9-5de2-a85c-98558918dff3','Bacidia chrysocarpa','2a2fd930-0693-5578-8c67-7814daf0defa','Bacidia chrysocarp','f001ceed-d756-493d-9c45-c4ef23a623d8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b53a919-8bee-482f-b9b1-b8e26593af28','','','6854329c-18b6-59b6-bd20-2f6c09229595','Thoracostoma galatheae Wieser, 1956','Wieser, 1956',1956,0,'bb72de03-76cb-50fb-a6ce-7c632c4f9b8d','Thoracostoma galatheae','bb72de03-76cb-50fb-a6ce-7c632c4f9b8d','Thoracostoma galatheae','a533072d-6b1a-56b8-b6b1-caaccddef664','Thoracostoma galathe','4b53a919-8bee-482f-b9b1-b8e26593af28','Animalia|Nematoda|Adenophorea|Enoplida|Leptosomatidae|Thoracostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b620e7f-4693-4961-8fa7-9026456c56f8','','','d70dfcce-6cc7-520e-9da4-f219d859c8e9','Gonatus subg. Gonatus','',0,0,'2fda989b-cff2-5bf0-8dcf-d0321a37fb3d','Gonatus','d88fae6d-a911-5de9-960b-2f6375aec8c8','Gonatus subgen. Gonatus','2fda989b-cff2-5bf0-8dcf-d0321a37fb3d','Gonatus','4b620e7f-4693-4961-8fa7-9026456c56f8','Animalia|Mollusca|Cephalopoda|Teuthida|Gonatidae|Gonatus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('4b5f8086-797f-45f8-a73e-5e40a0e1b730','','','fdbbc92d-6a73-5967-b177-19634f71faa8','Polyporus albobrunneus Romell','Romell',0,0,'61db00be-18f6-5ae9-b6f4-4491bdc9872c','Polyporus albobrunneus','61db00be-18f6-5ae9-b6f4-4491bdc9872c','Polyporus albobrunneus','87928f1a-96d1-501d-b1b7-3c375a9f3378','Polyporus albobrunne','a1e1c922-715d-4d76-8976-b0ea3e4546de','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b63cad9-6064-4ece-a01b-d11ff8598e64','','','e6c1351a-8ca8-5e4b-9461-d2e8661a19b0','Polyporus petaloides Fr.','Fr.',0,0,'333170a9-9c63-514f-bf8b-a3ca31eb4f6d','Polyporus petaloides','333170a9-9c63-514f-bf8b-a3ca31eb4f6d','Polyporus petaloides','79c4b9f6-d4f7-5251-bce4-8541a216768b','Polyporus petaloid','52217d16-8d82-4436-97d2-831c5920b218','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b662cf7-a570-4e2e-b239-f21393fce9cf','','','3c71bc23-f4bb-5e43-a4d6-c96952e86d1a','Chlorociboria species','',0,0,'5efaf38f-0826-5002-9255-1008292593a0','Chlorociboria','5efaf38f-0826-5002-9255-1008292593a0','Chlorociboria','5efaf38f-0826-5002-9255-1008292593a0','Chlorociboria','4b662cf7-a570-4e2e-b239-f21393fce9cf','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorociboriaceae|Chlorociboria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4b71c248-bdd9-44f2-b653-1cef37c94c21','','','2d9baf5e-90ef-5c07-a6cd-5884c25280e8','Gaeumannomyces tritici (J. Walker) Hern.-Restr. & Crous','(J. Walker) Hern.-Restr. & Crous',0,0,'61c0fba8-fdfe-59ed-ab91-c9e6c53bd3b5','Gaeumannomyces tritici','61c0fba8-fdfe-59ed-ab91-c9e6c53bd3b5','Gaeumannomyces tritici','33eef2ca-a4d8-5f60-a12e-fd88d93f9c53','Gaeumannomyces tritic','4b71c248-bdd9-44f2-b653-1cef37c94c21','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Gaeumannomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b6afa49-03ef-4336-bbbb-84681fca4ae1','','','102937e5-2d36-5c78-96ce-456844383623','Acanthochitona','',0,0,'102937e5-2d36-5c78-96ce-456844383623','Acanthochitona','102937e5-2d36-5c78-96ce-456844383623','Acanthochitona','102937e5-2d36-5c78-96ce-456844383623','Acanthochitona','4b6afa49-03ef-4336-bbbb-84681fca4ae1','Animalia|Mollusca|Polyplacophora|Acanthochitonina|Acanthochitonidae|Acanthochitona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b76ae0d-cde5-417f-ad32-30bb0909656a','','','6edfd168-0b1b-5543-87d6-1ef085332786','Myriangiaceae Nyl.','Nyl.',0,0,'3ad6bcea-0a15-5164-abd0-561b1689f0ee','Myriangiaceae','3ad6bcea-0a15-5164-abd0-561b1689f0ee','Myriangiaceae','3ad6bcea-0a15-5164-abd0-561b1689f0ee','Myriangiaceae','4b76ae0d-cde5-417f-ad32-30bb0909656a','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Myriangiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b6c6994-ec81-4928-8176-ca9182e1992b','','','e7250379-b803-555e-9d2c-b09c13f65957','Hebe amplexicaulis (J.B.Armstr.) Cockayne & Allan var. amplexicaulis','',0,0,'50fde32f-5a3b-5bc9-b85c-d99b84915d5e','Hebe amplexicaulis amplexicaulis','3f3e0f2b-f608-57ee-8339-c15ecbd3f63b','Hebe amplexicaulis var. amplexicaulis','3b395f39-3bf7-545a-b3de-8309bb3c31ed','Hebe amplexicaul amplexicaul','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b76a520-8620-45e9-962f-b10ceda79f7f','','','2de7246c-c39c-5135-831a-bac387afbe1f','Rhizidiopsis Sparrow','Sparrow',0,0,'fe9a1e83-d30c-5183-89cc-df96af37f0bb','Rhizidiopsis','fe9a1e83-d30c-5183-89cc-df96af37f0bb','Rhizidiopsis','fe9a1e83-d30c-5183-89cc-df96af37f0bb','Rhizidiopsis','e9a79c42-fa50-4625-830f-0cb92669129b','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Rhizidiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aa3b62e-74e0-44fc-87a2-0b05c17c2ef8','','','9da004b2-2e7e-57a1-8686-93389a769f98','Centrocnemis nitida Tonnoir, 1927','Tonnoir, 1927',1927,0,'5936cdaa-134e-566e-938d-dbe41db19413','Centrocnemis nitida','5936cdaa-134e-566e-938d-dbe41db19413','Centrocnemis nitida','b0b74856-bdc5-57f0-8e52-c21472d769a2','Centrocnemis nitid','3456a56e-f6af-4810-b4c4-e26018ca2c29','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Centrocnemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4aa4f4df-59f6-4180-b6ee-93a19bef4d36','','','fa120b5d-46b6-5dab-9ee4-7e14a4af38aa','Newzealandia occidentalis (Dendy, 1897)','(Dendy, 1897)',1897,0,'57b22169-dc7a-59f6-83d7-4f3ea95705be','Newzealandia occidentalis','57b22169-dc7a-59f6-83d7-4f3ea95705be','Newzealandia occidentalis','90bfa8b0-1d02-5014-b4ae-4ed98ec1e30d','Newzealandia occidental','4aa4f4df-59f6-4180-b6ee-93a19bef4d36','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Newzealandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4aa058ab-f3fb-40b4-bd40-a55f3e4b39b3','','','a214b8c4-ae8a-50ac-b920-b3496016f570','Acetobacter pasteurianus (Hansen 1879) Beijerinck and Folpmers, 1916','(Hansen 1879) Beijerinck and Folpmers, 1916',1879,0,'86ac01c9-da0f-5dd0-a48e-93b0a7faa27f','Acetobacter pasteurianus','86ac01c9-da0f-5dd0-a48e-93b0a7faa27f','Acetobacter pasteurianus','c6f36c16-7223-5406-8d0a-0720bd94d17e','Acetobacter pasteurian','4aa058ab-f3fb-40b4-bd40-a55f3e4b39b3','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Acetobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('4aa991bf-52d1-499f-b458-15b60f14eeb8','','','1441c09f-aa6d-5560-9e3f-edd409d1c640','Ophioglossum petiolatum Hook.','Hook.',0,0,'3aaac2c9-96ae-5caa-b3eb-e00d5ff42b0d','Ophioglossum petiolatum','3aaac2c9-96ae-5caa-b3eb-e00d5ff42b0d','Ophioglossum petiolatum','28fdd809-37c2-51d1-b564-23eb91d1f73a','Ophioglossum petiolat','4aa991bf-52d1-499f-b458-15b60f14eeb8','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Ophioglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aa9e416-d5a5-49da-b07e-503f1c6799bc','','','cb77c02f-41de-5d04-9e58-8e48622fa3cf','Parvobasidium lianicola (G. Cunn.) Stalpers','(G. Cunn.) Stalpers',0,0,'895bffa7-a71d-5abd-9201-45bb59580e59','Parvobasidium lianicola','895bffa7-a71d-5abd-9201-45bb59580e59','Parvobasidium lianicola','7688a78b-6881-5edf-827e-882c45998ec0','Parvobasidium lianicol','4aa9e416-d5a5-49da-b07e-503f1c6799bc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cystostereaceae|Parvobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aa6e5cc-1adb-408f-8f39-b842a40d547e','','','78675f86-f1b7-5320-b854-ff46971143b7','Malkaridae','',0,0,'78675f86-f1b7-5320-b854-ff46971143b7','Malkaridae','78675f86-f1b7-5320-b854-ff46971143b7','Malkaridae','78675f86-f1b7-5320-b854-ff46971143b7','Malkaridae','4aa6e5cc-1adb-408f-8f39-b842a40d547e','Animalia|Arthropoda|Arachnida|Araneae|Malkaridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4aa9fbbb-0938-402b-b49b-c61ffa88bb88','','','6294a54b-17ea-551b-8bd7-056b5427a72d','Brachycladium spiciferum Bainier','Bainier',0,0,'395df754-782e-594d-8965-64a7cb69fdb5','Brachycladium spiciferum','395df754-782e-594d-8965-64a7cb69fdb5','Brachycladium spiciferum','f5d15aeb-d2d5-5a28-897e-82530827122e','Brachycladium spicifer','9e28788f-5526-4de1-9d34-8a9e9a642e03','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Brachycladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aaf1aa2-7a50-4eae-91d9-41e89409fa6f','','','a01076b2-09cc-5af2-b8e2-139b13b6efbe','Lyrella sulcifera (Hustedt) Witkowski','(Hustedt) Witkowski',0,0,'cc1969a6-da89-57ce-99d3-c9a7f13a68c5','Lyrella sulcifera','cc1969a6-da89-57ce-99d3-c9a7f13a68c5','Lyrella sulcifera','b94b9a97-2aca-5214-a6ee-ec92c6caaacc','Lyrella sulcifer','4aaf1aa2-7a50-4eae-91d9-41e89409fa6f','Chromista|Ochrophyta|Bacillariophyceae|Lyrellales|Lyrellaceae|Lyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aaf356f-5729-4a17-b2da-47cb89fad324','','','75433242-2dd9-51be-9101-396b8026a26c','Athrips Billberg, 1820','Billberg, 1820',1820,0,'89f4ede9-fd54-5999-91ce-6d1eb8e5bd14','Athrips','89f4ede9-fd54-5999-91ce-6d1eb8e5bd14','Athrips','89f4ede9-fd54-5999-91ce-6d1eb8e5bd14','Athrips','4aaf356f-5729-4a17-b2da-47cb89fad324','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Athrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4aad4c31-889e-4df2-84bc-5db89091c130','','','8d7eca73-246e-5fba-b05b-a6eccdc35a28','Soerensenella bicornis','',0,0,'8d7eca73-246e-5fba-b05b-a6eccdc35a28','Soerensenella bicornis','8d7eca73-246e-5fba-b05b-a6eccdc35a28','Soerensenella bicornis','27e1b9ef-6002-54bd-b6c6-04ac1ac1c864','Soerensenella bicorn','4aad4c31-889e-4df2-84bc-5db89091c130','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Soerensenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ab1b3b5-a9fd-444f-b697-0e98109b5ecf','','','6a915d30-1756-53a8-82d9-e60bbe0554cd','Sphaceloma terminaliae Bitanc.','Bitanc.',0,0,'a77e0d55-cfe8-5448-9b60-39e45da8f781','Sphaceloma terminaliae','a77e0d55-cfe8-5448-9b60-39e45da8f781','Sphaceloma terminaliae','b08bc9f4-b384-53a3-882d-93bbae7aa592','Sphaceloma terminali','4ab1b3b5-a9fd-444f-b697-0e98109b5ecf','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Sphaceloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ab062ae-fcf1-48a5-86a0-72d4f2124886','','','ab13dfd0-f637-53c4-9c53-bb57e0ed0330','Siphonariidae','',0,0,'ab13dfd0-f637-53c4-9c53-bb57e0ed0330','Siphonariidae','ab13dfd0-f637-53c4-9c53-bb57e0ed0330','Siphonariidae','ab13dfd0-f637-53c4-9c53-bb57e0ed0330','Siphonariidae','4ab062ae-fcf1-48a5-86a0-72d4f2124886','Animalia|Mollusca|Gastropoda|Basommatophora|Siphonariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ab485ff-cf53-4ec6-91fb-86aadaa95bcb','','','57acb5c8-0c8e-5675-bd33-02bc719dea53','Parmelia amplexula Stirt.','Stirt.',0,0,'79fdfefc-90c6-5cdc-81e8-fec8b33979fe','Parmelia amplexula','79fdfefc-90c6-5cdc-81e8-fec8b33979fe','Parmelia amplexula','13745c94-791c-5c58-a77f-3f25a8cf5f09','Parmelia amplexul','ee588a91-ce27-45d5-85b9-4f466389045f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ab07356-33a9-4177-9ca6-0f8a6baace9e','','','90e29eb0-1ddd-56d2-a4f8-0dfbffb411a1','Hysteronaevia clavulifera Nannf.','Nannf.',0,0,'d0174c5e-1943-5efc-8212-2e2e75444b17','Hysteronaevia clavulifera','d0174c5e-1943-5efc-8212-2e2e75444b17','Hysteronaevia clavulifera','1745e6ce-94a0-562e-a1a9-ed175b07cc2a','Hysteronaevia clauulifer','4ab07356-33a9-4177-9ca6-0f8a6baace9e','Fungi|Ascomycota|Leotiomycetes|Helotiales||Hysteronaevia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4abc0442-f790-407a-bc4c-2b87373ebecf','','','b5649006-fc64-5182-9f18-d4c8250f37b5','Ebollia Minter & Caine','Minter & Caine',0,0,'32520909-ad4c-59d1-8fc7-a76998e1abb3','Ebollia','32520909-ad4c-59d1-8fc7-a76998e1abb3','Ebollia','32520909-ad4c-59d1-8fc7-a76998e1abb3','Ebollia','4abc0442-f790-407a-bc4c-2b87373ebecf','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Ebollia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ab6c8ca-8971-4c5d-828d-024bf0478e1e','','','e319b1ec-f881-5f30-9302-b1fbae98e317','Incrustoporia semipileata (Peck) Donk','(Peck) Donk',0,0,'00ed3b46-4770-571e-8ca1-00c546107a02','Incrustoporia semipileata','00ed3b46-4770-571e-8ca1-00c546107a02','Incrustoporia semipileata','695d8144-5717-545a-b561-69b0f2918504','Incrustoporia semipileat','236eccb5-29f8-4c13-9be6-b6febb71e35f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Incrustoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4abb47a0-dcd7-45c5-a3ea-85194f5bc240','','','a3601079-4eca-5c7a-90f7-761402aa9f2d','Macrogena Wallwork, 1966','Wallwork, 1966',1966,0,'553422e7-6346-5c50-8867-78a37c30dc58','Macrogena','553422e7-6346-5c50-8867-78a37c30dc58','Macrogena','553422e7-6346-5c50-8867-78a37c30dc58','Macrogena','4abb47a0-dcd7-45c5-a3ea-85194f5bc240','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Punctoribatidae|Macrogena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4abaa393-6cbf-4981-b6f2-94d51ecb320a','','','3be8c9ee-22b3-5e55-9cf7-2b1ab999e94f','Xanthoparmelia isidiotegeta Elix & Kantvilas','Elix & Kantvilas',0,0,'1917b9a9-e8b3-56e5-81c5-233fd44adda3','Xanthoparmelia isidiotegeta','1917b9a9-e8b3-56e5-81c5-233fd44adda3','Xanthoparmelia isidiotegeta','35acdafa-5b61-5505-a5a9-dd99d364849d','Xanthoparmelia isidioteget','4abaa393-6cbf-4981-b6f2-94d51ecb320a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ab93867-57e6-46a3-8a40-caf8ec943de8','','','37771061-09e4-549c-8ec8-2d9f55bfd75e','Antennulariellaceae Woron.','Woron.',0,0,'ec2950cf-8e30-5703-811b-27d9078dfa45','Antennulariellaceae','ec2950cf-8e30-5703-811b-27d9078dfa45','Antennulariellaceae','ec2950cf-8e30-5703-811b-27d9078dfa45','Antennulariellaceae','4ab93867-57e6-46a3-8a40-caf8ec943de8','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Antennulariellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ac39001-4bcf-4bc3-a0c5-12f0b44bc125','','','5cd8ff2d-f854-52eb-b82d-3e052931ad0b','Pycnomerus impressus Broun, 1893','Broun, 1893',1893,0,'4ae9bae6-33ad-5272-b1c3-c441c7ef622a','Pycnomerus impressus','4ae9bae6-33ad-5272-b1c3-c441c7ef622a','Pycnomerus impressus','0fac531d-9498-5158-836c-a104890633ea','Pycnomerus impress','4ac39001-4bcf-4bc3-a0c5-12f0b44bc125','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4abed605-4934-4b37-a13c-9237308e461f','','','92b5dbd4-f318-5cb2-ab80-df8afa8f2c96','Tharybis','',0,0,'92b5dbd4-f318-5cb2-ab80-df8afa8f2c96','Tharybis','92b5dbd4-f318-5cb2-ab80-df8afa8f2c96','Tharybis','92b5dbd4-f318-5cb2-ab80-df8afa8f2c96','Tharybis','4abed605-4934-4b37-a13c-9237308e461f','Animalia|Arthropoda|Maxilopoda|Calanoida|Tharybidae|Tharybis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ac3d378-2a74-4b1f-aebf-19add953176a','','','40424b4d-122b-5213-bd21-27a80a7ee0fa','Anictangium bulbosum Hedw.','Hedw.',0,0,'fd146c4c-ec9b-5b86-b541-27802f0c20e9','Anictangium bulbosum','fd146c4c-ec9b-5b86-b541-27802f0c20e9','Anictangium bulbosum','8fdab8d6-afd7-5eb2-b4f0-fc57ff41a266','Anictangium bulbos','a2f3441d-0d8f-4456-99cd-c0e49531e7a9','Plantae||Bryopsida|Pottiales|Pottiaceae|Anictangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ac3b9e3-c6a2-4e83-94a5-71375b297cfe','','','51291de9-79a8-5f13-8f54-92ff55f36181','Leioproctus otautahi Donovan, 2007','Donovan, 2007',2007,0,'6b5f2c87-12bb-50f5-b8d3-067bb4c7d255','Leioproctus otautahi','6b5f2c87-12bb-50f5-b8d3-067bb4c7d255','Leioproctus otautahi','07b19c63-6f28-5f92-93f7-1c5c02735163','Leioproctus otautah','44ce3023-f1ec-4c62-8112-6a5068201fab','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Leioproctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ac017fb-e65c-4bc6-a2f9-e090c3da3f15','','','7f93ce64-731e-5ed6-b8a7-9b9943dae2d4','Cladosporium fraxinicola K. Schub. & Mulenko','K. Schub. & Mulenko',0,0,'644f5ca9-6564-52d4-bf65-09572cba0af6','Cladosporium fraxinicola','644f5ca9-6564-52d4-bf65-09572cba0af6','Cladosporium fraxinicola','ce6c3fa1-fd88-5f7a-837b-066b97a8d4ca','Cladosporium fraxinicol','4ac017fb-e65c-4bc6-a2f9-e090c3da3f15','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ac712d4-184c-49dc-9b12-8cafc35efb7f','','','ada5f205-535d-5c4e-8d7a-09387f20ede4','Meliniomyces variabilis Hambl. & Sigler','Hambl. & Sigler',0,0,'f22764ab-c99b-52e8-bb2d-e20585b450da','Meliniomyces variabilis','f22764ab-c99b-52e8-bb2d-e20585b450da','Meliniomyces variabilis','d8fb929f-4a9c-5f41-9a5c-b96838ec7c93','Meliniomyces uariabil','d91664f3-3f6c-4d0b-bcfa-034f5c317443','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Meliniomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4acb71c6-89fe-43ba-af6f-fb61e9a0f1a2','','','d35eb7e6-ea7b-560b-80cd-fe4cddf5400e','Cephaleuros parasiticus Karst.','Karst.',0,0,'c16e5cf2-fe63-57f4-87dd-bdc193855f5f','Cephaleuros parasiticus','c16e5cf2-fe63-57f4-87dd-bdc193855f5f','Cephaleuros parasiticus','66c2cd95-90b6-5c12-bbb9-3a26744f48d2','Cephaleuros parasitic','4acb71c6-89fe-43ba-af6f-fb61e9a0f1a2','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Cephaleuros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ad56714-e01a-4ce2-88ae-308f01f8ead6','','','ad8397ba-14c7-57f8-87d0-d048cae60003','Terricola','',0,0,'ad8397ba-14c7-57f8-87d0-d048cae60003','Terricola','ad8397ba-14c7-57f8-87d0-d048cae60003','Terricola','ad8397ba-14c7-57f8-87d0-d048cae60003','Terricola','4ad56714-e01a-4ce2-88ae-308f01f8ead6','Animalia|Platyhelminthes|Neoophora|Tricladida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('4acfbcf3-420c-40d9-8157-6204a1a6f48d','','','d3f0a80d-bbe6-5671-80cb-c60ecc6417e0','Aesculus indica (Wall. ex Cambess.) Hook.','(Wall. ex Cambess.) Hook.',0,0,'d03d03a5-3423-5f7d-8690-5a125792478f','Aesculus indica','d03d03a5-3423-5f7d-8690-5a125792478f','Aesculus indica','16ac7299-516b-5f80-bbeb-da6251fc1f30','Aesculus indic','4acfbcf3-420c-40d9-8157-6204a1a6f48d','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Aesculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4ad58166-26b5-44d8-b2ab-ed4df413ef3a','','','5565f776-a1d0-59d3-a651-a5d311fb2c12','Aoraki denticulata','',0,0,'5565f776-a1d0-59d3-a651-a5d311fb2c12','Aoraki denticulata','5565f776-a1d0-59d3-a651-a5d311fb2c12','Aoraki denticulata','9c21e065-8d11-5092-a13f-8485dc2fb126','Aoraki denticulat','4ad58166-26b5-44d8-b2ab-ed4df413ef3a','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Aoraki','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ad2430f-1f56-4d5d-ad62-fc665544abe3','','','eb198aa4-e37c-5010-967d-2f1daa47609c','Brachyglottis monroi (Hook.f.) B.Nord.','(Hook.f.) B.Nord.',0,0,'ff3558f3-9494-5381-9f33-307300e8096d','Brachyglottis monroi','ff3558f3-9494-5381-9f33-307300e8096d','Brachyglottis monroi','e4682086-d050-5355-9e9c-47062106d43c','Brachyglottis monro','4ad2430f-1f56-4d5d-ad62-fc665544abe3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ad8caa7-f416-4804-a067-20f7344d98bd','','','95c19629-98bd-5747-a7aa-74762fd24916','Undeuchaeta plumosa (Lubbock, 1856)','(Lubbock, 1856)',1856,0,'3bd3649d-3ec7-52e0-a507-41279c724be4','Undeuchaeta plumosa','3bd3649d-3ec7-52e0-a507-41279c724be4','Undeuchaeta plumosa','16e6bfd7-7601-5216-9487-2f5e3ffce3e9','Undeuchaeta plumos','4ad8caa7-f416-4804-a067-20f7344d98bd','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Undeuchaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4adc3e5f-4269-4a0d-8819-cf928769fc02','','','39a48161-7c5f-50f3-8a24-c5a5fabf62b0','Oreosoma','',0,0,'39a48161-7c5f-50f3-8a24-c5a5fabf62b0','Oreosoma','39a48161-7c5f-50f3-8a24-c5a5fabf62b0','Oreosoma','39a48161-7c5f-50f3-8a24-c5a5fabf62b0','Oreosoma','4adc3e5f-4269-4a0d-8819-cf928769fc02','Animalia|Chordata|Actinopterygii|Zeiformes|Oreosomatidae|Oreosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4adc4a63-91ef-4f2c-bc9b-c78df89aec3b','','','40232a17-f6c1-5184-b06a-fe8be1829225','Erythropeltidiales','',0,0,'40232a17-f6c1-5184-b06a-fe8be1829225','Erythropeltidiales','40232a17-f6c1-5184-b06a-fe8be1829225','Erythropeltidiales','40232a17-f6c1-5184-b06a-fe8be1829225','Erythropeltidiales','4adc4a63-91ef-4f2c-bc9b-c78df89aec3b','Plantae|Rhodophyta|Compsopogonophyceae|Erythropeltidiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ad65448-18c7-4093-8b04-7bd0778e86da','','','ad013c2d-0a3e-5c3d-a45b-852c4d108ff2','Tetraploa aristata Berk. & Broome','Berk. & Broome',0,0,'aedf374f-8aef-5050-8438-fb95c336b88a','Tetraploa aristata','aedf374f-8aef-5050-8438-fb95c336b88a','Tetraploa aristata','2af0343d-b56d-5cbd-a5ee-943b529753fe','Tetraploa aristat','4ad65448-18c7-4093-8b04-7bd0778e86da','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Tetraplosphaeriaceae|Tetraploa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4adb7433-7963-4dd6-8018-e8044bfe0e19','','','934b9aa6-ec30-5fdd-a660-4c30103cd6a0','Bathycuma longirostre Calman, 1905','Calman, 1905',1905,0,'866ca987-169c-5036-a511-ca23a5c038d8','Bathycuma longirostre','866ca987-169c-5036-a511-ca23a5c038d8','Bathycuma longirostre','42b2fca6-150b-542c-9edd-d8b054325248','Bathycuma longirostr','4adb7433-7963-4dd6-8018-e8044bfe0e19','Animalia|Arthropoda|Malacostraca|Cumacea|Bodotriidae|Bathycuma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4adcf6a8-8b98-4b38-b8fa-a9d261ceea53','','','6eb32e6f-172d-5807-a9a3-6846afd7a532','Inonotus corrosus Murrill','Murrill',0,0,'fc74032d-496a-5106-b396-d5ebb33fc69c','Inonotus corrosus','fc74032d-496a-5106-b396-d5ebb33fc69c','Inonotus corrosus','a6184ed8-55d8-5b33-8c14-52836355811c','Inonotus corros','7a4ae9f2-8c87-4f09-b8f2-150a2b0da9f6','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Inonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ae004da-0277-44d6-861b-e51ba4feab92','','','78844af8-fe22-58a6-adbb-9091f432792d','Botrytis rileyi Farl.','Farl.',0,0,'49effbf6-dfef-54eb-82ae-1d4a9444498b','Botrytis rileyi','49effbf6-dfef-54eb-82ae-1d4a9444498b','Botrytis rileyi','5d6744fd-ce48-5724-86c3-0f859746cd7d','Botrytis riley','ad00339d-0ac4-406a-992a-3a66d895a3ad','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ae44bd6-c31c-4579-8b65-0a633ebc14c9','','','168b2ba6-db89-5e20-8f01-c440110507bc','Veronica ×amabilis Cheeseman','Cheeseman',0,0,'8920f99a-b73d-57d7-b463-c8460652305c','Veronica amabilis','894d321f-bb0c-584e-a3ef-e072ee2bd89f','Veronica × amabilis','88e88931-8093-554d-8464-9f56eefbe99b','Veronica amabil','9dfceec1-f839-4218-8e76-5c7eb0b497e3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('4adc86d6-fb51-4769-b1e9-f180f46fccfb','','','bb4b21f7-e09a-5911-8ed1-f761deba9e26','Brachyglutini','',0,0,'bb4b21f7-e09a-5911-8ed1-f761deba9e26','Brachyglutini','bb4b21f7-e09a-5911-8ed1-f761deba9e26','Brachyglutini','bb4b21f7-e09a-5911-8ed1-f761deba9e26','Brachyglutini','4adc86d6-fb51-4769-b1e9-f180f46fccfb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ae982a2-b529-4c7a-99de-5c8c31ee114c','','','38389a4f-05fb-55a1-8b9d-01aa90a14c97','Rhyzobius nigritulus (Broun, 1914)','(Broun, 1914)',1914,0,'795c6b93-f46b-5b0f-a249-bcc877b091c0','Rhyzobius nigritulus','795c6b93-f46b-5b0f-a249-bcc877b091c0','Rhyzobius nigritulus','f561b354-84b7-50c8-8651-06f4ade81628','Rhyzobius nigritul','4ae982a2-b529-4c7a-99de-5c8c31ee114c','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Rhyzobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ae54d41-77b5-4d7d-9a4c-fffc77b93ada','','','d55e46b8-5076-5378-b6d8-b594259be1a0','Proctotrupidae','',0,0,'d55e46b8-5076-5378-b6d8-b594259be1a0','Proctotrupidae','d55e46b8-5076-5378-b6d8-b594259be1a0','Proctotrupidae','d55e46b8-5076-5378-b6d8-b594259be1a0','Proctotrupidae','4ae54d41-77b5-4d7d-9a4c-fffc77b93ada','Animalia|Arthropoda|Insecta|Hymenoptera|Proctotrupidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ae93a7d-17be-456b-bc30-da0b6c30169c','','','59aa457f-ce89-5d61-8784-437ab26b6145','Hygrophorus carcharias E. Horak','E. Horak',0,0,'e08b5350-760d-530c-b1ca-93ba9e4d1425','Hygrophorus carcharias','e08b5350-760d-530c-b1ca-93ba9e4d1425','Hygrophorus carcharias','b527305d-3a82-588d-808f-aa57eb599932','Hygrophorus carchari','511a92de-8e99-4735-8f2f-fd51be4aac4b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aea429a-d29d-4582-b558-86f4a34423b3','','','54c1584c-bb94-5390-bc3b-6e458ae21b98','Oolina heteromorpha Parr, 1950','Parr, 1950',1950,0,'b97e5262-2e85-592d-aa03-a3557ed54bf6','Oolina heteromorpha','b97e5262-2e85-592d-aa03-a3557ed54bf6','Oolina heteromorpha','c543b63a-d097-525a-865c-39a70875a6d2','Oolina heteromorph','4aea429a-d29d-4582-b558-86f4a34423b3','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Oolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4aeaefbf-fa80-48b3-a969-e8741948457d','','','b8480013-85e7-5bb7-911d-276adaa0e524','Miriquidica effigurata Fryday','Fryday',0,0,'feac6fee-d2f9-5f4d-ac54-04414e72404e','Miriquidica effigurata','feac6fee-d2f9-5f4d-ac54-04414e72404e','Miriquidica effigurata','a30db162-1028-53e3-935a-ac88dcb7df22','Miriquidica effigurat','4aeaefbf-fa80-48b3-a969-e8741948457d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Miriquidica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aedc894-35e0-4eea-a61e-ae1500f424fe','','','9bb2adf8-2812-51f5-ae34-dc4c7dc3d0d8','Perisporiopsidaceae E. Müll. & Arx ex R. Kirschner & T.A. Hofm.','E. Müll. & Arx ex R. Kirschner & T.A. Hofm.',0,0,'c632cf31-8ec3-52ea-9ae9-3383dad77466','Perisporiopsidaceae','c632cf31-8ec3-52ea-9ae9-3383dad77466','Perisporiopsidaceae','c632cf31-8ec3-52ea-9ae9-3383dad77466','Perisporiopsidaceae','4aedc894-35e0-4eea-a61e-ae1500f424fe','Fungi|Ascomycota|Dothideomycetes||Perisporiopsidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('4af403ea-00db-4a40-b8f9-1be2ef5c937f','','','d3e2ad69-f88b-581d-bf2c-15d518f1dae6','Demodex ovis Railliet, 1895','Railliet, 1895',1895,0,'430a1066-2c5d-51d3-a981-9fa0ee6d6ca8','Demodex ovis','430a1066-2c5d-51d3-a981-9fa0ee6d6ca8','Demodex ovis','e4621a32-bff9-5065-a9a5-f2a8fdaf25ff','Demodex ou','4af403ea-00db-4a40-b8f9-1be2ef5c937f','Animalia|Arthropoda|Arachnida|Trombidiformes|Demodecidae|Demodex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4af58136-9823-4c7c-9600-2b13ca89adbe','','','138894c4-90c0-5844-8735-7957eadfd8b6','Litaculus acutus Manson & Gerson, 1986','Manson & Gerson, 1986',1986,0,'d81ceaef-5572-5a41-bce2-b526ef82e06b','Litaculus acutus','d81ceaef-5572-5a41-bce2-b526ef82e06b','Litaculus acutus','211cc078-6c3d-5669-8830-5ff96602fc52','Litaculus acut','4af58136-9823-4c7c-9600-2b13ca89adbe','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Litaculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4af39f77-6243-4138-a307-bdea4ce302f6','','','031ae883-627a-56c9-bfdd-a5c8dcf15615','Rhaphidostegium leucocytus (Müll.Hal.) A.Jaeger','(Müll.Hal.) A.Jaeger',0,0,'cc7dd4b8-1c22-5bd6-a4dc-735f5129d39b','Rhaphidostegium leucocytus','cc7dd4b8-1c22-5bd6-a4dc-735f5129d39b','Rhaphidostegium leucocytus','8c6a9425-8b73-5b59-b151-b943ae4f6b8c','Rhaphidostegium leucocyt','073470a7-0988-4f36-bc41-6de83570ff9a','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Rhaphidostegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4af166c3-237c-44c4-a857-cf128d5d829c','','','99133f3c-5433-5ef6-ba67-d9fd6b138c7a','Sagittaria platyphylla (Engelm.) J.G.Sm.','(Engelm.) J.G.Sm.',0,0,'dd12eb74-3ddd-58c5-a84d-f0f4e515b65d','Sagittaria platyphylla','dd12eb74-3ddd-58c5-a84d-f0f4e515b65d','Sagittaria platyphylla','a36c4fae-a77a-5809-97cc-ced1e4503642','Sagittaria platyphyll','4af166c3-237c-44c4-a857-cf128d5d829c','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Alismataceae|Sagittaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4af62101-de2d-412d-ac1f-69a9a69fb5a0','','','f6c3b383-dce0-584e-89ea-f6295ff5b78d','Chionohebe ciliolata var. pumila','',0,0,'4dd8b5f1-974e-5ade-9c50-48af56df30a2','Chionohebe ciliolata pumila','f6c3b383-dce0-584e-89ea-f6295ff5b78d','Chionohebe ciliolata var. pumila','5aa0a3bd-26e3-5655-b92a-0ac4163564ae','Chionohebe ciliolat pumil','d9a0d38c-ca8d-4494-a2e6-566e36b34f89','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Chionohebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4af91e0c-c3ea-4d73-8770-7a283260aca8','','','5cf43517-6720-53d7-946d-a1ef18fb06f1','Scoparia chimeria Meyrick, 1884','Meyrick, 1884',1884,0,'3daef024-d985-5745-9c61-d8da628a3e52','Scoparia chimeria','3daef024-d985-5745-9c61-d8da628a3e52','Scoparia chimeria','a0df2c6d-e618-556a-93b4-e0db48008872','Scoparia chimer','ffaf2704-e588-407c-a766-af2bbfae84ee','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b00b48e-cfad-4b26-a813-1727ef385c98','','','2898ff91-4ead-5c78-ac54-f9e1951f9c77','Salicornia indica Willd.','Willd.',0,0,'27c055c5-22c1-50b3-a48b-0cc22278fd3b','Salicornia indica','27c055c5-22c1-50b3-a48b-0cc22278fd3b','Salicornia indica','77f2c3d4-a443-542a-b223-8439c7d4cffb','Salicornia indic','7b2aec24-6736-4743-baf4-48cadfc867d7','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Salicornia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b004a9d-8649-444f-a19a-13f0696aec74','','','450ee5cc-5028-5af1-8010-8d377ec1fef0','Atopida suturalis (White, 1846)','(White, 1846)',1846,0,'87e4f09b-24d3-5d1d-a0ee-cb99f90a7e38','Atopida suturalis','87e4f09b-24d3-5d1d-a0ee-cb99f90a7e38','Atopida suturalis','a5dcc2fe-d38c-5a33-a8e9-3fed79537453','Atopida sutural','4b004a9d-8649-444f-a19a-13f0696aec74','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4aff2f6d-61e4-47aa-96e6-bc4bf63af86b','','','7e974092-53e4-5b20-a116-0272c7ed3985','Zundeliomyces Vénky','Vénky',0,0,'c35841df-73a1-5ea0-88be-d7a34ca3fdeb','Zundeliomyces','c35841df-73a1-5ea0-88be-d7a34ca3fdeb','Zundeliomyces','c35841df-73a1-5ea0-88be-d7a34ca3fdeb','Zundeliomyces','4aff2f6d-61e4-47aa-96e6-bc4bf63af86b','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Zundeliomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b005d6b-9227-4a6b-8447-c3f413555d7f','','','269ea50a-6503-543b-a773-171342785a9b','Alternanthera sessilis (L.) DC.','(L.) DC.',0,0,'eb337126-e09f-50be-9ad1-3f7320d0ffee','Alternanthera sessilis','eb337126-e09f-50be-9ad1-3f7320d0ffee','Alternanthera sessilis','867808e9-2d2e-56ee-983a-ea64e73153c1','Alternanthera sessil','4b005d6b-9227-4a6b-8447-c3f413555d7f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Alternanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b05af48-23ac-4ae1-9f90-9bd44d92ab72','','','b62b85ff-cdf2-58e9-a190-58ec23371176','Tandonia budapestensis (Hazay, 1881)','(Hazay, 1881)',1881,0,'5e3e46b8-fd3b-51f7-9fb8-e08dc2cb4472','Tandonia budapestensis','5e3e46b8-fd3b-51f7-9fb8-e08dc2cb4472','Tandonia budapestensis','ccde335c-b76e-5a62-ba37-ecefcc751b68','Tandonia budapestens','4b05af48-23ac-4ae1-9f90-9bd44d92ab72','Animalia|Mollusca|Gastropoda|Stylommatophora|Milacidae|Tandonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b0283ec-b7c0-440a-8f57-efb9efc540f5','','','b359ca67-3349-5c4a-bbe8-75f6bf8437b5','Sphaerocreas Sacc. & Ellis','Sacc. & Ellis',0,0,'15eee0d8-b9b5-52c8-8c17-1bb48b8ac688','Sphaerocreas','15eee0d8-b9b5-52c8-8c17-1bb48b8ac688','Sphaerocreas','15eee0d8-b9b5-52c8-8c17-1bb48b8ac688','Sphaerocreas','4b0283ec-b7c0-440a-8f57-efb9efc540f5','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Sphaerocreas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b04d596-fcde-43b8-ac38-a6ac3e098bd9','','','41bd9110-02a7-55d6-9573-33ec90c7b771','Microthyriella hibisci F. Stevens','F. Stevens',0,0,'e66480af-ab93-599d-b00e-900bf7cdcdd5','Microthyriella hibisci','e66480af-ab93-599d-b00e-900bf7cdcdd5','Microthyriella hibisci','2997bc08-e710-5c5f-ab2e-59e3b678b6fb','Microthyriella hibisc','4b04d596-fcde-43b8-ac38-a6ac3e098bd9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Schizothyriaceae|Microthyriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b0cc2d0-ef11-425c-afe7-9d2ffed067ea','','','39299762-6124-5875-8858-358b9ee83be4','Allostemma','',0,0,'39299762-6124-5875-8858-358b9ee83be4','Allostemma','39299762-6124-5875-8858-358b9ee83be4','Allostemma','39299762-6124-5875-8858-358b9ee83be4','Allostemma','4b0cc2d0-ef11-425c-afe7-9d2ffed067ea','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Allostemma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b0e173a-f49a-40dd-a5dc-2588c55e45d5','','','fb74c47d-e3f1-584d-9181-d15da66bebaf','Tanacetum vulgare L.','L.',0,0,'4609a9f3-b9c9-567a-ae43-19f48fbeadb3','Tanacetum vulgare','4609a9f3-b9c9-567a-ae43-19f48fbeadb3','Tanacetum vulgare','4993f75c-f918-5a44-a02e-1e30dd5b51d5','Tanacetum uulgar','4b0e173a-f49a-40dd-a5dc-2588c55e45d5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Tanacetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b10b3b5-fcc7-4346-bc0c-6b9213a5a868','','','e71a2a75-155f-5471-a656-24d841e67798','Philopterus novaezealandiae Palma & Price, 2000','Palma & Price, 2000',2000,0,'ae2627dd-16e7-533c-908c-a6c9ee8b8735','Philopterus novaezealandiae','ae2627dd-16e7-533c-908c-a6c9ee8b8735','Philopterus novaezealandiae','d6fbb8eb-cbb8-52fe-a0d3-0a13b722d2a2','Philopterus nouaezealandi','4b10b3b5-fcc7-4346-bc0c-6b9213a5a868','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Philopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b189a8a-1fce-46ed-bf0a-5a7dd8476cd5','','','626891e6-8d0c-5aba-8848-d66cc194b3a8','Stylopathes','',0,0,'626891e6-8d0c-5aba-8848-d66cc194b3a8','Stylopathes','626891e6-8d0c-5aba-8848-d66cc194b3a8','Stylopathes','626891e6-8d0c-5aba-8848-d66cc194b3a8','Stylopathes','4b189a8a-1fce-46ed-bf0a-5a7dd8476cd5','Animalia|Cnidaria||Antipatharia|Stylopathidae|Stylopathes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b133108-6ed6-4ea3-911b-6a16603c050a','','','5e9bae45-b911-5c71-9f68-8db5590637be','Adeixis Warren, 1897a','Warren, 1897a',1897,0,'5d4461af-dadb-5be9-8c30-2bba196193e0','Adeixis','5d4461af-dadb-5be9-8c30-2bba196193e0','Adeixis','5d4461af-dadb-5be9-8c30-2bba196193e0','Adeixis','4b133108-6ed6-4ea3-911b-6a16603c050a','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Adeixis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',2);
INSERT INTO core VALUES('4b136efe-2f91-489d-99e2-5e394b5b898f','','','ed6054c9-41fa-5d93-9807-c4e96fb1f7be','Massilina brodiei Hedley, Hurdle & Burdett, 1967','Hedley, Hurdle & Burdett, 1967',1967,0,'369ad9c2-2979-575d-b7d9-dd19ad78a7bd','Massilina brodiei','369ad9c2-2979-575d-b7d9-dd19ad78a7bd','Massilina brodiei','2b4d4820-33d0-558b-b4c0-e599c9eda2a6','Massilina brodie','4b136efe-2f91-489d-99e2-5e394b5b898f','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Massilina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b162911-a385-402e-b9fb-ca0f2a8ef0ed','','','4fefed0c-797c-580e-8909-e75b3e1a4934','Pseudodactylariales Crous','Crous',0,0,'e8bfcc09-b4b9-5dd6-9eee-151a6b7fe228','Pseudodactylariales','e8bfcc09-b4b9-5dd6-9eee-151a6b7fe228','Pseudodactylariales','e8bfcc09-b4b9-5dd6-9eee-151a6b7fe228','Pseudodactylariales','4b162911-a385-402e-b9fb-ca0f2a8ef0ed','Fungi|Ascomycota|Sordariomycetes|Pseudodactylariales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b1362fb-04a8-48fb-b633-f54efbce2619','','','7100dd35-2cad-5ef8-a06e-2ed96dbba316','Folsomotoma ovata (Salmon, 1949)','(Salmon, 1949)',1949,0,'76cfb3be-ae30-5897-8e1a-f67b440deadb','Folsomotoma ovata','76cfb3be-ae30-5897-8e1a-f67b440deadb','Folsomotoma ovata','023c8d0a-c9ef-55b2-a25b-602d56fc3584','Folsomotoma ouat','4b1362fb-04a8-48fb-b633-f54efbce2619','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Folsomotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b1f2c6d-fd79-40f4-ae7d-262bb87960ca','','','6e0c727f-359a-5d38-be57-823eefc5b284','Danaus chrysippus','',0,0,'6e0c727f-359a-5d38-be57-823eefc5b284','Danaus chrysippus','6e0c727f-359a-5d38-be57-823eefc5b284','Danaus chrysippus','2c2879dd-103e-5fc8-95d1-cc58d558493c','Danaus chrysipp','4b1f2c6d-fd79-40f4-ae7d-262bb87960ca','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Danaus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b1d722d-fa75-40cc-ba0d-30f753d60e16','','','1137b9a8-5bf7-528a-8e7a-425b52ed40bf','Asteromphalus flabellatus (Brébisson) Greville','(Brébisson) Greville',0,0,'7af21a8a-073e-5aca-b5c2-181f7234a31d','Asteromphalus flabellatus','7af21a8a-073e-5aca-b5c2-181f7234a31d','Asteromphalus flabellatus','b2f00415-ae29-5ae2-a516-5a105c7fea9c','Asteromphalus flabellat','4b1d722d-fa75-40cc-ba0d-30f753d60e16','Chromista|Ochrophyta|Bacillariophyceae|Asterolamprales|Asterolampraceae|Asteromphalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b1fd392-6ad1-4f46-a1e2-d1c733146f86','','','75ece812-80ee-5319-bda8-c253664a5d6b','Punctulariaceae Donk','Donk',0,0,'6cabf892-ae45-560c-bfe9-cbfb0dd13903','Punctulariaceae','6cabf892-ae45-560c-bfe9-cbfb0dd13903','Punctulariaceae','6cabf892-ae45-560c-bfe9-cbfb0dd13903','Punctulariaceae','4b1fd392-6ad1-4f46-a1e2-d1c733146f86','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Punctulariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b7827de-76e5-492c-9bd9-445d8a337df4','','','bd5c3883-05bb-5bbf-8a25-dadacb0e2f95','Dogielinotidae','',0,0,'bd5c3883-05bb-5bbf-8a25-dadacb0e2f95','Dogielinotidae','bd5c3883-05bb-5bbf-8a25-dadacb0e2f95','Dogielinotidae','bd5c3883-05bb-5bbf-8a25-dadacb0e2f95','Dogielinotidae','4b7827de-76e5-492c-9bd9-445d8a337df4','Animalia|Arthropoda|Malacostraca|Amphipoda|Dogielinotidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b7af6fe-c449-4b50-bf41-79c4ee85c379','','','641c8af9-4feb-5a7d-84ea-efd5a184c434','Chlorophyllum brunneum (Farl. & Burt) Vellinga','(Farl. & Burt) Vellinga',0,0,'bd35da68-5d98-5aae-944d-dd839d812ce1','Chlorophyllum brunneum','bd35da68-5d98-5aae-944d-dd839d812ce1','Chlorophyllum brunneum','22b5a04f-9e02-5667-b375-a5698db3c704','Chlorophyllum brunne','4b7af6fe-c449-4b50-bf41-79c4ee85c379','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Chlorophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b80189b-9878-4835-89ac-6f9b9be7560a','','','c82bdbd9-7843-5988-aeb7-725fb8c32ca0','Phomopsis samarorum (Desm.) Höhn.','(Desm.) Höhn.',0,0,'1a8ecaaf-1f77-58e9-a478-9323d7728b25','Phomopsis samarorum','1a8ecaaf-1f77-58e9-a478-9323d7728b25','Phomopsis samarorum','566bc213-d61c-5be8-88ba-8dba4c8801f3','Phomopsis samaror','f47cb9f0-f22d-4084-a305-56c71d49ddfc','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b80cd41-4347-4c21-9840-7e926b32337a','','','82232f81-c53e-5e63-b496-38198ff33dec','Ixodes (Multidentatus) auritulus zealandicus Dumbleton, 1961','Dumbleton, 1961',1961,0,'172e1559-4105-5724-9713-b971cca66634','Ixodes auritulus zealandicus','172e1559-4105-5724-9713-b971cca66634','Ixodes auritulus zealandicus','99936aff-35f2-5c43-b308-0ce9ad1c2ba4','Ixodes auritul zealandic','4b80cd41-4347-4c21-9840-7e926b32337a','Animalia|Arthropoda|Arachnida|Ixodida|Ixodidae|Ixodes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b7d5f2d-c50c-440a-ad94-933a781e35f7','','','e794bf4d-981f-5101-a314-959e6ed21390','Schizopora carneolutea (Rodway & Cleland) Kotl. & Pouzar','(Rodway & Cleland) Kotl. & Pouzar',0,0,'6e215bd4-fc00-5574-bb66-0cf7596dbb1a','Schizopora carneolutea','6e215bd4-fc00-5574-bb66-0cf7596dbb1a','Schizopora carneolutea','357236df-ed18-5611-bdce-d0e11850cfa7','Schizopora carneolute','dd5b7b39-ffcf-4faf-8e56-c775b895dabd','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Schizopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b7de9b5-f25c-46cb-8466-cdf9b6c47d91','','','b2be05d1-1b9f-56ea-972a-31bd712c303a','Persicaria hydropiper (L.) Spach','(L.) Spach',0,0,'473cc194-7207-5216-9731-f50a7d4511f0','Persicaria hydropiper','473cc194-7207-5216-9731-f50a7d4511f0','Persicaria hydropiper','473cc194-7207-5216-9731-f50a7d4511f0','Persicaria hydropiper','4b7de9b5-f25c-46cb-8466-cdf9b6c47d91','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Persicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b86d289-f6d9-44ed-aa3a-85618b7f4944','','','b62240eb-a084-5044-9f60-ae961bac908b','Chrysobalanus icaco L.','L.',0,0,'267b9252-d016-5a87-a6be-2edaadc55873','Chrysobalanus icaco','267b9252-d016-5a87-a6be-2edaadc55873','Chrysobalanus icaco','66818198-b395-55c7-b425-8c54dc4db405','Chrysobalanus icac','4b86d289-f6d9-44ed-aa3a-85618b7f4944','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Chrysobalanaceae|Chrysobalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b84e0a4-53b0-4a5f-90a2-ce1cd1f48756','','','7a68f320-13c1-58a9-a2d0-871ffe6eca08','Coleosporium fuchsiae Cooke','Cooke',0,0,'415465a1-455f-5d2d-9305-f7494325b222','Coleosporium fuchsiae','415465a1-455f-5d2d-9305-f7494325b222','Coleosporium fuchsiae','5c7c507a-514f-5b56-970c-b31336dfc0fd','Coleosporium fuchsi','419cf462-5fe3-49bc-9e23-ffde30dcb757','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b884160-8f08-4035-b625-40838094b6b8','','','38bd5790-c03b-58d5-a838-dcf57e4744d3','Cryptorhynchinae','',0,0,'38bd5790-c03b-58d5-a838-dcf57e4744d3','Cryptorhynchinae','38bd5790-c03b-58d5-a838-dcf57e4744d3','Cryptorhynchinae','38bd5790-c03b-58d5-a838-dcf57e4744d3','Cryptorhynchinae','4b884160-8f08-4035-b625-40838094b6b8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b850d5b-a7e7-4738-bed8-de4c0006ec5d','','','9dc5ed0a-f48d-5834-b748-7fbd474d26ba','Azorella Lam.','Lam.',0,0,'52a5982a-9c05-55e8-b4c5-f3d6ad63bad0','Azorella','52a5982a-9c05-55e8-b4c5-f3d6ad63bad0','Azorella','52a5982a-9c05-55e8-b4c5-f3d6ad63bad0','Azorella','4b850d5b-a7e7-4738-bed8-de4c0006ec5d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b907a32-1f93-426f-9472-623690747275','','','7cabb494-8ec4-54c9-8c18-a98371157a08','Coniella australiensis Petr.','Petr.',0,0,'a99e515c-3d8e-55bb-9b50-90d9bbb6ede5','Coniella australiensis','a99e515c-3d8e-55bb-9b50-90d9bbb6ede5','Coniella australiensis','68fd9e0f-1ab8-5e56-8706-e88d12944dd8','Coniella australiens','4b907a32-1f93-426f-9472-623690747275','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Schizoparmaceae|Coniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b8b8dca-b843-4895-89d2-716ef0d52896','','','495e3690-ff3c-5c48-8bd2-ed2e1afd4173','Mucor hiemalis f. silvaticus (Hagem) Schipper','(Hagem) Schipper',0,0,'052c5059-efea-5ccf-9c64-4fdd17a8a969','Mucor hiemalis silvaticus','7dc404de-5e6b-5d81-b03d-8541646c8a9d','Mucor hiemalis f. silvaticus','0ac26dcd-07ac-57ef-8748-ebb2a72aac07','Mucor hiemal siluatic','4b8b8dca-b843-4895-89d2-716ef0d52896','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b9379b9-68f6-4ca2-8435-2a1990dbb906','','','6a28a4e0-c7e6-5bd8-adeb-bb4cab53f169','Cypella herbertii (Lindl.) Herb.','(Lindl.) Herb.',0,0,'3df03c54-e6d0-57a2-929a-e2fd89112a7e','Cypella herbertii','3df03c54-e6d0-57a2-929a-e2fd89112a7e','Cypella herbertii','8d803a93-ed52-50f5-a2b8-09ac30cdac67','Cypella herbert','4b9379b9-68f6-4ca2-8435-2a1990dbb906','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Cypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b932885-95fa-4417-8969-dab8701348f5','','','404ac641-2d2d-5398-8456-1042cc2ef44a','Tubaria deceptiva E. Horak','E. Horak',0,0,'87078863-1093-54de-91f4-32db35a02d95','Tubaria deceptiva','87078863-1093-54de-91f4-32db35a02d95','Tubaria deceptiva','ba53aa08-1f0f-5263-8167-722f67a29fd5','Tubaria deceptiu','4b932885-95fa-4417-8969-dab8701348f5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Tubaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b9d6f4c-42a1-421a-ab29-09ae15f79219','','','37d7980d-33b1-5870-9de9-683771bd640e','Hyphodermopsis polonensis (Bres.) Jülich','(Bres.) Jülich',0,0,'48d7e14f-a52b-51ad-b739-cdc3d67221f7','Hyphodermopsis polonensis','48d7e14f-a52b-51ad-b739-cdc3d67221f7','Hyphodermopsis polonensis','699038f9-ac3a-5c64-912a-0ab6d4db8b24','Hyphodermopsis polonens','c4fb4c37-5d35-438c-a659-880d72c07a65','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Hyphodermopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b9b22ab-50d3-4423-b735-16caefd9f1b3','','','c6bb45b7-dad4-5689-9dc9-d7bdec2eb64d','Leptodontidiaceae Hern.-Restr., Crous & Gené','Hern.-Restr., Crous & Gené',0,0,'265c009e-b2e5-5152-91a6-ccdf4c4fbaa9','Leptodontidiaceae','265c009e-b2e5-5152-91a6-ccdf4c4fbaa9','Leptodontidiaceae','265c009e-b2e5-5152-91a6-ccdf4c4fbaa9','Leptodontidiaceae','4b9b22ab-50d3-4423-b735-16caefd9f1b3','Fungi|Ascomycota|Leotiomycetes|Helotiales|Leptodontidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b9c1d9a-bd50-401a-9438-21042e84aaa2','','','0acce8ca-38d5-5d15-bc6b-4e6ce5afba99','Cidaria rosearia Doubleday, 1843','Doubleday, 1843',1843,0,'177ea804-896b-5648-b626-1e6eb26dffc7','Cidaria rosearia','177ea804-896b-5648-b626-1e6eb26dffc7','Cidaria rosearia','b14007b4-955d-51fa-8d25-15e4d24ac861','Cidaria rosear','40cbb0c2-6286-487d-91db-218997fded93','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b9adf3d-b4cb-4c5e-b56c-4d640c32e933','','','276faed5-a465-5a99-8aff-4e03b0d68cfa','Ustilago segetum var. hordei f. nuda J.L. Jensen','J.L. Jensen',0,0,'7ef5322b-bac2-5bd7-9e41-06378d4169f4','Ustilago segetum hordei nuda','4956dc52-2f70-5679-860d-7536529ecc5e','Ustilago segetum var. hordei f. nuda','02aea616-6e84-5bb8-af07-73536f56a725','Ustilago seget horde nud','90f324bd-7ea4-46ff-9e0d-3976c3bb8fd6','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b98ba03-b659-475b-86fc-69da3c519746','','','1204094b-7fe1-53f1-968b-a7054ccbfbaa','Ellisellidae','',0,0,'1204094b-7fe1-53f1-968b-a7054ccbfbaa','Ellisellidae','1204094b-7fe1-53f1-968b-a7054ccbfbaa','Ellisellidae','1204094b-7fe1-53f1-968b-a7054ccbfbaa','Ellisellidae','4b98ba03-b659-475b-86fc-69da3c519746','Animalia|Cnidaria||Gorgonacea|Ellisellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b9a1e69-8215-48ad-93fd-795b6757d07e','','','b8a72528-12cf-5e98-bbaf-839a54eab3bb','Simplaria ovata (Vine, 1977)','(Vine, 1977)',1977,0,'d9c66d67-5491-5f4c-aa28-d33d9887bc35','Simplaria ovata','d9c66d67-5491-5f4c-aa28-d33d9887bc35','Simplaria ovata','93288d0c-611f-5c6b-838d-a5a8a0561cf0','Simplaria ouat','4b9a1e69-8215-48ad-93fd-795b6757d07e','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Simplaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ba1bfad-da5b-414f-9ff7-71553669b4f8','','','707101c0-b309-5068-ab90-9b7a288a677d','Strongyloididae','',0,0,'707101c0-b309-5068-ab90-9b7a288a677d','Strongyloididae','707101c0-b309-5068-ab90-9b7a288a677d','Strongyloididae','707101c0-b309-5068-ab90-9b7a288a677d','Strongyloididae','4ba1bfad-da5b-414f-9ff7-71553669b4f8','Animalia|Nematoda|Secernentea|Rhabditida|Strongyloididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ba1ad08-ddbd-430a-a9b5-6d3c07c48814','','','ffcd5c31-af4c-5449-9105-55c04ca6b1c0','Heteroporimycetaceae M.K. Elias','M.K. Elias',0,0,'87c20020-c265-5e81-812d-ded0984d1a0b','Heteroporimycetaceae','87c20020-c265-5e81-812d-ded0984d1a0b','Heteroporimycetaceae','87c20020-c265-5e81-812d-ded0984d1a0b','Heteroporimycetaceae','4ba1ad08-ddbd-430a-a9b5-6d3c07c48814','Chromista|Oomycota|Oomycetes|Saprolegniales|Heteroporimycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ba2a1a4-5b8e-4c2b-9f06-537f2bab10fa','','','f958648c-7665-50f2-9a57-e4647145b811','Sidymella benhami (Hogg, 1911)','(Hogg, 1911)',1911,0,'5a2c8232-da29-5546-8819-a5f831f4f134','Sidymella benhami','5a2c8232-da29-5546-8819-a5f831f4f134','Sidymella benhami','63ec8ae7-546f-5b83-a7e7-1d7247061bfb','Sidymella benham','4ba2a1a4-5b8e-4c2b-9f06-537f2bab10fa','Animalia|Arthropoda|Arachnida|Araneae|Thomisidae|Sidymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b9eb4f0-8ac4-4bf3-8647-a592c421c98b','','','77b5cb88-777a-581b-8dd6-7c8b9efb8547','Diploneis interrupta (Kützing) Cleve','(Kützing) Cleve',0,0,'31a6f1d2-52b9-5e7b-a000-f3fe8b06b0d0','Diploneis interrupta','31a6f1d2-52b9-5e7b-a000-f3fe8b06b0d0','Diploneis interrupta','9255f6df-90a0-5a7f-8057-70644dacfe9e','Diploneis interrupt','4b9eb4f0-8ac4-4bf3-8647-a592c421c98b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ba5519f-443f-4de4-bf53-127e18c86d3e','','','5c825625-2f46-5eed-8540-3395135fd606','Tingena epimylia (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'029b0f3a-e9ef-5955-bb80-1ea7811c4be3','Tingena epimylia','029b0f3a-e9ef-5955-bb80-1ea7811c4be3','Tingena epimylia','2c623c32-adb3-5d71-9c3a-8a55306e6c58','Tingena epimyl','4ba5519f-443f-4de4-bf53-127e18c86d3e','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ba561e7-9e3f-4cb3-97c7-9a1635570989','','','bb3a031e-0f66-560c-9b90-c7048842120e','Schizoplasmodium cavostelioides L.S.Olive & Stoian.','L.S.Olive & Stoian.',0,0,'8321e7f9-6ccb-5196-a765-c8c778118a73','Schizoplasmodium cavostelioides','8321e7f9-6ccb-5196-a765-c8c778118a73','Schizoplasmodium cavostelioides','85a0d6c0-0c9c-50e1-9997-cfcbae9486dc','Schizoplasmodium cauostelioid','4ba561e7-9e3f-4cb3-97c7-9a1635570989','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliidae|Schizoplasmodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ba7b820-dda6-42e3-8092-e617d079fd2c','','','488712c7-e893-5b14-99ce-6ef20d57007f','Polykatianna','',0,0,'488712c7-e893-5b14-99ce-6ef20d57007f','Polykatianna','488712c7-e893-5b14-99ce-6ef20d57007f','Polykatianna','488712c7-e893-5b14-99ce-6ef20d57007f','Polykatianna','4ba7b820-dda6-42e3-8092-e617d079fd2c','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Polykatianna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bb3758d-47f2-410f-988e-024681587b82','','','7891e1c7-e023-5608-a48c-b836f680b26d','Lepista muritai G. Stev.','G. Stev.',0,0,'c9f1ce92-f3f3-5cd2-86f6-99da049c1a28','Lepista muritai','c9f1ce92-f3f3-5cd2-86f6-99da049c1a28','Lepista muritai','38e18c42-1d4b-5516-bf94-31c750d5d7dc','Lepista murita','d243ad8f-ecfd-42ad-91b9-5e039bf67fa1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clitocybaceae|Lepista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bb09fcd-02ef-4c31-932c-3f91407aa676','','','4aead735-1ca2-5981-8ccc-2829b55cfd9b','Cercospora solani Thüm.','Thüm.',0,0,'42258f86-6d5e-54aa-8907-f8099e2f37fe','Cercospora solani','42258f86-6d5e-54aa-8907-f8099e2f37fe','Cercospora solani','f4b35de1-e75d-5733-b31d-23860ba3c37d','Cercospora solan','4bb09fcd-02ef-4c31-932c-3f91407aa676','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bacf95a-d28a-40b2-9b5b-35c789d35055','','','4279cb9c-2172-528b-ac92-b854c820dbc0','Tritomaria exsecta (Schmidel ex Schrad.) Loeske subsp. exsecta','',0,0,'d531db52-73fc-5cc7-8616-61882410cd81','Tritomaria exsecta exsecta','4ec02c0f-35c1-539a-9fc0-a006c07c3ed8','Tritomaria exsecta subsp. exsecta','d327060c-46fb-5197-9495-1b09477d0ab5','Tritomaria exsect exsect','4bacf95a-d28a-40b2-9b5b-35c789d35055','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophoziaceae|Tritomaria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('4bb05188-e672-4e01-aca1-fb7bb1ecbd13','','','435bba76-96c9-59da-b8f5-6755b8008ed8','Squalus','',0,0,'435bba76-96c9-59da-b8f5-6755b8008ed8','Squalus','435bba76-96c9-59da-b8f5-6755b8008ed8','Squalus','435bba76-96c9-59da-b8f5-6755b8008ed8','Squalus','4bb05188-e672-4e01-aca1-fb7bb1ecbd13','Animalia|Chordata|Chondrichthyes|Squaliformes|Squalidae|Squalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bb3d3c0-3d13-42cc-8f58-37abef663ad8','','','d90f8959-aa73-5449-9e49-069beda53702','Puccinia caricis-montanae E. Fisch.','E. Fisch.',0,0,'4bfdb6d8-ba1f-5465-88f4-ba3a3dfcbe77','Puccinia caricis-montanae','4bfdb6d8-ba1f-5465-88f4-ba3a3dfcbe77','Puccinia caricis-montanae','e446c4e5-c95a-57b5-8e14-c3b3979c252d','Puccinia caricis-montan','2f53ff16-7da6-44ce-934a-3be7f8c8dd76','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bb723c1-5b14-4900-9569-7cc63460b6a4','','','9e5ff8d9-6e77-569f-a30e-17388c3c0945','Asterostomula Theiss.','Theiss.',0,0,'29140183-e4aa-5e6e-8bdb-3ac5acac72ce','Asterostomula','29140183-e4aa-5e6e-8bdb-3ac5acac72ce','Asterostomula','29140183-e4aa-5e6e-8bdb-3ac5acac72ce','Asterostomula','4bb723c1-5b14-4900-9569-7cc63460b6a4','Fungi|Ascomycota||||Asterostomula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bb9fd83-a979-4a05-9478-d141876b489e','','','8461f783-34ff-5730-8bc5-a1300dd0cad4','Acrotona lugensides (Newton, 2015)','(Newton, 2015)',2015,0,'3a24123f-6fc5-5105-bb9e-1e0b65818c63','Acrotona lugensides','3a24123f-6fc5-5105-bb9e-1e0b65818c63','Acrotona lugensides','5da6608e-2958-5c09-977b-7889e1d3a41d','Acrotona lugensid','4bb9fd83-a979-4a05-9478-d141876b489e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Acrotona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bbd76b9-e93f-47c5-9985-826c6f57dd53','','','e665a0f5-36d8-51e6-bfd0-fd190c751c0d','Flosculariacea','',0,0,'e665a0f5-36d8-51e6-bfd0-fd190c751c0d','Flosculariacea','e665a0f5-36d8-51e6-bfd0-fd190c751c0d','Flosculariacea','e665a0f5-36d8-51e6-bfd0-fd190c751c0d','Flosculariacea','4bbd76b9-e93f-47c5-9985-826c6f57dd53','Animalia|Gnathifera|Rotifera|Flosculariacea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bba9c5a-869f-417e-9194-88fd727dbd6c','','','04fd9ca1-80d5-5d3c-9928-6d4dfb1a45e5','Juncus distegus Edgar','Edgar',0,0,'f85faa70-8332-5c64-9fbb-6daea4155cd7','Juncus distegus','f85faa70-8332-5c64-9fbb-6daea4155cd7','Juncus distegus','188fb9a3-13a0-5476-a66e-9da36e9bc88e','Juncus disteg','4bba9c5a-869f-417e-9194-88fd727dbd6c','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bbca76b-6db0-42f6-b161-6b683fb57818','','','37e4d02f-ce3f-5a43-890b-e49963bc7196','Tolyposporella obesa (Syd. & P. Syd.) G.P. Clinton & Zundel','(Syd. & P. Syd.) G.P. Clinton & Zundel',0,0,'f4868ba2-ef10-5f6b-a7c7-b004e16e562c','Tolyposporella obesa','f4868ba2-ef10-5f6b-a7c7-b004e16e562c','Tolyposporella obesa','834fb83f-e5cd-5c00-88a9-f36c37ec3525','Tolyposporella obes','d3ec2f17-4194-4d8b-b6b2-8f2448293b46','Fungi|Basidiomycota|Exobasidiomycetes|Georgefischeriales|Tilletiariaceae|Tolyposporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bbcd56e-0bf8-430a-a747-83c1a98ce9b8','','','01d6c738-72dc-5b2c-9e24-82a372b89e24','Ischnoglossa pectinata Cameron, 1945','Cameron, 1945',1945,0,'0dc31a47-68c6-582f-b8dc-bda8fdd4d6be','Ischnoglossa pectinata','0dc31a47-68c6-582f-b8dc-bda8fdd4d6be','Ischnoglossa pectinata','aff25b2b-b6c0-5c62-b252-780829ff30a8','Ischnoglossa pectinat','4bbcd56e-0bf8-430a-a747-83c1a98ce9b8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ischnoglossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bbcf615-b2c7-4665-9781-a9fe6472a806','','','a99b79e3-b290-5351-bc3c-52ad207c6d2f','Myxomphalia Hora','Hora',0,0,'c490110d-0076-56b7-883d-7b236983cc34','Myxomphalia','c490110d-0076-56b7-883d-7b236983cc34','Myxomphalia','c490110d-0076-56b7-883d-7b236983cc34','Myxomphalia','4bbcf615-b2c7-4665-9781-a9fe6472a806','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Fayodiaceae|Myxomphalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bbd9e95-39c1-4a34-bcc1-bc601ac2234e','','','063f0861-529f-57a6-8056-81edd91022b7','Megalospora Meyen','Meyen',0,0,'7231b3df-8720-5f00-8656-493dc80d709c','Megalospora','7231b3df-8720-5f00-8656-493dc80d709c','Megalospora','7231b3df-8720-5f00-8656-493dc80d709c','Megalospora','4bbd9e95-39c1-4a34-bcc1-bc601ac2234e','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Megalosporaceae|Megalospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bc26e57-ecbb-463b-977f-0712773d5002','','','1baec745-c3bd-506b-8915-2ceea6d063c3','Patelloida corticata (Hutton, 1880)','(Hutton, 1880)',1880,0,'09e70764-6398-5020-95f8-96ef7463fc2f','Patelloida corticata','09e70764-6398-5020-95f8-96ef7463fc2f','Patelloida corticata','5b3f0c65-8e54-554d-b811-2fecd8f45966','Patelloida corticat','4bc26e57-ecbb-463b-977f-0712773d5002','Animalia|Mollusca|Gastropoda|Docoglossa|Lottiidae|Patelloida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bc82ee1-a06c-4d34-98cf-3df0a3c1a064','','','9251d243-2d3c-5c74-b458-1e2a232c4693','Geastrum triplex Jungh.','Jungh.',0,0,'20a621ac-54ef-5eaf-9c37-9b28db931ea8','Geastrum triplex','20a621ac-54ef-5eaf-9c37-9b28db931ea8','Geastrum triplex','20a621ac-54ef-5eaf-9c37-9b28db931ea8','Geastrum triplex','4bc82ee1-a06c-4d34-98cf-3df0a3c1a064','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bc6a811-5858-4f48-a9bf-fc6ff783483c','','','99751c5f-958c-5446-840d-23f31f5cd198','Peniagone species','',0,0,'650d147c-aaba-5acb-bfe5-27056f5c4981','Peniagone','650d147c-aaba-5acb-bfe5-27056f5c4981','Peniagone','650d147c-aaba-5acb-bfe5-27056f5c4981','Peniagone','4bc6a811-5858-4f48-a9bf-fc6ff783483c','Animalia|Echinodermata|Holothuroidea|Elasipodida|Elpidiidae|Peniagone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4bca8243-cb57-4a1d-8047-3eae4788b9bf','','','3511b9c2-0f0d-5663-b7e8-60df9781d345','Paulownia catalpifolia T.Gong ex D.Y.Hong','T.Gong ex D.Y.Hong',0,0,'c6f6d3a3-300f-568f-928b-8ed22f728a66','Paulownia catalpifolia','c6f6d3a3-300f-568f-928b-8ed22f728a66','Paulownia catalpifolia','c58e2999-f8dc-5a08-9d05-18e6905e714e','Paulownia catalpifol','4bca8243-cb57-4a1d-8047-3eae4788b9bf','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Paulowniaceae|Paulownia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4bcb9e7c-ebe8-418d-ade5-905db0e4e330','','','aa389468-bc84-5f6d-a0ff-6424edadd410','Chiloscyphus semiteres var. retusus J.J.Engel','J.J.Engel',0,0,'326aad3b-f54b-541a-a0be-c9963684cf77','Chiloscyphus semiteres retusus','6a783fd1-fbb0-5a43-887e-6c83dd23894b','Chiloscyphus semiteres var. retusus','f0b9fc79-9986-55db-9819-97f5ea7aab07','Chiloscyphus semiter retus','4bcb9e7c-ebe8-418d-ade5-905db0e4e330','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bc89188-e06d-4794-b6d7-a065e4f31433','','','b8f553ab-b990-550b-b47e-428b3317acd4','Flabellospora Alas.','Alas.',0,0,'784c0a9a-4fe4-5b68-a331-edcf16432c75','Flabellospora','784c0a9a-4fe4-5b68-a331-edcf16432c75','Flabellospora','784c0a9a-4fe4-5b68-a331-edcf16432c75','Flabellospora','4bc89188-e06d-4794-b6d7-a065e4f31433','Fungi|Ascomycota||||Flabellospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bcac6be-02dc-4d64-a199-4d4f53fbadcd','','','f9ebd5ab-68cf-5d85-b640-02b57ed282d1','Physconia Poelt','Poelt',0,0,'6d63ede8-db76-5699-8a0e-bc8491da2124','Physconia','6d63ede8-db76-5699-8a0e-bc8491da2124','Physconia','6d63ede8-db76-5699-8a0e-bc8491da2124','Physconia','4bcac6be-02dc-4d64-a199-4d4f53fbadcd','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physconia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bcd3d9e-3405-4171-aaf5-ff88b5f438ea','','','9c806337-9355-5762-9e65-7cf31a8a5be7','Erioderma Fée','Fée',0,0,'fbf1f7ed-f13c-5097-8cb3-dcdcd835a06a','Erioderma','fbf1f7ed-f13c-5097-8cb3-dcdcd835a06a','Erioderma','fbf1f7ed-f13c-5097-8cb3-dcdcd835a06a','Erioderma','4bcd3d9e-3405-4171-aaf5-ff88b5f438ea','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Erioderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bd2a544-4c50-4d4a-a985-d03cbef4d615','','','71111dee-26a5-5713-b078-a52dddb7afc3','Gyrosigma acuminatum var. brebissonii (Grunow) Cleve','(Grunow) Cleve',0,0,'bb745faf-1bf0-5820-bee5-8c3e6c27241b','Gyrosigma acuminatum brebissonii','f8d25c5d-ed21-5ef3-8817-e231282292d0','Gyrosigma acuminatum var. brebissonii','b82fe3f7-2368-5a71-8c6e-e723f2253298','Gyrosigma acuminat brebisson','4bd2a544-4c50-4d4a-a985-d03cbef4d615','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pleurosigmataceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bd4fb02-70b8-4ef3-9d53-da09a0fea3b1','','','c2dd1b25-1c0f-5405-828f-86c29b83517d','Peronospora orontii J. Schröt. ex Syd.','J. Schröt. ex Syd.',0,0,'174ad660-639a-58e4-8d15-d99e814cb4c1','Peronospora orontii','174ad660-639a-58e4-8d15-d99e814cb4c1','Peronospora orontii','e54a169d-ab53-5f5d-ba5e-8eddea7bd04f','Peronospora oront','4bd4fb02-70b8-4ef3-9d53-da09a0fea3b1','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4bd64a3c-edc9-4859-aa34-801ee0b75f3d','','','190cca08-9dcc-574d-ac51-22aba9d698de','Calciosolenia brasiliensis (Lohmann) Young','(Lohmann) Young',0,0,'25fd1ac3-5fd0-5bba-9068-5d10cb07457b','Calciosolenia brasiliensis','25fd1ac3-5fd0-5bba-9068-5d10cb07457b','Calciosolenia brasiliensis','9927693a-2c3e-57e5-b0e3-a94e6dbddd01','Calciosolenia brasiliens','4bd64a3c-edc9-4859-aa34-801ee0b75f3d','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Calciosoleniaceae|Calciosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bda4340-ef04-4738-8806-fd47a9853108','','','b4d6df0c-0b39-52d1-b8f3-35ead6d21f5e','Bacidia stenospora (Hepp) Arnold','(Hepp) Arnold',0,0,'3fda9209-1fca-5522-b6d5-641fe9dc666e','Bacidia stenospora','3fda9209-1fca-5522-b6d5-641fe9dc666e','Bacidia stenospora','44a0b482-5410-5337-8b63-16bfeeee58c5','Bacidia stenospor','4bda4340-ef04-4738-8806-fd47a9853108','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bdfb376-16f0-4b80-8ce8-79aafd1b5ca2','','','7665df85-052e-5172-995c-5cfc3909fa2c','Atelocauda Arthur & Cummins','Arthur & Cummins',0,0,'d0f6b830-4b47-5fdf-b3a5-5273c91d5f3e','Atelocauda','d0f6b830-4b47-5fdf-b3a5-5273c91d5f3e','Atelocauda','d0f6b830-4b47-5fdf-b3a5-5273c91d5f3e','Atelocauda','4bdfb376-16f0-4b80-8ce8-79aafd1b5ca2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Atelocauda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bdb5086-69ca-4984-a3ba-76d476eee47f','','','adb4f503-1666-57df-801f-f6efe038b407','Steriphus','',0,0,'adb4f503-1666-57df-801f-f6efe038b407','Steriphus','adb4f503-1666-57df-801f-f6efe038b407','Steriphus','adb4f503-1666-57df-801f-f6efe038b407','Steriphus','4bdb5086-69ca-4984-a3ba-76d476eee47f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Steriphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bdae6ef-e562-4487-9591-6ae46550a788','','','29dd2daa-280c-5877-b2f1-d547a9dc183e','Abarenicola devia Wells, 1963','Wells, 1963',1963,0,'e2e4f663-4709-5935-85b3-9b0e3a8461a6','Abarenicola devia','e2e4f663-4709-5935-85b3-9b0e3a8461a6','Abarenicola devia','09b64d92-705b-55c9-b25e-ce7ee3e4cf65','Abarenicola deu','4bdae6ef-e562-4487-9591-6ae46550a788','Animalia|Annelida|Polychaeta|Scolecida|Arenicolidae|Abarenicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bdf9f99-9608-4b48-b90c-d20a2cfb5cad','','','c4dad640-7c1d-515b-8bf0-6c68753daf57','Eristalinus aeneus (Scopali, 1763)','(Scopali, 1763)',1763,0,'97815675-deb8-507b-98aa-ceb3530af77c','Eristalinus aeneus','97815675-deb8-507b-98aa-ceb3530af77c','Eristalinus aeneus','1194acea-2c9a-52e6-bd7b-b9152805cddb','Eristalinus aene','4bdf9f99-9608-4b48-b90c-d20a2cfb5cad','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Eristalinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4be41167-2a57-444b-9ee4-c076f70ef8fc','','','2529b3dc-7475-5e40-8aed-ac5251d4942e','Divariscintilla maoria Powell, 1932','Powell, 1932',1932,0,'9972d407-53c7-597f-8825-b1376d7f0823','Divariscintilla maoria','9972d407-53c7-597f-8825-b1376d7f0823','Divariscintilla maoria','4b5ad5b0-ef70-5138-9268-411b02da7fa6','Divariscintilla maor','4be41167-2a57-444b-9ee4-c076f70ef8fc','Animalia|Mollusca|Bivalvia|Veneroida|Galeommatidae|Divariscintilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4beb3573-92da-4782-bd4e-1ca553bd01fb','','','10224900-4033-5f96-bef1-17c9a7419ba4','Ceratomyxa species Hine et al., 2000','',0,0,'2e5eab7d-e1af-5b29-99ba-19e254c13f0f','Ceratomyxa','2e5eab7d-e1af-5b29-99ba-19e254c13f0f','Ceratomyxa','2e5eab7d-e1af-5b29-99ba-19e254c13f0f','Ceratomyxa','4beb3573-92da-4782-bd4e-1ca553bd01fb','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4be79f49-136f-4b47-8853-4565cf8a461e','','','28bc275b-9a76-57db-bef8-7b9a89fa09b9','Cerastium fontanum subsp. vulgare (Hartm.) Greuter & Burdet','(Hartm.) Greuter & Burdet',0,0,'5d89247f-a45f-5949-ae4e-c4cb54b3dac3','Cerastium fontanum vulgare','535440a6-c85d-5e7e-9097-f0cbc06097fe','Cerastium fontanum subsp. vulgare','e2682b64-1a8d-508a-82c4-b2f178e795a8','Cerastium fontan uulgar','4be79f49-136f-4b47-8853-4565cf8a461e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Cerastium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4be71e1f-d2f8-414f-a8d4-6ad23a6de84a','','','47bb1bec-6d99-5767-be95-bc43ec6b402f','Hormiokrypsis libocedri Bat. & Nascim.','Bat. & Nascim.',0,0,'35f03e64-e172-57e0-996d-b84f263b4fb0','Hormiokrypsis libocedri','35f03e64-e172-57e0-996d-b84f263b4fb0','Hormiokrypsis libocedri','aeda0315-6ada-5865-9946-de86ab75c40c','Hormiokrypsis libocedr','ebd86fd5-90cf-45f7-ace0-c1d2123e9265','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Hormiokrypsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4be8a90d-b7a8-46a5-b0d3-800e4763abd6','','','e55d60e6-27c8-5639-8540-1bb8b2b42930','Cladonia polycarpoides Nyl.','Nyl.',0,0,'0256db48-b153-53c6-bf58-19872bd69fd2','Cladonia polycarpoides','0256db48-b153-53c6-bf58-19872bd69fd2','Cladonia polycarpoides','39d28331-15f5-55f8-9961-84e6e0537d67','Cladonia polycarpoid','4be8a90d-b7a8-46a5-b0d3-800e4763abd6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bf1a775-f80c-48c0-be34-53e9d9f6e36b','','','83ecd41f-1f1a-5774-b706-8b4d0657a945','Limea species 3 (NZOI P937)','',0,0,'c6843299-74f7-50d9-9fca-c3ae0c28d837','Limea','c6843299-74f7-50d9-9fca-c3ae0c28d837','Limea','c6843299-74f7-50d9-9fca-c3ae0c28d837','Limea','4bf1a775-f80c-48c0-be34-53e9d9f6e36b','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Limea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4bf15daa-3f84-4372-b23a-689a86fb9c9f','','','b02c109e-6448-5c69-a8c1-30cc87c3810f','Mecodema aberrans (Putaeys, 1868)','(Putaeys, 1868)',1868,0,'cfc8fc2e-55a1-5c8b-8998-19ac8e7a59aa','Mecodema aberrans','cfc8fc2e-55a1-5c8b-8998-19ac8e7a59aa','Mecodema aberrans','cfc8fc2e-55a1-5c8b-8998-19ac8e7a59aa','Mecodema aberrans','4bf15daa-3f84-4372-b23a-689a86fb9c9f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bf2d6c1-3184-49e8-88ae-d3f0a2751c6d','','','9e3505ea-555b-5f7d-bf77-9cf752e04ff6','Ceratiomyxa J. Schröt.','J. Schröt.',0,0,'2116b7d6-f64f-5091-bcc2-0a30ffb518ee','Ceratiomyxa','2116b7d6-f64f-5091-bcc2-0a30ffb518ee','Ceratiomyxa','2116b7d6-f64f-5091-bcc2-0a30ffb518ee','Ceratiomyxa','4bf2d6c1-3184-49e8-88ae-d3f0a2751c6d','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratiomyxa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bfc590a-2bfd-4a80-ac99-1b00b6196bf7','','','b11d30bf-737a-5479-a803-06e7d0324d4f','Leptocera rennelli Harrison, 1964','Harrison, 1964',1964,0,'f5c39262-7605-5df1-93d5-107adac58b35','Leptocera rennelli','f5c39262-7605-5df1-93d5-107adac58b35','Leptocera rennelli','6f8d7bcd-bd70-575d-95cd-ff53c7efeb2b','Leptocera rennell','1dddab17-fbe6-4753-822a-441b6b96b036','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Leptocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bf875f9-18df-4f52-b4be-b07baa9abca8','','','3986c9eb-5504-5baf-be51-ceae2b8beffd','Mycosphaerella insignita Syd.','Syd.',0,0,'6310bab1-d04c-5be5-b084-b8badb04d015','Mycosphaerella insignita','6310bab1-d04c-5be5-b084-b8badb04d015','Mycosphaerella insignita','f3c4db33-dad1-5f2c-ac76-91c6e913960b','Mycosphaerella insignit','4bf875f9-18df-4f52-b4be-b07baa9abca8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bfdc031-551d-450c-b6f4-d2bbc2fa7576','','','99cee3af-53bc-58a4-9ea0-cad730452a2a','Clathria subg. Isociella','',0,0,'5fced076-020b-5ada-83ef-c59caccca350','Isociella','33673be5-c36e-5673-aa33-0a6c42afcccf','Clathria subgen. Isociella','5fced076-020b-5ada-83ef-c59caccca350','Isociella','4bfdc031-551d-450c-b6f4-d2bbc2fa7576','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Clathria','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('4c062a51-081b-4316-a830-43da57d637f8','','','ee46c278-e6cf-5886-b27a-4a71338a942d','Eleutherobia species NIWA G. Williams','',0,0,'e906f910-c00a-5746-acd5-d43491e08385','Eleutherobia','e906f910-c00a-5746-acd5-d43491e08385','Eleutherobia','e906f910-c00a-5746-acd5-d43491e08385','Eleutherobia','4c062a51-081b-4316-a830-43da57d637f8','Animalia|Cnidaria||Alcyonacea|Alcyoniidae|Eleutherobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4c021aaa-0aa6-476d-acb1-26c4c4757084','','','f85f696f-001d-547e-9d88-42c5991fd078','Entomophthora conica Nowak.','Nowak.',0,0,'70a3e2f5-bf05-591f-ad97-4a44202a561a','Entomophthora conica','70a3e2f5-bf05-591f-ad97-4a44202a561a','Entomophthora conica','598d6d63-7bc9-5930-a3a4-f156005ca02d','Entomophthora conic','22369df2-05cd-4ffa-8964-dbc0c76843ac','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Entomophthoraceae|Entomophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c00c3fa-c7b5-44ee-af6a-77c925eafe94','','','2d2574b1-751e-5ccf-b8be-40086f795d30','Periclimenes yaldwyni Holthuis, 1959','Holthuis, 1959',1959,0,'144cef35-ffdd-5fc4-9dcc-168167290abb','Periclimenes yaldwyni','144cef35-ffdd-5fc4-9dcc-168167290abb','Periclimenes yaldwyni','45fcd465-56b1-56b4-8b2e-53957e435e85','Periclimenes yaldwyn','4c00c3fa-c7b5-44ee-af6a-77c925eafe94','Animalia|Arthropoda|Malacostraca|Decapoda|Palaemonidae|Periclimenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c029901-533b-419e-8651-80d2a1086a10','','','ca9820e4-1caa-5e70-aaf7-9756db60f4fe','Apiospora setosa Samuels, McKenzie & D.E. Buchanan','Samuels, McKenzie & D.E. Buchanan',0,0,'3a27fef0-69eb-5d99-bd6e-bd98178359f8','Apiospora setosa','3a27fef0-69eb-5d99-bd6e-bd98178359f8','Apiospora setosa','c49734d9-55f7-553f-a839-30d5c714850f','Apiospora setos','3ddf5f48-2ada-43b5-8f8d-b91179ff369d','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Apiospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5221aa85-4937-4ad9-be5a-16a4fb294fc3','','','09d4599b-cc0a-5a9c-8b79-8eb1914362b4','Leptecophylla juniperina subsp. oxycedrus (Labill.) C.M.Weiller','(Labill.) C.M.Weiller',0,0,'7a7e420f-a149-5821-a976-0ff9e17505c7','Leptecophylla juniperina oxycedrus','4dd72bf7-538d-5309-a4d7-ab5a630fce38','Leptecophylla juniperina subsp. oxycedrus','929eae58-43f4-578c-a0e4-205c124124a7','Leptecophylla iuniperin oxycedr','5221aa85-4937-4ad9-be5a-16a4fb294fc3','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Leptecophylla','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c0ba264-36ac-4f76-a838-18515f0d1705','','','883549a2-de71-5aa8-886f-995d9ea6f5ef','Apiocrea Syd. & P. Syd.','Syd. & P. Syd.',0,0,'eecfd415-63f4-51a0-82c9-56fe0c098e31','Apiocrea','eecfd415-63f4-51a0-82c9-56fe0c098e31','Apiocrea','eecfd415-63f4-51a0-82c9-56fe0c098e31','Apiocrea','3785d272-40ca-4661-a167-9b5442971ca2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Apiocrea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('52245897-8ecf-4c19-859a-8c71918f2399','','','7715a85b-9a27-5483-8cbf-d99bdc1366ca','Sclerotinia pseudotuberosa (Rehm) Rehm','(Rehm) Rehm',0,0,'05ec31d5-b811-57ac-a1d1-fba5916e6410','Sclerotinia pseudotuberosa','05ec31d5-b811-57ac-a1d1-fba5916e6410','Sclerotinia pseudotuberosa','07421751-9497-50f3-98b9-9f85718e79f1','Sclerotinia pseudotuberos','6026205a-5e4b-4649-b279-a27d76a00740','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52217d16-8d82-4436-97d2-831c5920b218','','','5de27be2-02d7-57a1-93e5-8b1d756f7f3f','Cerioporus leptocephalus (Jacq.) Zmitr.','(Jacq.) Zmitr.',0,0,'22611b8f-6388-5d65-8ef0-bc10a8579097','Cerioporus leptocephalus','22611b8f-6388-5d65-8ef0-bc10a8579097','Cerioporus leptocephalus','13985a51-849c-5612-835f-7cfa94f10948','Cerioporus leptocephal','52217d16-8d82-4436-97d2-831c5920b218','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Cerioporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52280d24-9be9-40c9-90bb-245d55e29b3d','','','6dd84331-4065-5742-911d-02710d800134','Leucopaxillus Boursier','Boursier',0,0,'211387f5-faea-53a6-85c8-5df9d5c38883','Leucopaxillus','211387f5-faea-53a6-85c8-5df9d5c38883','Leucopaxillus','211387f5-faea-53a6-85c8-5df9d5c38883','Leucopaxillus','52280d24-9be9-40c9-90bb-245d55e29b3d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Leucopaxillus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('522b8860-cf72-47e5-a06b-41e59ba504f1','','','3612a947-9023-5785-975b-e395b0dcbb43','Scopulodontia webbii (Berk.) Nakasone','(Berk.) Nakasone',0,0,'8d7dce7c-b077-598e-be23-b2c130d26be4','Scopulodontia webbii','8d7dce7c-b077-598e-be23-b2c130d26be4','Scopulodontia webbii','7be630f9-e5c8-5946-82b6-2490097437f5','Scopulodontia webb','522b8860-cf72-47e5-a06b-41e59ba504f1','Fungi|Basidiomycota|Agaricomycetes|Russulales||Scopulodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('522a250f-2c3f-43b5-80b7-274eadc6de65','','','d62d9173-f748-5513-a9b5-e181a93b9d3f','Sporoschismopsis sporoschismophora (Samuels & E. Müll.) Réblová','(Samuels & E. Müll.) Réblová',0,0,'c7a84494-6098-5447-a3fc-06a5e7487b74','Sporoschismopsis sporoschismophora','c7a84494-6098-5447-a3fc-06a5e7487b74','Sporoschismopsis sporoschismophora','144e6be9-937b-5f45-a627-19b30ee2ac9b','Sporoschismopsis sporoschismophor','522a250f-2c3f-43b5-80b7-274eadc6de65','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Reticulascaceae|Sporoschismopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('522ae11a-fde7-4eea-a516-be2cca443e16','','','1369b0b9-42a1-5973-9e2b-c5ab0d6d776e','Austrofusus glans (Roding, 1798)','(Roding, 1798)',1798,0,'0367559d-6bf1-551c-8992-448267e34569','Austrofusus glans','0367559d-6bf1-551c-8992-448267e34569','Austrofusus glans','0367559d-6bf1-551c-8992-448267e34569','Austrofusus glans','522ae11a-fde7-4eea-a516-be2cca443e16','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Austrofusus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5225358a-95e2-46f6-99b7-e56932d1aabe','','','3a762d65-9346-569c-bc3f-f995e05f27db','Haematomma alpinum R.W.Rogers','R.W.Rogers',0,0,'0f0bbb28-45f9-5885-ba0f-bcd32023f4f6','Haematomma alpinum','0f0bbb28-45f9-5885-ba0f-bcd32023f4f6','Haematomma alpinum','2b33c370-65f5-5170-accc-2221013d0c37','Haematomma alpin','5225358a-95e2-46f6-99b7-e56932d1aabe','Fungi||Ascomycetes|Lecanorales|Haematommataceae|Haematomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52326220-e233-4aae-9e22-8ff6fb58d4c5','','','645d770e-6ecb-5537-ba68-f3179adf52f1','Thuja doniana Hook.','Hook.',0,0,'2aa49ce9-8beb-5ade-bf4d-ab942cbb7e53','Thuja doniana','2aa49ce9-8beb-5ade-bf4d-ab942cbb7e53','Thuja doniana','840656d9-869d-5b13-bc10-9f5009b0faf2','Thuja donian','8a84fee9-7c8f-4338-b796-8e28c02ee184','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Thuja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('522e00b3-7fcc-4cd8-9976-785b65d082fa','','','bedcf893-5c61-5585-a3f9-9be72d6b3d11','Grammothele glauca (Cooke) P. Roberts','(Cooke) P. Roberts',0,0,'e35b92d0-0365-5897-877a-5461fe902766','Grammothele glauca','e35b92d0-0365-5897-877a-5461fe902766','Grammothele glauca','a9e31768-4063-5794-ae64-52b97d801c6f','Grammothele glauc','522e00b3-7fcc-4cd8-9976-785b65d082fa','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Grammothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('522f5070-29b5-4142-9e90-b719c92d2738','','','5fe8194c-1c9d-5633-ba51-9c471299df2c','Eurhynchium remotifolium (Grev.) A.Jaeger','(Grev.) A.Jaeger',0,0,'445e6ff6-afbc-5ea3-a766-b5ea4f51cde9','Eurhynchium remotifolium','445e6ff6-afbc-5ea3-a766-b5ea4f51cde9','Eurhynchium remotifolium','3cf82d89-0342-598b-b82c-9af1517c4192','Eurhynchium remotifoli','522f5070-29b5-4142-9e90-b719c92d2738','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Eurhynchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52362e82-0e5e-4ce3-aa51-cc3532395ea2','','','ed85dd03-e15a-5c52-9360-46cd8effa04e','Calyptrosphaeraceae','',0,0,'ed85dd03-e15a-5c52-9360-46cd8effa04e','Calyptrosphaeraceae','ed85dd03-e15a-5c52-9360-46cd8effa04e','Calyptrosphaeraceae','ed85dd03-e15a-5c52-9360-46cd8effa04e','Calyptrosphaeraceae','52362e82-0e5e-4ce3-aa51-cc3532395ea2','Chromista|Haptophyta|Coccolithophyceae||Calyptrosphaeraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('52357af8-94f4-4188-a524-df62e98867e0','','','46ff1935-bda6-5f59-9223-e72cc38b6ffb','Catapyrenium daedaleum (Kremp.) B.Stein','(Kremp.) B.Stein',0,0,'1857d5f8-be6e-524d-a1b5-f13d863ccc1c','Catapyrenium daedaleum','1857d5f8-be6e-524d-a1b5-f13d863ccc1c','Catapyrenium daedaleum','d969bcad-1bd9-5064-acac-43fdf1613da6','Catapyrenium daedale','52357af8-94f4-4188-a524-df62e98867e0','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Catapyrenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('523a99b3-13f5-4cb2-aeb6-687eecde35fe','','','708024b0-de2e-5937-8ce5-405e2700228b','Leptoporus lacteus (Fr.) Pat.','(Fr.) Pat.',0,0,'cdc3efd1-766a-52ce-85aa-36d0c70e42ea','Leptoporus lacteus','cdc3efd1-766a-52ce-85aa-36d0c70e42ea','Leptoporus lacteus','d314471a-fc84-52a5-977b-dd091a4ec574','Leptoporus lacte','d8e130f1-269e-42f0-858d-b10682c1328d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Leptoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('523c8bbe-b0ea-4009-97d9-e4953d39a493','','','51660836-7240-52ed-9eda-8cc0327369f2','Impatiens niamniamensis Gilg','Gilg',0,0,'877a5551-7652-5166-b9d4-2474e5c77995','Impatiens niamniamensis','877a5551-7652-5166-b9d4-2474e5c77995','Impatiens niamniamensis','c5cbb009-c521-5bfe-a85b-57c09e2180d0','Impatiens niamniamens','523c8bbe-b0ea-4009-97d9-e4953d39a493','Plantae|Tracheophyta|Magnoliopsida|Ericales|Balsaminaceae|Impatiens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('523d9ace-86da-4efd-ae05-fd80341f5d3a','','','0fbd1e8a-2e70-5a8c-afa3-afe3837567a7','Ramaria perfluopunicea R.H. Petersen','R.H. Petersen',0,0,'d51efc10-5565-5100-ac99-35c60049d194','Ramaria perfluopunicea','d51efc10-5565-5100-ac99-35c60049d194','Ramaria perfluopunicea','55923a4a-c548-5cc2-bbfb-1bc70f089fa8','Ramaria perfluopunice','523d9ace-86da-4efd-ae05-fd80341f5d3a','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5242f22c-60e9-49af-aaf5-3558177486e9','','','5e60614e-6ae5-5d0c-bc4f-fb055c985d01','Oocystis pusilla Hansgirg','Hansgirg',0,0,'705c62c7-c1b6-5b69-b944-28343da6b759','Oocystis pusilla','705c62c7-c1b6-5b69-b944-28343da6b759','Oocystis pusilla','85836a67-8697-5899-bbf2-4cbaa21a4021','Oocystis pusill','5242f22c-60e9-49af-aaf5-3558177486e9','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Oocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5242c3e1-5d8d-4145-9037-7ab1fd675eb2','','','e091f49c-6e70-5c85-9571-c60f2e9d9b13','Anaptychia japonica var. reagens Kurok.','Kurok.',0,0,'3eff2dca-feac-521b-896b-3d7fee5ccf57','Anaptychia japonica reagens','60df151b-9ed3-5616-983f-15884a800f47','Anaptychia japonica var. reagens','9d8f345b-dacc-5131-821b-1107a07bd2b7','Anaptychia iaponic reagens','da0b861e-44a4-442c-acff-4f67049ed448','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Anaptychia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5242d92d-4260-4084-a86a-8db165a88456','','','5278214c-342a-5b5d-b8f1-c7307e9b936f','Campylopus laevigatus Brid.','Brid.',0,0,'42145f01-9e72-5f0f-86ad-bd12770b7d50','Campylopus laevigatus','42145f01-9e72-5f0f-86ad-bd12770b7d50','Campylopus laevigatus','c68a4d85-81fe-5649-bbd2-a7564ca7dad2','Campylopus laeuigat','088e0bdd-a33f-45a0-a150-61e59c6a25a4','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52429fd7-a8f3-4f0b-ad06-7b168a157d9d','','','5315fbb1-b6f6-53aa-938b-b5b67a7432b6','Cutaneotrichosporon dermatis (Sugita, M. Takash., Nakase & Shinoda) Xin Zhan Liu, F.Y. Bai, M. Groenew. & Boekhout','(Sugita, M. Takash., Nakase & Shinoda) Xin Zhan Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'3014ea35-2b9a-5fc3-a5e0-beba58355e02','Cutaneotrichosporon dermatis','3014ea35-2b9a-5fc3-a5e0-beba58355e02','Cutaneotrichosporon dermatis','f661efc0-8bba-5c99-8826-e8bafadf476e','Cutaneotrichosporon dermat','52429fd7-a8f3-4f0b-ad06-7b168a157d9d','Fungi|Basidiomycota|Tremellomycetes|Trichosporonales|Trichosporonaceae|Cutaneotrichosporon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5249c9f5-389c-44ae-b0bf-c6fad6158322','','','c88fb3ed-63da-5e8a-a9d3-e56989288ce9','Poria luteofulva Cleland & Rodway','Cleland & Rodway',0,0,'63fd0e15-d6a0-5c8b-887f-5ddb42de7473','Poria luteofulva','63fd0e15-d6a0-5c8b-887f-5ddb42de7473','Poria luteofulva','4d3b9d33-113a-5598-a2bf-e24e0da71a75','Poria luteofulu','e4d8c37b-7090-4167-b2c4-caa2396a5c5e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('524e4750-380e-48a2-b78e-218c06cd3d03','','','482decd8-dfda-5ec0-b36f-8431cff54082','Xyridacma Meyrick, 1888','Meyrick, 1888',1888,0,'47d4b731-207e-55f3-a53c-cee86780f046','Xyridacma','47d4b731-207e-55f3-a53c-cee86780f046','Xyridacma','47d4b731-207e-55f3-a53c-cee86780f046','Xyridacma','524e4750-380e-48a2-b78e-218c06cd3d03','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xyridacma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5250bf22-43ed-49b4-aa33-302f557253da','','','ca46392b-0412-5f46-9bf6-b6ae807b3bc9','Pyura subuculata (Sluiter, 1900)','(Sluiter, 1900)',1900,0,'6ba63cce-9ab0-5849-b545-4f9ee8ef15ab','Pyura subuculata','6ba63cce-9ab0-5849-b545-4f9ee8ef15ab','Pyura subuculata','b45e3853-be20-5705-9682-1c01b4faa8d1','Pyura subuculat','5250bf22-43ed-49b4-aa33-302f557253da','Animalia|Tunicata|Ascidiacea|Pleurogona|Pyuridae|Pyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('524e230c-a228-463f-8be6-bbfff303e40d','','','ad0ebb16-bb0c-5e2d-9617-cb0a9a0dbda3','Pristobunus henopeus pelorus Forster, 1954','Forster, 1954',1954,0,'50dfe30a-9ba0-5f0b-a77d-b227ca68c271','Pristobunus henopeus pelorus','50dfe30a-9ba0-5f0b-a77d-b227ca68c271','Pristobunus henopeus pelorus','13941cf8-eb7e-52f9-bc58-751744c67c98','Pristobunus henope pelor','524e230c-a228-463f-8be6-bbfff303e40d','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Pristobunus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('524f5dfb-39bc-4d7b-99c6-dc1a5acd287a','','','251b184b-10b7-5f41-84a0-3f6d515bb560','Coprosma parviflora var. dumosa sensu Allan','',0,0,'29032676-7b98-5c4b-8b66-06fee5b6d6f9','Coprosma parviflora dumosa','f87d39ea-103e-5629-826e-51da3b5ab77f','Coprosma parviflora var. dumosa','d9b31c08-af34-59ea-b44a-71697c72d669','Coprosma paruiflor dumos','f698603e-340a-4388-ac85-7d60bf32e982','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('5259af71-e428-4888-8e02-34770646578b','','','57c460ed-4708-558c-8c23-d6a2f4f6dd51','Torrubiella confragosa Mains','Mains',0,0,'daa0a067-6989-5b70-8465-3df6130ee7a5','Torrubiella confragosa','daa0a067-6989-5b70-8465-3df6130ee7a5','Torrubiella confragosa','ee7d26f1-1b38-5c65-943b-774189181195','Torrubiella confragos','414090d4-abf6-4ad6-a160-a3a777b00914','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Torrubiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5258613b-0517-4b2e-a575-72cc22acd7ea','','','8a5d1d69-c819-58fd-976d-16304664ada5','Ichneutica eris Hoare, 2019','Hoare, 2019',2019,0,'ecea470f-24e7-5f39-b471-c611a12b8062','Ichneutica eris','ecea470f-24e7-5f39-b471-c611a12b8062','Ichneutica eris','11f53e7a-aeab-5230-93c0-808394cb85a0','Ichneutica er','5258613b-0517-4b2e-a575-72cc22acd7ea','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5259f01d-fda1-4b3e-a813-75c57adac647','','','9fa62722-d506-55da-ad76-ba292d0f61e2','Platygrapha verruculosa (C. Knight) Müll. Arg.','(C. Knight) Müll. Arg.',0,0,'34852eb6-7e58-5d14-a46a-2da505dd8e2e','Platygrapha verruculosa','34852eb6-7e58-5d14-a46a-2da505dd8e2e','Platygrapha verruculosa','bbb879b3-72e6-5ac6-a11d-174b1632eadf','Platygrapha uerruculos','bcb3de46-6d14-499e-bcda-04b5355dcb52','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Platygrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5253a3ef-ced0-4690-8959-f34dc99c3267','','','98e4900c-ea74-5294-a052-fe93005dbab0','Leucania epiastra Meyrick, 1911','Meyrick, 1911',1911,0,'216a214f-cc82-5fa9-9276-87c91d66d5ad','Leucania epiastra','216a214f-cc82-5fa9-9276-87c91d66d5ad','Leucania epiastra','2bc8cf12-2d39-5eab-b1e4-0c207f738259','Leucania epiastr','3ceaef5c-724b-4157-b7e2-c20470c2e9d0','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Leucania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('525a1d5a-a38c-4568-9339-70ee680d7242','','','12b3e523-24ed-59b7-b18f-be93c167d89a','Litylenchus Zhao, ZQ et al., 2010','Zhao, ZQ et al., 2010',2010,0,'5a96fea4-5809-586d-8339-1f4dea46718f','Litylenchus','5a96fea4-5809-586d-8339-1f4dea46718f','Litylenchus','5a96fea4-5809-586d-8339-1f4dea46718f','Litylenchus','525a1d5a-a38c-4568-9339-70ee680d7242','Animalia|Nematoda|Secernentea|Tylenchida|Anguinidae|Litylenchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('525fa18e-b40c-48ff-9ebe-8c8fb0e38ebd','','','fa023291-0281-58c5-a769-2e6d50a87769','Cryptosporella suffusa (Fr.) L.C. Mejı´a & Castleb.','(Fr.) L.C. Mejı´a & Castleb.',0,0,'3ba7997c-18c0-59d5-af0d-9023ccee2a47','Cryptosporella suffusa','3ba7997c-18c0-59d5-af0d-9023ccee2a47','Cryptosporella suffusa','0fd0fef6-dae7-5ffa-bc9c-1790871ddbc7','Cryptosporella suffus','525fa18e-b40c-48ff-9ebe-8c8fb0e38ebd','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cryptosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('5261b27f-3e0a-4c8c-a4ce-06d66c31914d','','','536991eb-15e4-5ec4-838e-e3e4effc391f','Onnia circinata (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'aa321fc2-77cd-5517-89e3-dae6d1ff42fb','Onnia circinata','aa321fc2-77cd-5517-89e3-dae6d1ff42fb','Onnia circinata','e3bc050d-6c9e-51b1-b984-fb15b748492a','Onnia circinat','5261b27f-3e0a-4c8c-a4ce-06d66c31914d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Onnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('525fb64c-af68-4fa6-8e66-ebeb250e4287','','','f9ce087e-1cff-5155-b543-11dffeb9d7e1','Rhyzodiastes proprius (Broun, 1880)','(Broun, 1880)',1880,0,'d8f3f1df-dd38-55fa-b3de-faddfd83e903','Rhyzodiastes proprius','d8f3f1df-dd38-55fa-b3de-faddfd83e903','Rhyzodiastes proprius','b7115219-703a-55c9-ae2d-85d399a9f1fb','Rhyzodiastes propr','525fb64c-af68-4fa6-8e66-ebeb250e4287','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Rhyzodiastes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5262787a-7a9a-44c2-9196-2ec0f851d8ea','','','5153add5-3cef-56c8-925e-b9d78c51d350','Asychis','',0,0,'5153add5-3cef-56c8-925e-b9d78c51d350','Asychis','5153add5-3cef-56c8-925e-b9d78c51d350','Asychis','5153add5-3cef-56c8-925e-b9d78c51d350','Asychis','5262787a-7a9a-44c2-9196-2ec0f851d8ea','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|Asychis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5267ec6f-fdc0-47f3-bf75-23c0b4f0e6fd','','','31133a57-673c-5872-92a0-c0d4d0fbda4c','Usnea acromelana Stirt.','Stirt.',0,0,'7cc4a9d6-b8b5-5778-8679-ede90add8988','Usnea acromelana','7cc4a9d6-b8b5-5778-8679-ede90add8988','Usnea acromelana','2357cd63-9f55-57c6-8678-efe36cb09519','Usnea acromelan','5267ec6f-fdc0-47f3-bf75-23c0b4f0e6fd','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5264a5f4-c308-4f71-8a93-ac5aa8b6b6ff','','','26acf438-9038-5442-96a1-56e8d15b54f3','Ecnomidae','',0,0,'26acf438-9038-5442-96a1-56e8d15b54f3','Ecnomidae','26acf438-9038-5442-96a1-56e8d15b54f3','Ecnomidae','26acf438-9038-5442-96a1-56e8d15b54f3','Ecnomidae','5264a5f4-c308-4f71-8a93-ac5aa8b6b6ff','Animalia|Arthropoda|Insecta|Trichoptera|Ecnomidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('52621f49-e23a-40d6-9f80-c57edb61fd2f','','','4700d7e7-13ab-560e-b9dd-ad4680d4ff60','Cavellioropa moussoni (suter, 1890)','',0,0,'f21b9e07-cf27-5c21-b495-aea537cec6b9','Cavellioropa moussoni','f21b9e07-cf27-5c21-b495-aea537cec6b9','Cavellioropa moussoni','2418b2f9-c1e4-56a0-9903-23d43a8926dc','Cavellioropa mousson','52621f49-e23a-40d6-9f80-c57edb61fd2f','Animalia|Mollusca|Cephalopoda|Octopoda|Vitreledonellidae|Cavellioropa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('52671f17-81b3-4881-bca0-ea1e05fc12b6','','','364c6729-0cb1-5c2c-ab8a-db8d86dd049e','Epiphyas postvittana (Walker, 1863)','(Walker, 1863)',1863,0,'866889bb-55e7-5357-adfb-a9cbd1b97d11','Epiphyas postvittana','866889bb-55e7-5357-adfb-a9cbd1b97d11','Epiphyas postvittana','5f138b1d-f5d4-536c-88bd-26580f0138a7','Epiphyas postuittan','52671f17-81b3-4881-bca0-ea1e05fc12b6','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Epiphyas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('526978e5-b9a5-4826-8a78-356d3efb97dc','','','ee098ba0-0936-59de-8a29-633a16f5e2bf','Genista ×spachiana ''Yellow Imp''','',0,0,'d426ff3f-59be-5ecc-9f68-1839a1411785','Genista spachiana','cbc53254-f2e4-5cce-bb10-c243e0856b75','Genista × spachiana','80a2ba74-9e02-5f68-8df5-fff0f64bec32','Genista spachian','526978e5-b9a5-4826-8a78-356d3efb97dc','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Genista','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('5268d064-a54e-4588-ba9b-43bf16a83449','','','c26074f2-d1be-5b7f-97e7-16a469e71494','Gladiolus laxus Thunb.','Thunb.',0,0,'29c604e3-3f85-5e66-ada3-bb2ff6338068','Gladiolus laxus','29c604e3-3f85-5e66-ada3-bb2ff6338068','Gladiolus laxus','af14256e-e044-5e1a-b4a4-7868311ac33a','Gladiolus lax','876bc748-4147-4da0-95fc-777738a80053','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('526ab14d-3569-4d4b-bd33-a8dcc8315c59','','','eccf3fed-5dfb-59aa-be28-9986756045ef','Stereodon contiguus Mitt.','Mitt.',0,0,'43450e3b-2663-52f6-bd54-f280c31f8e3b','Stereodon contiguus','43450e3b-2663-52f6-bd54-f280c31f8e3b','Stereodon contiguus','50dd1a53-2dd8-50aa-af0d-80e81ae8ff61','Stereodon contigu','e06b731b-1dff-4bba-9bdf-69f8fd02fb53','Plantae||Bryopsida|Hypnales|Hypnaceae|Stereodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('526a1c93-23a0-4a27-9d09-ef9db668e268','','','e14cc619-08b8-52d2-b907-681d9a05c9e9','Sphaeria scirpicola var. typharum Desm.','Desm.',0,0,'cd28bdde-64fb-51b6-830c-080d67384d3a','Sphaeria scirpicola typharum','3a18e0b2-18bf-5e90-8882-86f55afb5dc9','Sphaeria scirpicola var. typharum','ef59f676-12e6-553d-af29-c387a3d75422','Sphaeria scirpicol typhar','80fa06fa-39b4-4123-a218-199435f18794','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('52731d3a-5e15-40d2-8fb0-43d57811721b','','','0dd8ce9e-8298-5f48-8f84-d55fac74a28a','Acrothecium falcatum Tehon','Tehon',0,0,'edc6e3bb-86e9-512f-81d7-fad4de2b01d8','Acrothecium falcatum','edc6e3bb-86e9-512f-81d7-fad4de2b01d8','Acrothecium falcatum','9d5424cb-2a96-537e-8e77-2803e33836b8','Acrothecium falcat','f3b7b4cd-b790-4758-a300-0ff80d76eecd','Fungi|Ascomycota||||Acrothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52748cd1-6550-4e0a-a466-100f092fffe8','','','0322f7a9-6e14-5987-a414-d7d3ec598a1c','Bembidion bullerense Larochelle & Larivière, 2015','Larochelle & Larivière, 2015',2015,0,'7c78c4fb-eb22-58c6-8a5e-b0d64f192611','Bembidion bullerense','7c78c4fb-eb22-58c6-8a5e-b0d64f192611','Bembidion bullerense','0d579cc0-66d6-5465-9228-9478d2f8697b','Bembidion bullerens','52748cd1-6550-4e0a-a466-100f092fffe8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52766d84-3044-4ac1-8dfb-803141300a54','','','9b835ba9-2998-56f4-aa37-cf79efd9a019','Pletzenoppia Balogh, 1983','Balogh, 1983',1983,0,'f905a448-74b2-57a8-819c-6a3708445909','Pletzenoppia','f905a448-74b2-57a8-819c-6a3708445909','Pletzenoppia','f905a448-74b2-57a8-819c-6a3708445909','Pletzenoppia','52766d84-3044-4ac1-8dfb-803141300a54','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Pletzenoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5271113d-67c7-4b4e-bc53-a7cc5e2bf8a9','','','ec43afbd-e9e0-51e3-bd4e-aea2e840297b','Erioderma sorediatum D.J.Galloway & P.M.Jørg.','D.J.Galloway & P.M.Jørg.',0,0,'c22818dc-9233-5459-a89c-f32af43d0322','Erioderma sorediatum','c22818dc-9233-5459-a89c-f32af43d0322','Erioderma sorediatum','d64b431b-3b60-5389-b9bd-0b5e380f3802','Erioderma sorediat','5271113d-67c7-4b4e-bc53-a7cc5e2bf8a9','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Erioderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('527b418e-41a2-4f6e-935b-7cdce774d7d4','','','682d3cb1-87f9-50f8-90e6-30b8a4a13500','Polycoccum squamarioides (Mudd) Arnold','(Mudd) Arnold',0,0,'bb1c742f-aedc-529d-bf54-9ff72ac92a49','Polycoccum squamarioides','bb1c742f-aedc-529d-bf54-9ff72ac92a49','Polycoccum squamarioides','1760ba13-6f36-5784-aa64-5cc70a7f490c','Polycoccum squamarioid','527b418e-41a2-4f6e-935b-7cdce774d7d4','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Polycoccaceae|Polycoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('527b1a99-4e19-4279-aca4-c11713315a5c','','','d08eac66-19c6-54a1-8566-ca7086e84705','Aculops hilli Manson, 1989','Manson, 1989',1989,0,'db834592-f8da-5880-80f1-f8888192f407','Aculops hilli','db834592-f8da-5880-80f1-f8888192f407','Aculops hilli','953fafda-36da-5878-92fc-7d1f3e830553','Aculops hill','527b1a99-4e19-4279-aca4-c11713315a5c','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aculops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('527ee3b3-c2fc-4cad-b458-2062b70eae5b','','','8f340da3-c731-521a-8730-2066e445ec36','Omaliomimus actobius (Broun, 1893)','(Broun, 1893)',1893,0,'5e12fc7d-b59c-56c6-8b5f-fd32e19459e7','Omaliomimus actobius','5e12fc7d-b59c-56c6-8b5f-fd32e19459e7','Omaliomimus actobius','25ef7649-626c-55ce-a86b-bf326a150eb8','Omaliomimus actob','527ee3b3-c2fc-4cad-b458-2062b70eae5b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Omaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5282e8a7-7a4b-44a9-9a45-1a4d1d5eb2ca','','','e49e8557-97a5-5945-8110-44181dd34d7e','Hermatomyces tectonae Doilom, Bhat & K.D. Hyde','Doilom, Bhat & K.D. Hyde',0,0,'b50fd2bc-828d-599b-941b-4bd210aa5a6a','Hermatomyces tectonae','b50fd2bc-828d-599b-941b-4bd210aa5a6a','Hermatomyces tectonae','78812aa5-8c28-526c-b188-fff8072512e9','Hermatomyces tecton','5282e8a7-7a4b-44a9-9a45-1a4d1d5eb2ca','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Hermatomycetaceae|Hermatomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('527f0482-3233-45f1-8026-b04f7f91618f','','','82453d7d-a369-55ac-84e1-24c0c77be2b4','Spongia corrugata Cook & Bergquist, 2001','Cook & Bergquist, 2001',2001,0,'46643e1d-9b5b-52f7-8803-571949002377','Spongia corrugata','46643e1d-9b5b-52f7-8803-571949002377','Spongia corrugata','02b6ab1e-f052-577f-9ab9-f9f7bb90019d','Spongia corrugat','527f0482-3233-45f1-8026-b04f7f91618f','Animalia|Porifera|Demospongiae|Dictyoceratida|Spongiidae|Spongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5282ef73-ec8f-49e5-b731-c261940b28c1','','','9e8686f2-7adb-56a6-872b-2283a9d71e72','Tulipa saxatilis Sieber ex Spreng.','Sieber ex Spreng.',0,0,'421e5ed8-fd90-5933-aee4-d9439f85181f','Tulipa saxatilis','421e5ed8-fd90-5933-aee4-d9439f85181f','Tulipa saxatilis','9feff06b-bb59-5ba4-ae17-a48829a08faa','Tulipa saxatil','5282ef73-ec8f-49e5-b731-c261940b28c1','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Tulipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('527e588a-f633-488c-9d32-d3f2f5777806','','','43c0614c-2f23-5c6f-9e6e-fa5548afb628','Nomia subg. Acunomia','',0,0,'7bdd0fe7-301d-55a3-8e7a-46f40650f5d4','Acunomia','d7e4ca06-490f-5f34-b3c6-38901b268a6e','Nomia subgen. Acunomia','7bdd0fe7-301d-55a3-8e7a-46f40650f5d4','Acunomia','527e588a-f633-488c-9d32-d3f2f5777806','Animalia|Arthropoda|Insecta|Hymenoptera|Halictidae|Nomia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('52880280-5e9c-4146-894b-02e9d2373750','','','8701a666-db62-531a-9830-655891143c61','Radula scariosa Mitt.','Mitt.',0,0,'639743bb-3d66-51e7-b7fa-b06c8a161dd3','Radula scariosa','639743bb-3d66-51e7-b7fa-b06c8a161dd3','Radula scariosa','d356434e-7b06-56fc-be12-ba3050fe5915','Radula scarios','52880280-5e9c-4146-894b-02e9d2373750','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('528c3094-e0fe-48f6-8379-8bd54f8b0a8a','','','cfd72afc-d511-5655-a04e-464cfdeb67de','Cladia taylorii C.W.Dodge','C.W.Dodge',0,0,'5e578ef0-7ca3-5d28-beba-c3ad377da66f','Cladia taylorii','5e578ef0-7ca3-5d28-beba-c3ad377da66f','Cladia taylorii','9348d649-c84e-5b4a-8437-8813347e945b','Cladia taylor','8f3d0453-ed85-4525-b17b-0f650cbc80a1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5288bbd0-f42e-4339-8040-9394bbc0cfea','','','e7520f8e-04ef-5865-b9e6-7ca8fbdddace','Gomphocymbella brunii O. Mueller','O. Mueller',0,0,'462388e6-3f6c-556d-b286-c3bcab179922','Gomphocymbella brunii','462388e6-3f6c-556d-b286-c3bcab179922','Gomphocymbella brunii','2ef46be2-910d-5192-b3e9-1a2281843716','Gomphocymbella brun','5288bbd0-f42e-4339-8040-9394bbc0cfea','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphocymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('528b82a7-9a61-4817-8df4-d494dd972c99','','','016a01c8-d858-51ce-8fc2-cc8e4c428ab9','Dysderidae','',0,0,'016a01c8-d858-51ce-8fc2-cc8e4c428ab9','Dysderidae','016a01c8-d858-51ce-8fc2-cc8e4c428ab9','Dysderidae','016a01c8-d858-51ce-8fc2-cc8e4c428ab9','Dysderidae','528b82a7-9a61-4817-8df4-d494dd972c99','Animalia|Arthropoda|Arachnida|Araneae|Dysderidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('52876ab8-831a-4778-9917-eb5cd7f97346','','','444dd521-17a4-5e9e-8363-4bc46cda650e','Dasytricheta periana Paśnik, 2007','Paśnik, 2007',2007,0,'8eb54dd4-93b4-544c-940e-f94dc14c6717','Dasytricheta periana','8eb54dd4-93b4-544c-940e-f94dc14c6717','Dasytricheta periana','b2c4eeb1-e262-5c28-8e33-8b73403dd252','Dasytricheta perian','52876ab8-831a-4778-9917-eb5cd7f97346','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Dasytricheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('529026ac-0d67-4745-9352-64093f386e87','','','77986477-ca1a-5239-8116-f6e78a444858','Lecanora queenslandica C.Knight','C.Knight',0,0,'d43861fd-076c-5fd1-96b6-9808a4499896','Lecanora queenslandica','d43861fd-076c-5fd1-96b6-9808a4499896','Lecanora queenslandica','2f0959d5-bfe8-5f72-86af-33392c17b4b0','Lecanora queenslandic','529026ac-0d67-4745-9352-64093f386e87','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('528db072-a986-4c17-a684-a6dadbf51a83','','','84242164-1435-5d8e-aa95-75db0c7cd591','Mytilinidion species','',0,0,'9ed48b81-96e0-5465-8bcd-5f66a5bb5129','Mytilinidion','9ed48b81-96e0-5465-8bcd-5f66a5bb5129','Mytilinidion','9ed48b81-96e0-5465-8bcd-5f66a5bb5129','Mytilinidion','528db072-a986-4c17-a684-a6dadbf51a83','Fungi|Ascomycota|Dothideomycetes|Mytilinidiales|Mytilinidiaceae|Mytilinidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('52937680-c293-4c49-9cac-65cf7af35e91','','','eb34b6bb-3ad3-5a07-948a-2c409840da7b','Cryptoneossa triangula Taylor, 1990','Taylor, 1990',1990,0,'5052f8f4-eac5-5c5a-9cf5-5977fa717acc','Cryptoneossa triangula','5052f8f4-eac5-5c5a-9cf5-5977fa717acc','Cryptoneossa triangula','7dc51a71-ec0e-50ce-9ea6-47decaaa3c78','Cryptoneossa triangul','52937680-c293-4c49-9cac-65cf7af35e91','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Cryptoneossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('529099bd-acbf-4176-8bd1-c9d2c9369eca','','','f6f5fdc5-fe88-5441-a1ae-eee30f73a17c','Eunotia praerupta Ehrenberg','Ehrenberg',0,0,'69e673e3-3269-517b-b3d0-01da1996f9d0','Eunotia praerupta','69e673e3-3269-517b-b3d0-01da1996f9d0','Eunotia praerupta','25a6ca58-c5fa-5623-9b4f-3a4d4375dc83','Eunotia praerupt','529099bd-acbf-4176-8bd1-c9d2c9369eca','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('529603b7-2ce3-4fec-9c2d-3567743d0570','','','bf5f21e1-288e-5b3a-beb9-42318667aae9','Caloneis westii (W. Smith) Hendey','(W. Smith) Hendey',0,0,'6f7f76ce-e3d0-5327-9276-e0fa66bceb3d','Caloneis westii','6f7f76ce-e3d0-5327-9276-e0fa66bceb3d','Caloneis westii','560d798c-4054-581c-bdda-f06d8aca8f46','Caloneis west','529603b7-2ce3-4fec-9c2d-3567743d0570','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52975fa3-dc88-4f26-ba5c-55edab9598ca','','','1191054b-2547-567f-a982-cf3b8fc2dd17','Orthograptus amplexicaulis (J. Hall, 1847)','(J. Hall, 1847)',1847,0,'4580eed3-6a7f-551c-899e-009927532b8d','Orthograptus amplexicaulis','4580eed3-6a7f-551c-899e-009927532b8d','Orthograptus amplexicaulis','31c319f9-fc7f-5afc-8447-ae4895bd26ac','Orthograptus amplexicaul','52975fa3-dc88-4f26-ba5c-55edab9598ca','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Orthograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('529fa3fc-2e81-448b-8595-551616e8b103','','','662a8c9a-2773-5e8a-aec0-f26190638d47','Corylophus','',0,0,'662a8c9a-2773-5e8a-aec0-f26190638d47','Corylophus','662a8c9a-2773-5e8a-aec0-f26190638d47','Corylophus','662a8c9a-2773-5e8a-aec0-f26190638d47','Corylophus','529fa3fc-2e81-448b-8595-551616e8b103','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|Corylophus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('52a01cd6-158f-43af-bead-4dbbde995600','','','95272be7-6f30-55de-ab40-647719e52d16','Phlebiopsis gigantea (Fr.) Jülich','(Fr.) Jülich',0,0,'290f15c6-434b-5abb-af01-5e783e8a7b86','Phlebiopsis gigantea','290f15c6-434b-5abb-af01-5e783e8a7b86','Phlebiopsis gigantea','3d15ad43-95de-5a8f-b2b1-f5a2d7d9f4cd','Phlebiopsis gigante','52a01cd6-158f-43af-bead-4dbbde995600','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phlebiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('529fcd7d-c10b-4b60-8a58-dc96891d719b','','','04996e8b-e35b-54ee-a281-8f1be1156703','Pinus mugo var. pumilio (Haenke) Zenari','(Haenke) Zenari',0,0,'985334b4-949f-569b-9825-971b2fa58b2f','Pinus mugo pumilio','79bee5df-e360-520f-8c03-7dde915af584','Pinus mugo var. pumilio','8d2443d5-2803-534b-823e-f26c6dbb8121','Pinus mug pumili','df942976-026f-4c08-b5ff-a1f4391b1e4d','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('52a50be0-be4b-4bbb-bbe4-06906b90aea7','','','49d388e0-ec65-5a0b-afc9-0715f9f7bce9','Tiriteana Myers, 1924','Myers, 1924',1924,0,'010054d5-92e9-5577-9bbf-33b111e5c61c','Tiriteana','010054d5-92e9-5577-9bbf-33b111e5c61c','Tiriteana','010054d5-92e9-5577-9bbf-33b111e5c61c','Tiriteana','52a50be0-be4b-4bbb-bbe4-06906b90aea7','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Tiriteana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('52a775e2-3793-4be9-a3f3-a126523bc885','','','feed0a66-79ef-5eeb-9e0a-1869cdfef2c2','Mucor ramannianus Möller','Möller',0,0,'29913355-82ca-57d7-8b22-0f5b3cc5ca07','Mucor ramannianus','29913355-82ca-57d7-8b22-0f5b3cc5ca07','Mucor ramannianus','ac842149-c823-5f13-9d17-f2aaf548c924','Mucor ramannian','89c66d77-dd22-4ccb-b10e-acc55fa4da07','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52a52842-eb07-420b-89f2-1e7bee8f3cf9','','','f418f35c-7316-542b-9251-fe545ecdc711','Rhizoglomus aggregatum (N.C. Schenck & G.S. Sm.) Sieverd., G.A. Silva & Oehl','(N.C. Schenck & G.S. Sm.) Sieverd., G.A. Silva & Oehl',0,0,'fcd330af-29d2-5e26-aa84-bce31a5550da','Rhizoglomus aggregatum','fcd330af-29d2-5e26-aa84-bce31a5550da','Rhizoglomus aggregatum','53878f51-df69-5494-83ad-c0012094ee6d','Rhizoglomus aggregat','03837862-9280-4a6d-8108-c0291b81f62b','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Rhizoglomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52a850e6-7b3b-4c9c-9a04-f356657266d3','','','af68189a-7f1c-5c16-894a-55ad530af59c','Ctenidium molluscum (Hedw.) Mitt.','(Hedw.) Mitt.',0,0,'df46b3c0-4cd2-55db-a221-90f25f84b750','Ctenidium molluscum','df46b3c0-4cd2-55db-a221-90f25f84b750','Ctenidium molluscum','7ba8fe05-9b32-54d6-ba83-edc75227a6e5','Ctenidium mollusc','52a850e6-7b3b-4c9c-9a04-f356657266d3','Plantae||Bryopsida|Hypnales|Hypnaceae|Ctenidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52a868f3-fe58-4a46-b200-79937863b4c8','','','6d3e7ffa-33c4-563f-b22c-4e2e175b07b0','Lembidium anomalum Rodway','Rodway',0,0,'5bba80a1-3fe8-5df0-9a28-d26c052fcf5a','Lembidium anomalum','5bba80a1-3fe8-5df0-9a28-d26c052fcf5a','Lembidium anomalum','786f3915-aa6b-53a5-a4b3-65aff62d1c0c','Lembidium anomal','92a108bf-0140-4201-9829-03d88097dbe7','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lembidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52abbb76-5ba9-4230-99fa-e032d5dfa276','','','6aa59be2-92cc-5890-af17-34aa310e4693','Phialea granigena Quél.','Quél.',0,0,'5c9c3aed-504e-571f-96e4-a83deecbf569','Phialea granigena','5c9c3aed-504e-571f-96e4-a83deecbf569','Phialea granigena','13e73981-4b7b-51cc-87ac-d93676787781','Phialea granigen','313c85cb-2942-47ec-bef3-a4fc00e17f89','Fungi|Ascomycota||||Phialea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52ad54a6-c111-40b3-a9de-f23d7dcac9a3','','','13c24447-a170-5f88-b02d-8f87a70ad14c','Clinocera Meigen, 1803','Meigen, 1803',1803,0,'22cce661-7632-5bb4-8917-d887e93d7d6f','Clinocera','22cce661-7632-5bb4-8917-d887e93d7d6f','Clinocera','22cce661-7632-5bb4-8917-d887e93d7d6f','Clinocera','52ad54a6-c111-40b3-a9de-f23d7dcac9a3','Animalia|Arthropoda|Insecta|Diptera|Empididae|Clinocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('52af6157-3505-4784-9710-e30fe0e1bc8e','','','b1fbeec4-aa3d-586d-b1e2-8d48d50718ea','Lopadium allanii Zahlbr.','Zahlbr.',0,0,'41a27491-ad3b-5a3e-aeff-ce51322aee3a','Lopadium allanii','41a27491-ad3b-5a3e-aeff-ce51322aee3a','Lopadium allanii','d4aec048-299d-5560-81f4-00f978eb4ef3','Lopadium allan','0edc199d-9fc8-4c78-8f36-1f26b55fb0f9','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lopadiaceae|Lopadium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52b263b7-9388-4037-bf1c-50cd243ee611','','','876c5223-4a94-5c20-b077-6890e38d495f','Pisolithus albus (Cooke & Massee) Priest ex Bougher & K. Syme','(Cooke & Massee) Priest ex Bougher & K. Syme',0,0,'b0a968f2-7734-5f6d-a82e-2d017c1d7edf','Pisolithus albus','b0a968f2-7734-5f6d-a82e-2d017c1d7edf','Pisolithus albus','8d840e71-6677-5720-8a8f-4a8dc3ff3df4','Pisolithus alb','29ec932b-8854-465f-97f8-bf59537a5604','Fungi|Basidiomycota|Agaricomycetes|Boletales|Pisolithaceae|Pisolithus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('52b1364d-7b34-40d1-8778-eff598d8cc48','','','fc718518-4033-5ad8-bfbe-185b88b9486b','Marssonina coronariae (Ellis & Davis) Davis','(Ellis & Davis) Davis',0,0,'e6850a4e-c7ba-56c3-99fd-e9faa996c6e9','Marssonina coronariae','e6850a4e-c7ba-56c3-99fd-e9faa996c6e9','Marssonina coronariae','7f2cc736-3971-59d4-96f2-4c128f957a25','Marssonina coronari','56613a40-b56f-48a7-920e-e1cd427210f0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Marssonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50ba87ec-25bb-42d2-97c7-0522256ab0d1','','','d060fa96-e4cc-5b82-b69c-52d3d1414549','Australiobates lacustris Smit, 1996','Smit, 1996',1996,0,'1bba7d20-772f-59fa-95d9-3aab2764efd4','Australiobates lacustris','1bba7d20-772f-59fa-95d9-3aab2764efd4','Australiobates lacustris','0cd47af0-3387-588b-a124-8ef1dd6bec2a','Australiobates lacustr','50ba87ec-25bb-42d2-97c7-0522256ab0d1','Animalia|Arthropoda|Arachnida|Trombidiformes|Hygrobatidae|Australiobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50bf33ea-2470-4ea1-b2f5-12e6f2eb82c2','','','67b6601b-9c4a-5748-9d11-66a1324c9ee4','Stilipes','',0,0,'67b6601b-9c4a-5748-9d11-66a1324c9ee4','Stilipes','67b6601b-9c4a-5748-9d11-66a1324c9ee4','Stilipes','67b6601b-9c4a-5748-9d11-66a1324c9ee4','Stilipes','50bf33ea-2470-4ea1-b2f5-12e6f2eb82c2','Animalia|Arthropoda|Malacostraca|Amphipoda|Stilipedidae|Stilipes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('50c1da30-a02d-45a2-8169-2ead65daaa0b','','','05c2bd80-7988-51b2-88bb-05c852babf95','Chaetoceros pseudocurvisetus Manguin','Manguin',0,0,'d9f5e68f-65f1-5639-9689-ffdc2312c27e','Chaetoceros pseudocurvisetus','d9f5e68f-65f1-5639-9689-ffdc2312c27e','Chaetoceros pseudocurvisetus','c54a9afc-2a3a-57a1-8ad9-9bb28f47992b','Chaetoceros pseudocuruiset','50c1da30-a02d-45a2-8169-2ead65daaa0b','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Chaetoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50c2a5a1-fa88-4d85-bd3d-b976bc0bbe34','','','713859f0-4efc-5e4f-b1e0-03a08b9d07a1','Oasisia','',0,0,'713859f0-4efc-5e4f-b1e0-03a08b9d07a1','Oasisia','713859f0-4efc-5e4f-b1e0-03a08b9d07a1','Oasisia','713859f0-4efc-5e4f-b1e0-03a08b9d07a1','Oasisia','50c2a5a1-fa88-4d85-bd3d-b976bc0bbe34','Animalia|Annelida||||Oasisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('50c0df2c-0c88-4923-b584-d1500aec2c00','','','5173cd5e-de62-56da-b5a9-d0f34d3b4fda','Arabis aubrietioides Boiss.','Boiss.',0,0,'e1ece504-f91d-509d-a4cd-63f3684b8870','Arabis aubrietioides','e1ece504-f91d-509d-a4cd-63f3684b8870','Arabis aubrietioides','aa5171f2-d549-5101-94cb-70b48531bf9f','Arabis aubrietioid','50c0df2c-0c88-4923-b584-d1500aec2c00','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Arabis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50c4a5ac-6a5e-4392-bb32-3a5eff5a8c4b','','','e7f748d9-059c-58ca-b0d4-452c220654ca','Cerastium vulgatum L.','L.',0,0,'2b1e3bc4-075c-537c-8f1b-3652b7c4ea4a','Cerastium vulgatum','2b1e3bc4-075c-537c-8f1b-3652b7c4ea4a','Cerastium vulgatum','818d4152-12a9-56ba-8cd0-c94d7de61140','Cerastium uulgat','4be79f49-136f-4b47-8853-4565cf8a461e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Cerastium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50c8a5f0-effd-4d6a-a85c-abcaaa71249e','','','37db3e1e-28ad-51a2-83f1-39ecabdfcae4','Agaricus pusillus (Pers.) Fr.','(Pers.) Fr.',0,0,'6405fc30-faeb-5f03-a402-a3dfd9150fe4','Agaricus pusillus','6405fc30-faeb-5f03-a402-a3dfd9150fe4','Agaricus pusillus','1bf37ea0-9fba-5248-a58f-55c8707e1c86','Agaricus pusill','45681eb4-1648-48c0-9702-eadba0fa7be4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50cfcb62-fbc9-4157-95a3-273b406e1078','','','f8b85b6a-9f25-5c6c-ad72-6d1453a2b976','Nostoc spongia Lam','Lam',0,0,'d75864b0-9f89-55dc-a210-a59e2a86ac5b','Nostoc spongia','d75864b0-9f89-55dc-a210-a59e2a86ac5b','Nostoc spongia','aa8958cf-8f31-502a-b466-e449bca95c69','Nostoc spong','50cfcb62-fbc9-4157-95a3-273b406e1078','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('50c4368b-0e9b-4f32-b091-c8f72dd8be31','','','5baa840e-d970-555f-90c8-2c8942c0e862','Trichoderma simmonsii P. Chaverri, F.B. Rocha, Samuels, Degenkolb & W. Jaklitsch','P. Chaverri, F.B. Rocha, Samuels, Degenkolb & W. Jaklitsch',0,0,'d1853d49-e80d-5d76-b6f4-87a8a812e138','Trichoderma simmonsii','d1853d49-e80d-5d76-b6f4-87a8a812e138','Trichoderma simmonsii','1422ad9d-f5c4-5c6d-8689-abd190fee757','Trichoderma simmons','50c4368b-0e9b-4f32-b091-c8f72dd8be31','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50cbaf63-a122-4e1f-b4cf-6e267264216a','','','6ce56458-fe03-5b57-9dd0-69a738cb2dfd','Trissolcus maori Johnson, 1991','Johnson, 1991',1991,0,'906094ed-4f7f-5374-8156-415611cc2c5e','Trissolcus maori','906094ed-4f7f-5374-8156-415611cc2c5e','Trissolcus maori','30e9c8f5-b0b8-54d3-8a1e-cb33e77787f5','Trissolcus maor','50cbaf63-a122-4e1f-b4cf-6e267264216a','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Trissolcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50d16e1a-ffc3-4619-a318-a4f05cd69f9e','','','de267a8f-4026-542f-aea8-c5a860844feb','Pleurotus hepatotrichus sensu Cleland','',0,0,'1e244e7e-10cd-51f0-90f3-ea8defef64da','Pleurotus hepatotrichus','1e244e7e-10cd-51f0-90f3-ea8defef64da','Pleurotus hepatotrichus','e47624da-dba9-575f-8270-6175926b4115','Pleurotus hepatotrich','8a6ea06d-c27a-4ab5-b4b3-7e98520bbe56','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pleurotaceae|Pleurotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('50cf7a90-5f56-4b42-92b4-bd152f90fecf','','','34f3bed6-ddd4-51da-bada-31e89473cbf7','Maurolicus','',0,0,'34f3bed6-ddd4-51da-bada-31e89473cbf7','Maurolicus','34f3bed6-ddd4-51da-bada-31e89473cbf7','Maurolicus','34f3bed6-ddd4-51da-bada-31e89473cbf7','Maurolicus','50cf7a90-5f56-4b42-92b4-bd152f90fecf','Animalia|Chordata|Actinopterygii|Stomiiformes|Sternoptychidae|Maurolicus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('50cd1129-c6fe-4ce2-91f8-ea09fcd65a55','','','ad20637e-d5b0-5879-aab5-b965b1060233','Entosthodon jamesonii subsp. productus (Mitt.) Fife','(Mitt.) Fife',0,0,'d72669ef-75fe-5028-acb6-3e4febde462c','Entosthodon jamesonii productus','512c0a7b-4a9f-5882-810c-c0119ca8fb71','Entosthodon jamesonii subsp. productus','b5d2721c-f09b-51b4-a468-46be8f6b48e6','Entosthodon iameson product','50cd1129-c6fe-4ce2-91f8-ea09fcd65a55','Plantae||Bryopsida|Funariales|Funariaceae|Entosthodon','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('50d50aaa-4849-4a73-b9df-48f326622626','','','48925a07-fd1b-5f9c-8f45-b3cae0e851ff','Burkholderia stabilis Vandamme et al., 2000','Vandamme et al., 2000',2000,0,'e16fc835-94fe-55f4-ae59-c662989a6c09','Burkholderia stabilis','e16fc835-94fe-55f4-ae59-c662989a6c09','Burkholderia stabilis','065512a1-baca-5b59-a66c-60c237469725','Burkholderia stabil','50d50aaa-4849-4a73-b9df-48f326622626','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Burkholderia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('50d5ee54-5535-4ec7-8382-67dc2c448599','','','532a2ecf-af02-5878-9cc1-b55e51ff6113','Notoraja species A','',0,0,'0e1cb0ca-be32-59d9-9264-9094195ac0d7','Notoraja','0e1cb0ca-be32-59d9-9264-9094195ac0d7','Notoraja','0e1cb0ca-be32-59d9-9264-9094195ac0d7','Notoraja','50d5ee54-5535-4ec7-8382-67dc2c448599','Animalia|Chordata|Chondrichthyes|Rajiformes|Rajidae|Notoraja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('50d36e1c-fad4-4fe2-a69f-4e739eb4ee57','','','75ee4df2-4ab9-5bd8-bf7c-3bb91b6c6a5b','Acaena saccaticupula Bitter','Bitter',0,0,'53eeca49-bde5-5c22-981c-b084efa7902a','Acaena saccaticupula','53eeca49-bde5-5c22-981c-b084efa7902a','Acaena saccaticupula','464023b0-b944-5578-ac9a-244a0d216697','Acaena saccaticupul','50d36e1c-fad4-4fe2-a69f-4e739eb4ee57','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50d4af94-29ff-4c13-81bc-e5f6d1aaeb72','','','1ba81abf-d128-5b39-be39-754cbfcb91f1','Burkholderia gladioli pv. agaricicola (Lincoln et al. 1991) Young et al., 1996','(Lincoln et al. 1991) Young et al., 1996',1991,0,'12408254-5eb4-5667-be75-ee8f9e463ce3','Burkholderia gladioli agaricicola','3b12a985-c55f-5f7b-8445-f0d6d72f88b9','Burkholderia gladioli pv. agaricicola','68277dfc-a2da-5025-8456-fbb9002690f7','Burkholderia gladiol agaricicol','50d4af94-29ff-4c13-81bc-e5f6d1aaeb72','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Burkholderia','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('50db6a92-545a-491e-a912-37b65ee83ec5','','','7491719b-b188-5c86-9b63-2914ffe5e632','Oceanites nereis (Gould)','(Gould)',0,0,'858a5d3f-25b2-5fc6-8c8c-863b785d2cca','Oceanites nereis','858a5d3f-25b2-5fc6-8c8c-863b785d2cca','Oceanites nereis','c75ef3ba-62c9-58c7-a5ca-0f51cfbf6349','Oceanites nere','eb2e5f94-c8ea-4689-a738-1dff5f72715b','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Oceanites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50d96b0f-19db-49d8-946b-5b0f4a141860','','','e376cfa2-2f4d-5b97-bb26-1b4fffd8d63a','Strigula albicascens (Nyl.) R.C.Harris','(Nyl.) R.C.Harris',0,0,'9052a718-d777-5fe6-984a-244ffcc52510','Strigula albicascens','9052a718-d777-5fe6-984a-244ffcc52510','Strigula albicascens','9052a718-d777-5fe6-984a-244ffcc52510','Strigula albicascens','50d96b0f-19db-49d8-946b-5b0f4a141860','Fungi||Ascomycetes||Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50d73c7a-7617-43e8-894e-632a87e31b53','','','08b96169-0f3b-5b06-bf03-985976e025cc','Calvatia candida var. fusca G. Cunn.','G. Cunn.',0,0,'362fd54a-0349-51c2-82cf-ae2c1dd67469','Calvatia candida fusca','29b56f5a-5b1f-5f4a-8c50-3071438945bf','Calvatia candida var. fusca','f81b9ade-bd3a-5020-99ab-e0a33c8df4c9','Calvatia candid fusc','7cc22c73-734c-4ff5-94a4-85bbfa644d4c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Calvatia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('50da583b-aa6e-4835-90ce-72ff292291b1','','','254ddcdb-9184-56b5-b41f-4b8e9ccf54a7','Micropeltis Mont.','Mont.',0,0,'51e94079-e569-5fa1-a98e-3633cca6a36d','Micropeltis','51e94079-e569-5fa1-a98e-3633cca6a36d','Micropeltis','51e94079-e569-5fa1-a98e-3633cca6a36d','Micropeltis','50da583b-aa6e-4835-90ce-72ff292291b1','Fungi|Ascomycota|Lecanoromycetes|Micropeltidales|Micropeltidaceae|Micropeltis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('50d8582e-f0a0-40ca-a4af-b82435341870','','','d01d8ca4-cbe6-589b-97a4-7deae5903262','Ceratomerus vittatus Plant, 1991','Plant, 1991',1991,0,'52434c28-a4cd-5187-a23c-b874f9332f26','Ceratomerus vittatus','52434c28-a4cd-5187-a23c-b874f9332f26','Ceratomerus vittatus','c0102cce-563f-5e54-8c6c-b1f5dea4dd34','Ceratomerus uittat','50d8582e-f0a0-40ca-a4af-b82435341870','Animalia|Arthropoda|Insecta|Diptera|Empididae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50dc5eb5-3ac6-4aec-b9bc-392b774f4e37','','','cfd80da5-c287-5d3c-900f-ac3bbdb49ef7','Crocosmia Planch.','Planch.',0,0,'ec4f02a7-e3af-5013-b7b9-4e2500c78fec','Crocosmia','ec4f02a7-e3af-5013-b7b9-4e2500c78fec','Crocosmia','ec4f02a7-e3af-5013-b7b9-4e2500c78fec','Crocosmia','50dc5eb5-3ac6-4aec-b9bc-392b774f4e37','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocosmia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('50e01003-266d-4bfb-aa9c-5ad057f82d29','','','abca34ba-c967-53a2-89c3-ddae8761f2f1','Chorasus posticalis (Broun, 1921)','(Broun, 1921)',1921,0,'a06aa6fd-6259-59fc-bc00-ba94fbcb3caa','Chorasus posticalis','a06aa6fd-6259-59fc-bc00-ba94fbcb3caa','Chorasus posticalis','c8146db7-70af-51b6-b852-a4a0ecbf74cd','Chorasus postical','50e01003-266d-4bfb-aa9c-5ad057f82d29','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Chorasus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50dcd83e-a818-4344-a6c5-a594d783d646','','','0f91966b-07f6-56a0-b50a-865205ee12e5','Hypoxylon chestersii J.D. Rogers & Whalley','J.D. Rogers & Whalley',0,0,'7e570634-fa4d-5146-b227-3956dbc4ce69','Hypoxylon chestersii','7e570634-fa4d-5146-b227-3956dbc4ce69','Hypoxylon chestersii','b0e521e8-3806-5cf7-9810-0579662c69a2','Hypoxylon chesters','f067968b-7ab8-4c06-b450-f09eb3a5aabc','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50de8fe6-6750-4488-a58c-df3c21d7063f','','','d7c583e7-15f8-51d7-98bd-56b2f033515c','Enallax acutiformis (Schröder) Hindák','(Schröder) Hindák',0,0,'75ed2728-3451-579e-a1f2-4317899ae62e','Enallax acutiformis','75ed2728-3451-579e-a1f2-4317899ae62e','Enallax acutiformis','2727500d-40bf-55c6-a8ff-c54f46ca6941','Enallax acutiform','50de8fe6-6750-4488-a58c-df3c21d7063f','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Enallax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50e2007e-9a42-4ee0-ae5a-07b048b26d58','','','c92542b1-cc76-5805-8ddc-5725cc8521ae','Notodanthonia maculata Zotov','Zotov',0,0,'3ac580b0-5cc7-5b01-883f-0aa5c7074bb4','Notodanthonia maculata','3ac580b0-5cc7-5b01-883f-0aa5c7074bb4','Notodanthonia maculata','2dadcc2f-5b2d-5601-807e-27328201c46b','Notodanthonia maculat','81dc494e-ad07-46df-8111-413e266c03d8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Notodanthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50e92c03-2b0a-4908-a639-35efc8ab2b74','','','83e40470-b44b-5cfe-bba5-cb21c1bc4e4f','Roystonea O.F.Cook','O.F.Cook',0,0,'12033497-ac5b-591b-b213-3ff3349267a9','Roystonea','12033497-ac5b-591b-b213-3ff3349267a9','Roystonea','12033497-ac5b-591b-b213-3ff3349267a9','Roystonea','50e92c03-2b0a-4908-a639-35efc8ab2b74','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Roystonea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('50e4ba63-e1a3-4be8-b90b-7e1a792a2f5e','','','6b02a405-a5f3-5fec-9021-3dadc3936f5f','Climocella haurakiensis Goulstone, 1996','Goulstone, 1996',1996,0,'a8d27893-78b7-5463-977c-92aba556dfd7','Climocella haurakiensis','a8d27893-78b7-5463-977c-92aba556dfd7','Climocella haurakiensis','824c35e6-fe6d-5932-9e5d-ac5f6b0919b4','Climocella haurakiens','50e4ba63-e1a3-4be8-b90b-7e1a792a2f5e','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Climocella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50e59ff5-cc40-465b-81ba-ed8d1de0d8c6','','','17802220-bdc4-5384-943f-55141912ae1e','Mesostomaria strictoramae Canu & Bassler, 1927','Canu & Bassler, 1927',1927,0,'cdd3b714-6139-5f5a-a179-8fe0b96fae8c','Mesostomaria strictoramae','cdd3b714-6139-5f5a-a179-8fe0b96fae8c','Mesostomaria strictoramae','e5719dc9-e902-58aa-9679-ad1d112e5b90','Mesostomaria strictoram','50e59ff5-cc40-465b-81ba-ed8d1de0d8c6','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cellariidae|Mesostomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50eb65a2-0cd9-468c-8af9-677293d4bb89','','','3487e0db-b15f-52e5-9e03-76aec84dac60','Onychohydrus scutellaris (Germar, 1848)','(Germar, 1848)',1848,0,'283175f1-0dd7-5023-9347-0b97416e7691','Onychohydrus scutellaris','283175f1-0dd7-5023-9347-0b97416e7691','Onychohydrus scutellaris','181f14b5-3707-5299-bc3a-f66c833326bf','Onychohydrus scutellar','50eb65a2-0cd9-468c-8af9-677293d4bb89','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|Onychohydrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50eae583-5fa2-413e-b4c0-c162a36f63fe','','','640bd25e-797e-5ad9-b5d0-fd76cf6b5718','Arctoperlaria','',0,0,'640bd25e-797e-5ad9-b5d0-fd76cf6b5718','Arctoperlaria','640bd25e-797e-5ad9-b5d0-fd76cf6b5718','Arctoperlaria','640bd25e-797e-5ad9-b5d0-fd76cf6b5718','Arctoperlaria','50eae583-5fa2-413e-b4c0-c162a36f63fe','Animalia|Arthropoda|Insecta|Plecoptera||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('50f54135-0a84-4110-b528-0fb508ae4f59','','','44869dbb-1d21-5638-b652-e1ab0382929a','Macroscytus australis (Erichson, 1842)','(Erichson, 1842)',1842,0,'8870ccc4-85cf-5f79-8efa-3d1f8896fcea','Macroscytus australis','8870ccc4-85cf-5f79-8efa-3d1f8896fcea','Macroscytus australis','7ec44b96-56dd-5059-a916-81c57960c598','Macroscytus austral','50f54135-0a84-4110-b528-0fb508ae4f59','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|Macroscytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('518bbe6d-a511-4ea0-9052-adc8c224b558','','','8be4b1e0-f69f-52c4-b076-5d7ff6e18eba','Halosaurus pectoralis McCulloch, 1926','McCulloch, 1926',1926,0,'c9a70e42-548b-5d2f-9b5f-1f5b69d16197','Halosaurus pectoralis','c9a70e42-548b-5d2f-9b5f-1f5b69d16197','Halosaurus pectoralis','fa85db21-8de4-5cb6-b0d6-f502bf128931','Halosaurus pectoral','518bbe6d-a511-4ea0-9052-adc8c224b558','Animalia|Chordata|Actinopterygii|Albuliformes|Halosauridae|Halosaurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('518a237a-ff1f-45bf-8763-dfbbd8901673','','','70f49892-3fc6-59a2-a659-1a51efdfd5d3','Cellaria pilosa (Kirchenpauer, 1869)','(Kirchenpauer, 1869)',1869,0,'de785832-ca25-5ec3-a568-86834da11b2b','Cellaria pilosa','de785832-ca25-5ec3-a568-86834da11b2b','Cellaria pilosa','547cbd1b-8d8d-5f61-b04e-1d2801a7ac32','Cellaria pilos','518a237a-ff1f-45bf-8763-dfbbd8901673','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cellariidae|Cellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('518b5316-2574-4608-bdb0-ffac5a7a15d1','','','8eee9e0f-65ea-5267-bc9a-63bf7b0c9290','Anoectangium aestivum (Hedw.) Mitt.','(Hedw.) Mitt.',0,0,'0093acbe-8d93-54c0-b4d6-ec7d24ea73d3','Anoectangium aestivum','0093acbe-8d93-54c0-b4d6-ec7d24ea73d3','Anoectangium aestivum','2328efc7-9126-580b-a681-474a7073f9ea','Anoectangium aestiu','518b5316-2574-4608-bdb0-ffac5a7a15d1','Plantae||Bryopsida|Pottiales|Pottiaceae|Anoectangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51942049-277c-4262-9c33-852c71a6057d','','','c8427c64-4506-5d65-9c45-78510f93bd64','Chiloscyphus canaliculatus var. concavus J.J.Engel','J.J.Engel',0,0,'379b9969-7f90-5000-8c6b-f7388d82e512','Chiloscyphus canaliculatus concavus','de8b7c36-9c90-50e6-b2f3-2d8ba07c514f','Chiloscyphus canaliculatus var. concavus','874d41fa-4e78-5ea1-b800-2b1a1005f8c3','Chiloscyphus canaliculat concau','51942049-277c-4262-9c33-852c71a6057d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('518ff867-cc2a-4c7d-9fa2-8bf3ae857bb6','','','e132bf76-0f59-56ae-b5bd-4bbc5650904e','Nesoppia tuxeni (Hammer, 1968)','(Hammer, 1968)',1968,0,'78df447d-e7a8-53b0-affc-00dd8d77baa5','Nesoppia tuxeni','78df447d-e7a8-53b0-affc-00dd8d77baa5','Nesoppia tuxeni','729c9aaa-282f-57b2-bd71-ea5f3ba2f703','Nesoppia tuxen','518ff867-cc2a-4c7d-9fa2-8bf3ae857bb6','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Nesoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('518cd302-9e30-4f4a-be3c-ffcaad77ea90','','','e977b301-dcbb-546e-a42a-64a96bf29092','Cloniophora paihiae (A.K. Islam) P. Sarma','(A.K. Islam) P. Sarma',0,0,'eafe0fca-9dd1-5741-ac91-9ed2f7e4d98f','Cloniophora paihiae','eafe0fca-9dd1-5741-ac91-9ed2f7e4d98f','Cloniophora paihiae','af9f0104-9d01-5c56-9031-1b4f3d0aad7b','Cloniophora paihi','518cd302-9e30-4f4a-be3c-ffcaad77ea90','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Cloniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5191b793-742b-44c2-b95a-fcc775146958','','','7c8198d4-f9ac-5ec0-af57-5b4bf4cd7c0b','Phomopsis destruens (Harter) Boerema, Loer. & Hamers','(Harter) Boerema, Loer. & Hamers',0,0,'81c5210f-c62b-55ca-9f7a-5345dd4f4607','Phomopsis destruens','81c5210f-c62b-55ca-9f7a-5345dd4f4607','Phomopsis destruens','81c5210f-c62b-55ca-9f7a-5345dd4f4607','Phomopsis destruens','f8dced77-16f0-416e-b936-28dd9d86b592','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5198ac83-04f3-455a-906e-aa27b4a422ef','','','dd616665-e12f-54c8-8a90-d9750d169e7e','Eudonia dinodes (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'3949406f-efd8-5c43-86ad-2a237f72d52c','Eudonia dinodes','3949406f-efd8-5c43-86ad-2a237f72d52c','Eudonia dinodes','baade792-9baa-5a4d-a1a4-ba6db7c7aabf','Eudonia dinod','5198ac83-04f3-455a-906e-aa27b4a422ef','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('519631ae-6d49-4c52-8bb2-c0e23d51faf7','','','fd2ce3ef-f8bb-510a-9fc5-47a3375651d1','Desmodoridae','',0,0,'fd2ce3ef-f8bb-510a-9fc5-47a3375651d1','Desmodoridae','fd2ce3ef-f8bb-510a-9fc5-47a3375651d1','Desmodoridae','fd2ce3ef-f8bb-510a-9fc5-47a3375651d1','Desmodoridae','519631ae-6d49-4c52-8bb2-c0e23d51faf7','Animalia|Nematoda|Adenophorea|Chromadorida|Desmodoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('51a1c8f8-de1d-4c0a-99e3-2299bb469654','','','19c9c594-5c0d-592e-8394-b6e500285db1','Meteorium pusillum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'3dc50b48-ee7d-5073-8343-17f0d4ad5f4e','Meteorium pusillum','3dc50b48-ee7d-5073-8343-17f0d4ad5f4e','Meteorium pusillum','cbfc2415-e842-5d78-8fe8-e8012af31593','Meteorium pusill','ed52df04-7f5e-44ec-be99-42982ff3e253','Plantae||Bryopsida|Hypnales|Meteoriaceae|Meteorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('519b34ec-68b3-4baa-8e51-3ce3ddcd4238','','','9aba9894-a521-5ceb-b107-32a9292d5bd2','Clypeococcum wedinii Zhurb.','Zhurb.',0,0,'2c6ec346-44f1-582c-b50e-06de5b4e9acb','Clypeococcum wedinii','2c6ec346-44f1-582c-b50e-06de5b4e9acb','Clypeococcum wedinii','e78cc8fc-bca1-57d2-99eb-295c5b429318','Clypeococcum wedin','519b34ec-68b3-4baa-8e51-3ce3ddcd4238','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Polycoccaceae|Clypeococcum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('519da03b-beb1-4333-aba8-cfd7241059cc','','','fd52a1bf-1058-5061-898e-fc135a6ac7ff','Sula dactylatra personata Gould','Gould',0,0,'5373bc4f-23d3-593f-82f9-9ea8bc1229cf','Sula dactylatra personata','5373bc4f-23d3-593f-82f9-9ea8bc1229cf','Sula dactylatra personata','6c5a29e1-fa66-500c-9102-cccb7906de3d','Sula dactylatr personat','519da03b-beb1-4333-aba8-cfd7241059cc','Animalia|Chordata|Aves|Pelecaniformes|Sulidae|Sula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('51abced1-067a-4f34-afd9-31fab885b93c','','','a6b8c55b-b2dc-5245-b6dc-5a07eb8c100b','Cryptocelis','',0,0,'a6b8c55b-b2dc-5245-b6dc-5a07eb8c100b','Cryptocelis','a6b8c55b-b2dc-5245-b6dc-5a07eb8c100b','Cryptocelis','a6b8c55b-b2dc-5245-b6dc-5a07eb8c100b','Cryptocelis','51abced1-067a-4f34-afd9-31fab885b93c','Animalia|Platyhelminthes|Archoophora|Polycladida|Cryptocoelidae|Cryptocelis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('51a78811-9476-461c-9ae6-21a1dc1b9c08','','','2e19517c-45d4-57ce-b56b-e35640616e8b','Lejeunea muelleriana Gottsche','Gottsche',0,0,'635c3d9a-9d15-5305-8254-6ebb1d8410cf','Lejeunea muelleriana','635c3d9a-9d15-5305-8254-6ebb1d8410cf','Lejeunea muelleriana','0d7205e7-4433-5a72-ad0f-287350ce9f0f','Lejeunea muellerian','29b53a5a-0048-4481-b92b-5dc7481aedd9','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51a551df-88b5-41ca-ab39-8d125a846f09','','','b6232445-54ca-5a28-a09c-fd5980860dce','Lanceoppia thori Hammer, 1968','Hammer, 1968',1968,0,'dcfdc037-e225-5493-9659-f0924d5c33c4','Lanceoppia thori','dcfdc037-e225-5493-9659-f0924d5c33c4','Lanceoppia thori','b69d4d9e-3ccc-5f66-b10f-2acc436c04de','Lanceoppia thor','51a551df-88b5-41ca-ab39-8d125a846f09','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51ac8cf9-08aa-419c-8d56-ade5a710dca2','','','c7b5f1a3-df5d-5111-98ef-d73ec3123dc5','Striamoeba','',0,0,'c7b5f1a3-df5d-5111-98ef-d73ec3123dc5','Striamoeba','c7b5f1a3-df5d-5111-98ef-d73ec3123dc5','Striamoeba','c7b5f1a3-df5d-5111-98ef-d73ec3123dc5','Striamoeba','51ac8cf9-08aa-419c-8d56-ade5a710dca2','Protozoa|Amoebozoa|Flabellinea|Dermamoebida|Striamoebidae|Striamoeba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('51a76888-f50c-4079-92b2-c1cbdac7322a','','','e87a1550-c66f-59a4-9388-87d50066a6e3','Mactra discors Gray, 1837','Gray, 1837',1837,0,'705aaca8-b1c0-5af5-bc08-04c42b633b6b','Mactra discors','705aaca8-b1c0-5af5-bc08-04c42b633b6b','Mactra discors','705aaca8-b1c0-5af5-bc08-04c42b633b6b','Mactra discors','51a76888-f50c-4079-92b2-c1cbdac7322a','Animalia|Mollusca|Bivalvia|Veneroida|Mactridae|Mactra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51a4c1d3-3d1c-403b-804e-9aa5e3412601','','','d60f6065-f575-5772-9742-b0b0b61477b4','Panaeolus acuminatus Quél.','Quél.',0,0,'347c52bf-8154-58ac-8799-69de1574db1e','Panaeolus acuminatus','347c52bf-8154-58ac-8799-69de1574db1e','Panaeolus acuminatus','6d0aec28-5c82-5ec3-8def-b2c292803530','Panaeolus acuminat','51a4c1d3-3d1c-403b-804e-9aa5e3412601','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51b70692-6ce1-4ead-8060-455f51073d4f','','','e76d6e21-1434-55e3-aab9-844816d1f8b7','Oxyurella tenuicaudis (Sars, 1862)','(Sars, 1862)',1862,0,'f70cfc82-de80-5221-a15c-4dd044eaff5f','Oxyurella tenuicaudis','f70cfc82-de80-5221-a15c-4dd044eaff5f','Oxyurella tenuicaudis','a335da6c-902f-554a-8439-ea5182f6503d','Oxyurella tenuicaud','51b70692-6ce1-4ead-8060-455f51073d4f','Animalia|Arthropoda|Branchiopoda|Diplostraca|Chydoridae|Oxyurella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51b7428f-cf25-4b3c-8574-8af9d481b1cc','','','e62d7592-6802-5b59-9ded-2e6c3dc74832','Justicia carnea Lindl.','Lindl.',0,0,'a4a71030-580e-51ec-b02e-ba2e369dd42d','Justicia carnea','a4a71030-580e-51ec-b02e-ba2e369dd42d','Justicia carnea','2db5b470-e94c-5f19-9116-b627a3e08d13','Justicia carne','51b7428f-cf25-4b3c-8574-8af9d481b1cc','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Justicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51aee3ff-76da-4456-812b-bd86899d86b1','','','2c9fcab0-a979-5633-a948-6b9ea42311a7','Lycaea','',0,0,'2c9fcab0-a979-5633-a948-6b9ea42311a7','Lycaea','2c9fcab0-a979-5633-a948-6b9ea42311a7','Lycaea','2c9fcab0-a979-5633-a948-6b9ea42311a7','Lycaea','51aee3ff-76da-4456-812b-bd86899d86b1','Animalia|Arthropoda|Malacostraca|Amphipoda|Lycaeidae|Lycaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('51b29a90-b52f-4194-a094-d235262db198','','','b1c9da12-d9e8-5388-89d5-c4f95dfd2b96','Calocalanus plumulosus (Claus, 1863)','(Claus, 1863)',1863,0,'42d2b5d5-942c-55b6-a347-13572c87fed3','Calocalanus plumulosus','42d2b5d5-942c-55b6-a347-13572c87fed3','Calocalanus plumulosus','5d0f1721-221e-5d91-84e4-a9235774a861','Calocalanus plumulos','51b29a90-b52f-4194-a094-d235262db198','Animalia|Arthropoda|Maxilopoda|Calanoida|Paracalanidae|Calocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51b08a9b-28d5-493f-a2e0-fc8017b4369a','','','bb0126de-aa70-5a2d-9ebb-69e75e2fb00e','Hakaharpalus Larochelle & Larivière, 2005','Larochelle & Larivière, 2005',2005,0,'d2484998-3044-5c2d-a26a-59cdaed7984a','Hakaharpalus','d2484998-3044-5c2d-a26a-59cdaed7984a','Hakaharpalus','d2484998-3044-5c2d-a26a-59cdaed7984a','Hakaharpalus','51b08a9b-28d5-493f-a2e0-fc8017b4369a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Hakaharpalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('51bcfd65-b21e-444f-bada-48144f92e7b6','','','c971392f-ee91-559f-aa0a-083c6605fdbc','Hydryphantidae','',0,0,'c971392f-ee91-559f-aa0a-083c6605fdbc','Hydryphantidae','c971392f-ee91-559f-aa0a-083c6605fdbc','Hydryphantidae','c971392f-ee91-559f-aa0a-083c6605fdbc','Hydryphantidae','51bcfd65-b21e-444f-bada-48144f92e7b6','Animalia|Arthropoda|Arachnida|Trombidiformes|Hydryphantidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('51b8f8b9-bed1-4af0-ad1e-4dd1607585ab','','','ef0f8452-5bcb-5e44-b85a-fe7dba955cd9','Hypocrea lenta (Tode) Berk. & Broome','(Tode) Berk. & Broome',0,0,'e54a3d75-8061-5c2f-8be7-de7dfc1c5b0e','Hypocrea lenta','e54a3d75-8061-5c2f-8be7-de7dfc1c5b0e','Hypocrea lenta','33c20e03-7d57-56d8-ab2f-a25a687a7dac','Hypocrea lent','51b8f8b9-bed1-4af0-ad1e-4dd1607585ab','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51bc5509-456e-45ec-bf1e-829420d0e7e5','','','aa9b6bc6-76eb-5e47-bf56-a21fcde4cd0b','Schizoblastosporion starkeyi-henricii Cif.','Cif.',0,0,'1d3c45fc-c868-5dcc-9238-37181b489bc7','Schizoblastosporion starkeyi-henricii','1d3c45fc-c868-5dcc-9238-37181b489bc7','Schizoblastosporion starkeyi-henricii','ff989a67-6ad1-54fc-b0fa-ede4b4d64840','Schizoblastosporion starkeyi-henric','d02a71cd-2b6c-4db2-9768-73d990fc2f4c','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Schizoblastosporion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51b99a1a-3fd4-450e-8a0b-de19d54fa0df','','','bea51589-9140-570e-bb70-53d824461cd0','Cicindela tuberculata Fabricius, 1775','Fabricius, 1775',1775,0,'a0324428-6700-58d6-b44c-3c9989f3e289','Cicindela tuberculata','a0324428-6700-58d6-b44c-3c9989f3e289','Cicindela tuberculata','7d54cb2d-42b1-5adc-8d80-cd8b3c9e47b7','Cicindela tuberculat','f2da3013-f0e1-42b7-900c-2f38558f5ba0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51c488b9-d0ef-4668-afb2-42e5f560bb2a','','','774640a6-108d-5fbf-bdd0-1d2a016e602b','Discothyrea Roger, 1863','Roger, 1863',1863,0,'3851981d-708c-560d-a44f-e85d3531cb55','Discothyrea','3851981d-708c-560d-a44f-e85d3531cb55','Discothyrea','3851981d-708c-560d-a44f-e85d3531cb55','Discothyrea','51c488b9-d0ef-4668-afb2-42e5f560bb2a','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Discothyrea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('51c38a11-adc6-49cb-b7b3-89a84a5d1f68','','','3dd9b3ca-0719-5895-a904-dbaac8df64c7','Snowella lacustris lacustris (Chodat) Komárek & Hindák','(Chodat) Komárek & Hindák',0,0,'c7de8e2e-fa3d-5d4a-bfab-e017016fb72a','Snowella lacustris lacustris','c7de8e2e-fa3d-5d4a-bfab-e017016fb72a','Snowella lacustris lacustris','c969dec3-da2d-5eef-a11b-cdfed37ed31a','Snowella lacustr lacustr','51c38a11-adc6-49cb-b7b3-89a84a5d1f68','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Merismopediaceae|Snowella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('51c0f6d9-6afb-496d-a210-c3d4cea63d33','','','cc9a2942-dea9-5b7a-93aa-cfaa62bf0163','Cytora kahurangi Marshall & Barker, 2007','Marshall & Barker, 2007',2007,0,'619cba3c-28fd-5db2-bb62-919c07e4ab34','Cytora kahurangi','619cba3c-28fd-5db2-bb62-919c07e4ab34','Cytora kahurangi','07b5a50d-e8a5-5c25-b347-abcad2865297','Cytora kahurang','51c0f6d9-6afb-496d-a210-c3d4cea63d33','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51ce0ffd-783a-4d9e-ba75-712c6a33e965','','','3a91867a-cdd1-5b1e-bed5-b6fd04802fff','Melanogastrales','',0,0,'3a91867a-cdd1-5b1e-bed5-b6fd04802fff','Melanogastrales','3a91867a-cdd1-5b1e-bed5-b6fd04802fff','Melanogastrales','3a91867a-cdd1-5b1e-bed5-b6fd04802fff','Melanogastrales','4c5905f9-6815-472b-9479-2e73159fc242','Fungi|Basidiomycota|Agaricomycetes|Melanogastrales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('51cd3ac0-427d-41f0-9ecd-712b86a0e679','','','88f9a537-d4ad-53f3-adc2-d0d514f419a6','Hypochnus Fr.','Fr.',0,0,'25b0c73e-a95c-5ada-906c-144b845f63b2','Hypochnus','25b0c73e-a95c-5ada-906c-144b845f63b2','Hypochnus','25b0c73e-a95c-5ada-906c-144b845f63b2','Hypochnus','0851f6f5-c3d9-4757-a89b-ee8c029b2d9f','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Hypochnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('51c7b58a-d499-48c5-867b-af58a07a4098','','','3fd7f008-6167-5dfc-93ca-b8cffde15e7c','Brachyolus posticalis Broun, 1893','Broun, 1893',1893,0,'a9c9a2d0-bfe4-52ee-bc2e-60a9db08b385','Brachyolus posticalis','a9c9a2d0-bfe4-52ee-bc2e-60a9db08b385','Brachyolus posticalis','e1cfac30-b4bc-5cad-9d72-2785ff00f3f4','Brachyolus postical','51c7b58a-d499-48c5-867b-af58a07a4098','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Brachyolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51d2ea38-ba64-49e2-a14f-572968c65f8f','','','db676c62-6a9d-5f99-bac0-3a9de8ca8757','Sphaerostilbella auriﬁla (W.R. Gerard) Rossman, L. Lombard & Crous','',0,0,'4a97ca5d-4c96-58d2-bffa-17f77280f2a0','Sphaerostilbella','4a97ca5d-4c96-58d2-bffa-17f77280f2a0','Sphaerostilbella','4a97ca5d-4c96-58d2-bffa-17f77280f2a0','Sphaerostilbella','51d2ea38-ba64-49e2-a14f-572968c65f8f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Sphaerostilbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('51d4e374-5ca1-4d77-a44f-5fdf2df1bbba','','','d8bfe1b1-4858-501e-a967-5af8e5d6454f','Cladium complanatum Berggr.','Berggr.',0,0,'be7947b1-148f-5f60-a46d-964dbd984b3e','Cladium complanatum','be7947b1-148f-5f60-a46d-964dbd984b3e','Cladium complanatum','fbb6e5e9-78e1-50d1-a36c-5aed53ebb442','Cladium complanat','cbe8583b-cb1d-4960-a6cd-abadd25b9b67','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51d3144e-9799-45c9-ab00-e33853f44063','','','3c6a9af6-af09-5878-94a7-6bac3f78b9de','Schizoplasmodium obovatum L.S.Olive & Stoian.','L.S.Olive & Stoian.',0,0,'2cd90150-de7d-5fa4-862f-7873cc1a8499','Schizoplasmodium obovatum','2cd90150-de7d-5fa4-862f-7873cc1a8499','Schizoplasmodium obovatum','9749ce54-7057-5234-859c-28b4f97708f9','Schizoplasmodium obouat','51d3144e-9799-45c9-ab00-e33853f44063','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliaceae|Schizoplasmodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5015bf53-140a-452c-b506-2847d2dae088','','','c2f37fc7-e33f-50e3-9c44-6272d08ba943','Atopida pallidula Broun, 1921','Broun, 1921',1921,0,'bbc927a0-0bbb-50d2-9de8-a32add47799b','Atopida pallidula','bbc927a0-0bbb-50d2-9de8-a32add47799b','Atopida pallidula','0b894989-82ab-5c42-8873-f1f396d33aa8','Atopida pallidul','6cb3583d-8d28-4185-a4f5-60799b59b9ec','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5015cc73-473d-431b-b5bf-5204feefa376','','','59f53411-e443-5d23-b2e4-bab1f15623ec','Stephanoma strigosum Wallr.','Wallr.',0,0,'55934c9d-9302-539d-92c7-459b6412ab4b','Stephanoma strigosum','55934c9d-9302-539d-92c7-459b6412ab4b','Stephanoma strigosum','5c43a034-f6e1-5412-98bb-550195028293','Stephanoma strigos','5015cc73-473d-431b-b5bf-5204feefa376','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Stephanoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51d8a7da-f6bb-4bdc-adc8-dfc35fabb54b','','','50758813-f6b3-5631-a7dc-775be5badde6','Lecanora thiomela Nyl.','Nyl.',0,0,'d84f86ba-9ec9-59f5-8a4f-32fb151b7811','Lecanora thiomela','d84f86ba-9ec9-59f5-8a4f-32fb151b7811','Lecanora thiomela','711b0dfc-c95b-5716-a48b-66e31a0382be','Lecanora thiomel','e5f0e748-9b69-42d0-ba28-98297d3c09f1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51d92e42-00c1-4144-a1ac-caf1c128ab0a','','','9fd53c31-ea98-5742-9257-fec2b41acd88','Asobara persimilis (Papp, 1977)','(Papp, 1977)',1977,0,'90af6120-ff8b-5520-9954-bb1f552ba419','Asobara persimilis','90af6120-ff8b-5520-9954-bb1f552ba419','Asobara persimilis','b49cc524-cea4-5a92-8ebe-cc21a0c9b636','Asobara persimil','51d92e42-00c1-4144-a1ac-caf1c128ab0a','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Asobara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50179f6f-5066-4ff9-beb2-37658375ec80','','','b3715c02-8185-55e5-99e5-0e3b46f042b5','Rocinela','',0,0,'b3715c02-8185-55e5-99e5-0e3b46f042b5','Rocinela','b3715c02-8185-55e5-99e5-0e3b46f042b5','Rocinela','b3715c02-8185-55e5-99e5-0e3b46f042b5','Rocinela','50179f6f-5066-4ff9-beb2-37658375ec80','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Rocinela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('50180fd3-3ceb-41f0-87c4-84c98d55d83f','','','7a5a8791-6450-5507-aac2-1d18201840ae','Hymenopellis japonica (Dörfelt) R.H. Petersen','(Dörfelt) R.H. Petersen',0,0,'e3e17171-419a-53c7-a8e2-23f5570416e4','Hymenopellis japonica','e3e17171-419a-53c7-a8e2-23f5570416e4','Hymenopellis japonica','672a6ff4-aa45-56e5-bc9d-4a9ea0437528','Hymenopellis iaponic','c0dc2d38-d067-4c7f-b995-e2d2b731bcbd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Hymenopellis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('501cd5f2-d9fc-44e7-9343-d000df221a18','','','474fa447-819b-5932-9925-e45c511aa258','Didymocystis','',0,0,'474fa447-819b-5932-9925-e45c511aa258','Didymocystis','474fa447-819b-5932-9925-e45c511aa258','Didymocystis','474fa447-819b-5932-9925-e45c511aa258','Didymocystis','501cd5f2-d9fc-44e7-9343-d000df221a18','Animalia|Platyhelminthes|Neoophora|Azygiida|Didymozoidae|Didymocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('501e5cab-b153-474c-a56a-63224069ce86','','','d0753948-55f6-52e5-9c2f-29211e6f1de4','Fasciculipora fruticosa MacGillivray, 1883','MacGillivray, 1883',1883,0,'203cc2cd-313d-5deb-ba54-8a08d845f55d','Fasciculipora fruticosa','203cc2cd-313d-5deb-ba54-8a08d845f55d','Fasciculipora fruticosa','7cff1fc8-0b11-5f48-b3c1-7d053ce0e1be','Fasciculipora fruticos','501e5cab-b153-474c-a56a-63224069ce86','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Fascigeridae|Fasciculipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50244d08-4dd3-418d-81f9-1068cd6fb551','','','a705c1c4-6421-56f5-9b8b-7b5e5479a66c','Peridinium aciculiferum Lemmerm.','Lemmerm.',0,0,'33090f90-f423-5e79-a995-1b91a6c141f9','Peridinium aciculiferum','33090f90-f423-5e79-a995-1b91a6c141f9','Peridinium aciculiferum','2fc30809-f3af-57cd-8506-b46b879facd4','Peridinium aciculifer','50244d08-4dd3-418d-81f9-1068cd6fb551','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|Peridinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('501f9838-7f47-4054-8161-3ea55d65aad4','','','b44ad405-f1c6-5cc8-99c7-27f462fd0240','Hypocrea berggrenii Cooke','Cooke',0,0,'8314bb1c-4a8e-541e-99a2-131d07a01a76','Hypocrea berggrenii','8314bb1c-4a8e-541e-99a2-131d07a01a76','Hypocrea berggrenii','dfd507ec-daed-549e-976a-b6c070ddae37','Hypocrea berggren','8039e6af-f408-4fed-9971-31df7ad8b4c9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5025daf2-e2bc-4882-9248-80e857a6c243','','','e69acc63-936d-5374-a3ae-0013a7c8c963','Laestadia hepaticarum Cooke','Cooke',0,0,'42670757-dae7-5386-8773-d34780686b30','Laestadia hepaticarum','42670757-dae7-5386-8773-d34780686b30','Laestadia hepaticarum','39de6d3c-dd00-5658-bc9e-d04e459da713','Laestadia hepaticar','05bc8382-4c28-40a6-b084-e07e932c9142','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Laestadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5020a056-09bd-4826-98da-9d74ce982119','','','8f3ecd4a-cab2-51c0-bdb2-79d997a9ea57','Jovellana repens (Hook.f.) Kraenzl.','(Hook.f.) Kraenzl.',0,0,'47cdc612-e475-572a-ae36-927026e3acd2','Jovellana repens','47cdc612-e475-572a-ae36-927026e3acd2','Jovellana repens','47cdc612-e475-572a-ae36-927026e3acd2','Jovellana repens','5020a056-09bd-4826-98da-9d74ce982119','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Calceolariaceae|Jovellana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50270fc7-b328-49dd-975c-447005d561a5','','','554f3196-c4f4-5508-ad35-88ec963688ad','Camptoplites reticulatus unicornis (Busk, 1884)','(Busk, 1884)',1884,0,'0f8b14c7-2a08-5c01-9db8-b599608142ae','Camptoplites reticulatus unicornis','0f8b14c7-2a08-5c01-9db8-b599608142ae','Camptoplites reticulatus unicornis','d9ce046d-b51b-5ad1-a2e8-3c36966d2921','Camptoplites reticulat unicorn','50270fc7-b328-49dd-975c-447005d561a5','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Camptoplites','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('502a54d6-614e-4e13-882e-7bdb53f90b74','','','0dfbca2d-78f8-5e2e-bd77-dcfed8cef89a','Aster lanceolatus Willd.','Willd.',0,0,'5b171775-0402-5396-9634-3ff8305d9b58','Aster lanceolatus','5b171775-0402-5396-9634-3ff8305d9b58','Aster lanceolatus','338ffece-9974-59a9-b411-c1de7d803b13','Aster lanceolat','abf9fe88-cc2f-4eab-a53b-5f1eea32b99c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Aster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5029b273-56a2-4134-939e-a5d0162889ca','','','b19f1d96-8774-57be-8837-1b6e6b3e3610','Amphithalamus sundayensis Oliver, 1915','Oliver, 1915',1915,0,'dfcd1958-0ac8-50f0-92e3-e874cc4f39bb','Amphithalamus sundayensis','dfcd1958-0ac8-50f0-92e3-e874cc4f39bb','Amphithalamus sundayensis','381d5bde-6439-5280-a473-429889b7b3b8','Amphithalamus sundayens','5029b273-56a2-4134-939e-a5d0162889ca','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Amphithalamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5025f32c-253f-4bce-8962-abf228da581e','','','689a8fc9-76bc-5f91-a1c1-0024e19e6744','Vararia rhodospora (Wakef.) G. Cunn.','(Wakef.) G. Cunn.',0,0,'f61068d3-0cda-5b65-9a32-dfbaec73771a','Vararia rhodospora','f61068d3-0cda-5b65-9a32-dfbaec73771a','Vararia rhodospora','c3fa3810-938a-5ee8-9b1b-b6644dbe8d10','Vararia rhodospor','778a4614-ced0-4a49-9bf2-bca6c95604f7','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Vararia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('502c7ba2-01a9-4feb-a870-aea93294134b','','','2ddf242e-08da-50d0-9182-c7b05112d5ff','Gmelina','',0,0,'2ddf242e-08da-50d0-9182-c7b05112d5ff','Gmelina','2ddf242e-08da-50d0-9182-c7b05112d5ff','Gmelina','2ddf242e-08da-50d0-9182-c7b05112d5ff','Gmelina','502c7ba2-01a9-4feb-a870-aea93294134b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Gmelina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('502b2295-f9e9-4a7e-89b0-8e58b053836a','','','952d89bf-ac1c-54b6-a3de-1cbd83268aae','Calonectria spathiphylli El-Gholl, J.Y. Uchida, Alfenas, T.S. Schub., Alfieri & A.R. Chase','El-Gholl, J.Y. Uchida, Alfenas, T.S. Schub., Alfieri & A.R. Chase',0,0,'7e568dfd-4519-50aa-ad60-b94b442146e0','Calonectria spathiphylli','7e568dfd-4519-50aa-ad60-b94b442146e0','Calonectria spathiphylli','165e8546-509c-5ff2-9683-0900fbd768fb','Calonectria spathiphyll','502b2295-f9e9-4a7e-89b0-8e58b053836a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('502e1cef-cbee-4e7a-b18e-e10af00a5733','','','b1fc409c-3084-5b26-8edf-d7744d5258d4','Fragilariopsis oceanica (Cleve) Hasle','(Cleve) Hasle',0,0,'91cb4d52-9271-5592-8f08-17b071dd2de0','Fragilariopsis oceanica','91cb4d52-9271-5592-8f08-17b071dd2de0','Fragilariopsis oceanica','ab3eb988-f15d-51f9-ab5c-be12f527fd05','Fragilariopsis oceanic','502e1cef-cbee-4e7a-b18e-e10af00a5733','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Fragilariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('502f084c-88a1-47b7-9716-faf66f3c2ade','','','911af7fa-02ec-5837-9d07-848a34babada','Leonohebe haastii (Hook.f.) Heads','(Hook.f.) Heads',0,0,'f9837c6c-54ea-5782-8b44-9127475738c4','Leonohebe haastii','f9837c6c-54ea-5782-8b44-9127475738c4','Leonohebe haastii','9fd04389-b2eb-5d5b-9159-4ef815ea9070','Leonohebe haast','293ac3f7-802f-491c-b59c-1d5890785c6e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('503df7f7-166b-4bc4-a06d-0dfb78c3839e','','','a049e736-3e92-557f-ae1f-14b50be37bf6','Leucopaxillus otagoensis G. Stev.','G. Stev.',0,0,'b5ea0374-66e5-57f0-901a-86171003a1cb','Leucopaxillus otagoensis','b5ea0374-66e5-57f0-901a-86171003a1cb','Leucopaxillus otagoensis','c833c3ea-8bf3-5d55-a730-2ad171e32f55','Leucopaxillus otagoens','f98a8e16-1578-4159-b905-e3be61ec9f94','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Leucopaxillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5038e50a-f26b-45fe-a59e-6ff90c1b665c','','','6fd1780f-4afd-58d6-a2f9-e2011e3f346c','Peziza melastoma Sowerby','Sowerby',0,0,'fa930cfb-f4b4-552d-9242-02e886aaba76','Peziza melastoma','fa930cfb-f4b4-552d-9242-02e886aaba76','Peziza melastoma','2f958ceb-1da7-5057-984b-72213c7a3236','Peziza melastom','d50c3320-8d2f-455b-9cbb-85aeddb3fa17','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('503c2c78-d702-42e3-8a79-f71de76e9677','','','3b9a96cc-ba54-5aaa-b178-1d0b33934747','Ugola Adans.','Adans.',0,0,'e11eb30d-9e95-5cd4-9268-632753c48e28','Ugola','e11eb30d-9e95-5cd4-9268-632753c48e28','Ugola','e11eb30d-9e95-5cd4-9268-632753c48e28','Ugola','08afeae7-1fcd-4e21-891d-b9c44ccda502','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Ugola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5047c629-9d6c-43de-836d-616eafb9bbf2','','','40f6b5d0-2a20-5fc1-85d2-2736b45fb327','Epilobium junceum var. hirtigerum Hook.f.','Hook.f.',0,0,'c154f729-b6c4-52a6-8e47-b4fd81a5f3a9','Epilobium junceum hirtigerum','9115b728-ed29-5ea2-96ae-1c6a386d4ec9','Epilobium junceum var. hirtigerum','13ae20d2-25c1-5ab6-966b-99c7d6b1ef72','Epilobium iunce hirtiger','2d8b54aa-fab1-4b55-b4c3-2d114eb8b653','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5045e85f-1bf8-4d74-8dca-82dc2cce67ce','','','6ff08072-ab1d-5bbb-9e20-ffcc8125eca9','Amphora terroris Ehrenberg','Ehrenberg',0,0,'0a5aa7eb-eaf3-524e-a128-ba801d0a4191','Amphora terroris','0a5aa7eb-eaf3-524e-a128-ba801d0a4191','Amphora terroris','a7c2b7c7-a9b0-57b9-9f9b-9466dc9338b2','Amphora terror','5045e85f-1bf8-4d74-8dca-82dc2cce67ce','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50440777-54df-41f3-9046-945de9fed939','','','089b3473-07a5-5fd4-b414-976b8cfe0956','Oidium euonymi-japonici (Arcang.) Sacc.','(Arcang.) Sacc.',0,0,'3ee65687-1380-52b6-beda-83b15f5ee359','Oidium euonymi-japonici','3ee65687-1380-52b6-beda-83b15f5ee359','Oidium euonymi-japonici','20a9e7a2-2a08-5b28-a251-019f34c8cf04','Oidium euonymi-iaponic','ea14b2ff-e7f9-4172-a701-e26b277ff8e7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('504b33b4-f8f9-4682-8b9b-021c07ed1d22','','','b96e9051-7960-58a1-95fd-0365ca9a313d','Calodera fultoni Broun, 1912','Broun, 1912',1912,0,'518aa2e0-9f1b-5151-aeca-059e52cc0c92','Calodera fultoni','518aa2e0-9f1b-5151-aeca-059e52cc0c92','Calodera fultoni','48fffd37-4668-5f07-920a-a8859f954818','Calodera fulton','504b33b4-f8f9-4682-8b9b-021c07ed1d22','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Calodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('504b0b27-6545-450b-a75e-ab6b090be029','','','d9986c8e-7adb-5564-9dc3-d05853c3fce7','Lissarca pileopsis (Powell, 1927)','(Powell, 1927)',1927,0,'6ed78a71-938b-55e6-8970-7496b739f0e5','Lissarca pileopsis','6ed78a71-938b-55e6-8970-7496b739f0e5','Lissarca pileopsis','dc290e70-0648-5dc3-bc97-c86d3000fca5','Lissarca pileops','504b0b27-6545-450b-a75e-ab6b090be029','Animalia|Mollusca|Bivalvia|Arcoida|Philobryidae|Lissarca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('504de127-e670-4a36-b6b1-9b3d4709cc8b','','','6e29f152-8f00-53fe-a713-1b36695e6370','Coprinopsis sect. Mitrisporae D. Wächt. & A. Melzer','D. Wächt. & A. Melzer',0,0,'052da421-75c2-5a06-8257-d07ddfece67d','Mitrisporae','f46f4939-5e2b-5a3d-b92e-e72ea6e62866','Coprinopsis sect. Mitrisporae','052da421-75c2-5a06-8257-d07ddfece67d','Mitrisporae','504de127-e670-4a36-b6b1-9b3d4709cc8b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('5055a21b-b353-4458-af67-15f83050b80c','','','dbb1fac7-40a1-5641-aa06-dd4691099ced','Baumea articulata (R.Br.) S.T.Blake','(R.Br.) S.T.Blake',0,0,'4f054715-6024-5b53-a018-df8ffb98a31d','Baumea articulata','4f054715-6024-5b53-a018-df8ffb98a31d','Baumea articulata','b525dca7-50d5-5817-8faf-813082d216af','Baumea articulat','164a26a7-85e4-46be-9a14-c88f5c778103','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Baumea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('504f7381-6aa7-4887-9c4f-1bd092f26561','','','5c206d30-149c-5ac6-af92-b594e374f03f','Tmetolophota similis (Philpott, 1924)','(Philpott, 1924)',1924,0,'5400fed0-5b41-54be-af29-19542608934d','Tmetolophota similis','5400fed0-5b41-54be-af29-19542608934d','Tmetolophota similis','481a135a-90dd-5dab-9b06-faa727ca6371','Tmetolophota simil','78014fc2-2db1-46d0-9179-fb51ad5907de','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5052b365-84b4-45f4-a277-d760976e7ceb','','','3eda1c03-2f76-5c24-aa02-4fd28235f0a1','Psora myoplaca (Zahlbr.) C.W.Dodge','(Zahlbr.) C.W.Dodge',0,0,'9c225c2c-13be-5f04-a813-9eb72b8fd168','Psora myoplaca','9c225c2c-13be-5f04-a813-9eb72b8fd168','Psora myoplaca','4a4df826-4cba-59a1-a1e2-e4e55c6454ae','Psora myoplac','94a292e8-b3ef-4bca-93fc-a0b2b4153c5d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Psoraceae|Psora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5059e4f2-3a53-4ac7-881d-71d33b88c528','','','9a8aec15-d4d0-5932-a7e5-369a17a27e52','Ustilago koordersiana Bref.','Bref.',0,0,'25668a24-4a5f-51d1-bc3f-16ec9511091c','Ustilago koordersiana','25668a24-4a5f-51d1-bc3f-16ec9511091c','Ustilago koordersiana','00e0c20a-560c-520d-bb54-500786b199b8','Ustilago koordersian','6c091980-7de3-4744-b1de-d39e2a926761','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('505b029c-f4e8-4de7-bb7e-003a5756fc22','','','b69d0a08-b8f0-5141-aab5-5f9c962b7210','Lendemeriella S.Y.Kondr.','S.Y.Kondr.',0,0,'497d2653-2996-5cee-9589-222bb49d1a76','Lendemeriella','497d2653-2996-5cee-9589-222bb49d1a76','Lendemeriella','497d2653-2996-5cee-9589-222bb49d1a76','Lendemeriella','505b029c-f4e8-4de7-bb7e-003a5756fc22','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Lendemeriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5056d071-d759-4025-94aa-b344e7892d57','','','d1ba1b32-6a21-561a-901f-8e6f626156d5','Zomariana doxasticana (Meyrick, 1881)','(Meyrick, 1881)',1881,0,'61ddb9ea-4d01-5f44-b624-cbf2c25f156b','Zomariana doxasticana','61ddb9ea-4d01-5f44-b624-cbf2c25f156b','Zomariana doxasticana','e941db71-4320-5e6d-b6ce-b4d467a47ac8','Zomariana doxastican','5056d071-d759-4025-94aa-b344e7892d57','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Zomariana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('505acb99-b990-4256-bdd7-f794bb4fab2b','','','d383b01a-032d-56da-8966-7e0984dd344f','Halichoanolaimus','',0,0,'d383b01a-032d-56da-8966-7e0984dd344f','Halichoanolaimus','d383b01a-032d-56da-8966-7e0984dd344f','Halichoanolaimus','d383b01a-032d-56da-8966-7e0984dd344f','Halichoanolaimus','505acb99-b990-4256-bdd7-f794bb4fab2b','Animalia|Nematoda|Adenophorea|Chromadorida|Cyatholaimidae|Halichoanolaimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('505cd5a5-5978-42eb-bc1f-dd356358e739','','','da82a150-7e33-5fcc-99a3-75ac01ee67a7','Epicoccum pandani Henn.','Henn.',0,0,'10c6f512-57f8-54a4-81f6-be8d14fd2eb4','Epicoccum pandani','10c6f512-57f8-54a4-81f6-be8d14fd2eb4','Epicoccum pandani','7455dc15-0b99-5d89-a0f9-c3a4681f4545','Epicoccum pandan','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5059ec4d-4eae-4d47-960e-f9bd8f861750','','','b28f96ab-cd9f-540e-a78a-3d25c4369f9e','Tenagomysis thomsoni W. Tattersall, 1923','W. Tattersall, 1923',1923,0,'4bb0c2a3-809d-506d-b72e-80ca7991e847','Tenagomysis thomsoni','4bb0c2a3-809d-506d-b72e-80ca7991e847','Tenagomysis thomsoni','7ba4abcb-9f47-58e7-9526-320aeb02bb34','Tenagomysis thomson','5059ec4d-4eae-4d47-960e-f9bd8f861750','Animalia|Arthropoda|Malacostraca|Mysida|Mysidae|Tenagomysis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5063fcec-f2bd-4cb4-a222-57cf53413954','','','d69524ac-c928-523b-85c4-6d3616d29e30','Brachysporium torulosum Syd.','Syd.',0,0,'cdb2cf2e-fed3-5cfe-b4bb-635072db5167','Brachysporium torulosum','cdb2cf2e-fed3-5cfe-b4bb-635072db5167','Brachysporium torulosum','81e20bad-2ebd-51b4-bf07-a1fc13ba2dd0','Brachysporium torulos','45451e84-8cd1-439d-96c2-b7f8164c413d','Fungi|Ascomycota|Sordariomycetes|Trichosphaeriales|Trichosphaeriaceae|Brachysporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50f55caa-c370-4ada-8359-6bc31f1053ae','','','7a87adfa-4387-5fcc-a11f-397dc5cf2da5','Lichen omphalodes L.','L.',0,0,'8d58e77d-21b3-5756-bc6f-b8e46b6a2898','Lichen omphalodes','8d58e77d-21b3-5756-bc6f-b8e46b6a2898','Lichen omphalodes','e199fe0c-c76f-5370-bea0-b01e443c9146','Lichen omphalod','5d1e06b1-dbeb-4236-8bbd-038f6dd36afc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5062c07c-dc10-4bca-ac4b-d03c9a5d3fab','','','deb8b5f2-9353-504c-90cf-be6b00236cf7','Exobasidium fraseri McNabb','McNabb',0,0,'e9848f62-4b43-5108-8878-3a2746c9d292','Exobasidium fraseri','e9848f62-4b43-5108-8878-3a2746c9d292','Exobasidium fraseri','b54a569a-8d77-5251-8400-50d1aa1be750','Exobasidium fraser','5062c07c-dc10-4bca-ac4b-d03c9a5d3fab','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Exobasidiaceae|Exobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50f553b7-756f-480c-92ef-cac006d5562e','','','3ff8868d-c906-50fa-8476-da4e91094f79','Pertusaria petrophyes C.Knight','C.Knight',0,0,'3a7b580d-d9b5-57ae-a0db-f507a4bd6b12','Pertusaria petrophyes','3a7b580d-d9b5-57ae-a0db-f507a4bd6b12','Pertusaria petrophyes','6cb6e907-2bca-5d4a-bf27-b216a7abc869','Pertusaria petrophy','50f553b7-756f-480c-92ef-cac006d5562e','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5100bf65-ef61-4738-8988-91db554c9694','','','fae6e09e-fbe8-58ef-8e26-d8f9f1465059','Claustulaceae G. Cunn.','G. Cunn.',0,0,'67748b49-2c83-5ae1-acb2-1590f1826928','Claustulaceae','67748b49-2c83-5ae1-acb2-1590f1826928','Claustulaceae','67748b49-2c83-5ae1-acb2-1590f1826928','Claustulaceae','5100bf65-ef61-4738-8988-91db554c9694','Fungi|Basidiomycota|Agaricomycetes|Phallales|Claustulaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('50f8548d-425a-460a-b561-6730f7cec050','','','393e51af-bc27-54f2-bb0c-16d6c499b27a','Amphidium mougeotii (Bruch & Schimp.) Schimp.','(Bruch & Schimp.) Schimp.',0,0,'5efd9150-2282-56b3-80cd-fe847988aa7f','Amphidium mougeotii','5efd9150-2282-56b3-80cd-fe847988aa7f','Amphidium mougeotii','ce026b52-753a-500a-8ffb-948185f6664d','Amphidium mougeot','50f8548d-425a-460a-b561-6730f7cec050','Plantae||Bryopsida|Dicranales|Rhabdoweisiaceae|Amphidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5104fb32-e9d8-4bc1-b0a4-1aefad05ed1f','','','1670c219-677e-5e91-98b2-0c5469c3f195','Chaetoplaca Syd. & P. Syd.','Syd. & P. Syd.',0,0,'8b8b159c-be1f-550d-b860-1b0a44f03320','Chaetoplaca','8b8b159c-be1f-550d-b860-1b0a44f03320','Chaetoplaca','8b8b159c-be1f-550d-b860-1b0a44f03320','Chaetoplaca','5104fb32-e9d8-4bc1-b0a4-1aefad05ed1f','Fungi|Ascomycota||||Chaetoplaca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('51070b34-3ad0-42be-ab84-6cc4e475a36e','','','30ad157d-c975-5620-ae61-0bf173522dea','Rhaphidorrhynchium cerviculatum (Hook.f. & Wilson) M.Fleisch.','(Hook.f. & Wilson) M.Fleisch.',0,0,'13f847fc-23c0-5740-ba13-c846ff40be56','Rhaphidorrhynchium cerviculatum','13f847fc-23c0-5740-ba13-c846ff40be56','Rhaphidorrhynchium cerviculatum','7d9f2f46-2205-5d90-b292-53a83e32e4cc','Rhaphidorrhynchium ceruiculat','073470a7-0988-4f36-bc41-6de83570ff9a','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Rhaphidorrhynchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('510b9ffb-dfb7-46f8-a824-fdbaa718967a','','','25e851f3-e34a-53b1-be0f-4d0991c24686','Weissia viridula Hedw. ex Brid.','Hedw. ex Brid.',0,0,'05783e17-77ce-50d8-8498-8271be6a0693','Weissia viridula','05783e17-77ce-50d8-8498-8271be6a0693','Weissia viridula','3508f23c-2e39-550a-b7f1-3cb938ef192b','Weissia uiridul','510b9ffb-dfb7-46f8-a824-fdbaa718967a','Plantae||Bryopsida|Pottiales|Pottiaceae|Weissia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('510f26e5-7674-4924-8d62-1922ed6c33ef','','','8859f96a-5cb7-5ef7-bde9-b4e776c994f4','Carex brownii Tuck.','Tuck.',0,0,'fdb175f5-1913-51d0-b24b-85c4cb79794b','Carex brownii','fdb175f5-1913-51d0-b24b-85c4cb79794b','Carex brownii','9bc8ee03-740d-5c7d-8d9a-5868b10316bc','Carex brown','510f26e5-7674-4924-8d62-1922ed6c33ef','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51105140-9233-4f8b-8971-8c5b5cfdd2ec','','','3c149861-9a30-5f20-944a-70e919c61385','Ankistrodesmus spiralis (Turner) Lemmerm.','(Turner) Lemmerm.',0,0,'8e6ec062-be86-5d52-b57a-fc6120d994db','Ankistrodesmus spiralis','8e6ec062-be86-5d52-b57a-fc6120d994db','Ankistrodesmus spiralis','107c9a13-a723-5885-95bd-160537eb0c7a','Ankistrodesmus spiral','51105140-9233-4f8b-8971-8c5b5cfdd2ec','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Ankistrodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51126c59-0e40-48ca-930d-e65b399658c0','','','1520e1b7-0568-5df4-bc13-9d26c145e96e','Miltideaceae Hafellner','Hafellner',0,0,'98da1843-acee-52ad-94cf-ce67158cad3b','Miltideaceae','98da1843-acee-52ad-94cf-ce67158cad3b','Miltideaceae','98da1843-acee-52ad-94cf-ce67158cad3b','Miltideaceae','5bfc5faf-4b93-4a5c-aef0-fa447bb2dde2','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Miltideaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('51115998-596e-44b5-bf5e-ed65fcfd19d4','','','311d29aa-62c1-5ad2-badb-103e20bbae02','Dicyema robsonellae Short, 1971','Short, 1971',1971,0,'bc120e82-5222-5103-915b-ad894c7b435f','Dicyema robsonellae','bc120e82-5222-5103-915b-ad894c7b435f','Dicyema robsonellae','d954fac7-23ec-5c61-9af2-e5ad567268c2','Dicyema robsonell','51115998-596e-44b5-bf5e-ed65fcfd19d4','Animalia|Dicyemida|Rhombozoa|Dicyemida|Dicyemidae|Dicyema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51154afd-6252-421f-89b1-286f3cce5b57','','','7331a2f6-b0d9-5b17-b1e4-2d04b57deeb9','Entoloma gasteromycetoides f. bispora (E. Horak) J.A. Cooper ined.','(E. Horak) J.A. Cooper',0,0,'24629961-fa02-57ac-ae22-b4059a26e1dc','Entoloma gasteromycetoides bispora','44a91148-b8b3-5ea4-86d6-8a5d064f7b19','Entoloma gasteromycetoides f. bispora','c496446c-1a07-5681-8636-f6a650431579','Entoloma gasteromycetoid bispor','51154afd-6252-421f-89b1-286f3cce5b57','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',4);
INSERT INTO core VALUES('51164d0f-a494-42cc-bde5-8690d94588de','','','3a782e6f-fecf-5d52-a863-dfb1d2bf29df','Puccinia ribesii-pseudocyperi Kleb.','Kleb.',0,0,'60d65d2f-e8f7-5cbc-8ba5-508ed19b8b91','Puccinia ribesii-pseudocyperi','60d65d2f-e8f7-5cbc-8ba5-508ed19b8b91','Puccinia ribesii-pseudocyperi','a2b45cef-6284-50d8-b3f7-8ecb935d1923','Puccinia ribesii-pseudocyper','51164d0f-a494-42cc-bde5-8690d94588de','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5114e95e-fe0f-45c4-bc76-89f6a3842f3e','','','d4c66ff2-aad2-5c81-a529-2cd750eb7a93','Colus javanicus Penz.','Penz.',0,0,'b44356a7-6819-5498-8a94-325847060e14','Colus javanicus','b44356a7-6819-5498-8a94-325847060e14','Colus javanicus','e7cf2007-a18b-592e-824b-5941b34597d2','Colus iauanic','333385ef-d3c5-4c71-9d72-73d97a1b6562','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Colus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51131299-40ce-4ad5-9d9c-fe1563767f50','','','09099050-2128-55f0-9e71-4775c039644e','Neogloboquadrina incompta (Cifelli, 1961)','(Cifelli, 1961)',1961,0,'427a7602-ec96-51a5-aaa9-7c544fc415b1','Neogloboquadrina incompta','427a7602-ec96-51a5-aaa9-7c544fc415b1','Neogloboquadrina incompta','0bcaeb96-a596-5a2d-8cbf-3e762e426f5f','Neogloboquadrina incompt','51131299-40ce-4ad5-9d9c-fe1563767f50','Chromista|Foraminifera|Polythalamea|Globigerinida|Globorotaliidae|Neogloboquadrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('511cba6b-2ce3-43a6-8816-b3dac4247447','','','a6c59f9c-80bd-5964-a72a-51c5b9f6afc0','Parmelia tenuirimis','',0,0,'a6c59f9c-80bd-5964-a72a-51c5b9f6afc0','Parmelia tenuirimis','a6c59f9c-80bd-5964-a72a-51c5b9f6afc0','Parmelia tenuirimis','fd76b755-039b-5432-8162-40f408a0bd1d','Parmelia tenuirim','','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia (Menegazzia)','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('511aec81-57b5-443a-8371-ec35e3315d4d','','','e70c0c64-4fdf-5d20-aa57-f943cf3b7a7e','Stephanoma Wallr.','Wallr.',0,0,'25851aa1-aeff-570e-b875-2a83c5f8b57d','Stephanoma','25851aa1-aeff-570e-b875-2a83c5f8b57d','Stephanoma','25851aa1-aeff-570e-b875-2a83c5f8b57d','Stephanoma','511aec81-57b5-443a-8371-ec35e3315d4d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Stephanoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('511ed7bb-648c-413c-a33b-4add1ba2f106','','','93d2f970-d6d9-5fb8-9183-99cd87785b01','Eunotia veneris (Kützing) De Toni','(Kützing) De Toni',0,0,'ee820705-f776-52cf-bb65-47895f29c08e','Eunotia veneris','ee820705-f776-52cf-bb65-47895f29c08e','Eunotia veneris','91aa34c0-039e-5084-8322-eca79c8e0df0','Eunotia uener','511ed7bb-648c-413c-a33b-4add1ba2f106','Chromista|Ochrophyta|Bacillariophyceae|Eunotiales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('512289b2-d43b-4232-9958-541a459f8f1f','','','59379f75-e16b-5363-bd27-93eb596b6ee7','Psammocinia papillata Cook & Bergquist, 1998','Cook & Bergquist, 1998',1998,0,'7c9d51bd-4417-5797-aae9-f22a55f1092b','Psammocinia papillata','7c9d51bd-4417-5797-aae9-f22a55f1092b','Psammocinia papillata','3d660ede-b444-51e4-9e54-3f0020a13a59','Psammocinia papillat','512289b2-d43b-4232-9958-541a459f8f1f','Animalia|Porifera|Demospongiae|Dictyoceratida|Irciniidae|Psammocinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51260ba8-8cd4-4685-945c-87532f73de30','','','11f82dfb-f09a-569d-a416-800544d9e3a7','Ophionectria coccorum Petch','Petch',0,0,'738199c9-324b-5506-82bb-c60840cd298c','Ophionectria coccorum','738199c9-324b-5506-82bb-c60840cd298c','Ophionectria coccorum','6df8b6a4-7d9d-5829-ba14-e5b172427dcd','Ophionectria coccor','2a8890ce-19a7-40b4-8631-9da017c04f0f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Ophionectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5123602c-1e05-4072-9494-e0da32ca546e','','','7439b259-50a6-5250-8a90-9ddba6ff8878','Caryota maxima Blume','Blume',0,0,'84199baa-6c87-5ac1-897a-f2d2675ce913','Caryota maxima','84199baa-6c87-5ac1-897a-f2d2675ce913','Caryota maxima','332df233-77cd-5733-ba7a-b1b132ad3aff','Caryota maxim','5123602c-1e05-4072-9494-e0da32ca546e','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Caryota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5124a35b-b0ac-48ef-81a1-e0f8f0d6b72b','','','d3e869bd-eae1-5dfa-bc52-91ae0b66b109','Bellorchestia quoyana (Milne-Edwards, 1840)','(Milne-Edwards, 1840)',1840,0,'8761c9b7-afd6-5177-b85a-c7ce244545f4','Bellorchestia quoyana','8761c9b7-afd6-5177-b85a-c7ce244545f4','Bellorchestia quoyana','f98ceddc-7c8b-557c-a428-f61f84a3f866','Bellorchestia quoyan','5124a35b-b0ac-48ef-81a1-e0f8f0d6b72b','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Bellorchestia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('511f7296-f983-4cfc-b9a1-fd65055be120','','','f021d93d-2e8f-5e56-8199-a308ba4b71be','Cerococcus','',0,0,'f021d93d-2e8f-5e56-8199-a308ba4b71be','Cerococcus','f021d93d-2e8f-5e56-8199-a308ba4b71be','Cerococcus','f021d93d-2e8f-5e56-8199-a308ba4b71be','Cerococcus','511f7296-f983-4cfc-b9a1-fd65055be120','Animalia|Arthropoda|Insecta|Hemiptera|Cerococcidae|Cerococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('512079ea-0665-4b94-9705-eda15a463c76','','','48f20a0d-5c2c-5e7d-a47d-68dbc006f8a1','Paratachys crypticola (Britton, 1960)','(Britton, 1960)',1960,0,'21e215d2-30b4-57f0-9c8b-5b1fc06b2d12','Paratachys crypticola','21e215d2-30b4-57f0-9c8b-5b1fc06b2d12','Paratachys crypticola','e12431e0-6106-53e1-8326-29c0dc3438f0','Paratachys crypticol','512079ea-0665-4b94-9705-eda15a463c76','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Paratachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('512c2fd4-c30a-4c2a-9334-df016a111e19','','','c987baf4-b16d-503f-a12d-63c73796065a','Zasmidium lythri (Westend.) U. Braun & H.D. Shin','(Westend.) U. Braun & H.D. Shin',0,0,'86519d7d-babf-55ff-b36a-3d7e8d54bc7a','Zasmidium lythri','86519d7d-babf-55ff-b36a-3d7e8d54bc7a','Zasmidium lythri','0053db1e-697b-561d-8c07-cfa82af9e630','Zasmidium lythr','512c2fd4-c30a-4c2a-9334-df016a111e19','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Zasmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('512b186d-af36-4c66-9735-e1acab6457f0','','','0049c800-07ab-5797-b0e7-f2744f8d20b6','Taphrocampa selenura Gosse, 1887','Gosse, 1887',1887,0,'491490a8-fedc-5b42-a3ef-d936661155aa','Taphrocampa selenura','491490a8-fedc-5b42-a3ef-d936661155aa','Taphrocampa selenura','957cdd74-d0fd-54fb-8ebc-fce608724fbf','Taphrocampa selenur','512b186d-af36-4c66-9735-e1acab6457f0','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Taphrocampa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5130eacc-6b10-4987-a7cf-1f53f2c29e01','','','7c909be5-dd3b-5462-8581-0574143b8831','Cheiraster Luidiaster species McKnight, 2000','Luidiaster',0,0,'4f8d92d6-bab4-52ea-9ab3-94622aa9dc22','Cheiraster','4f8d92d6-bab4-52ea-9ab3-94622aa9dc22','Cheiraster','4f8d92d6-bab4-52ea-9ab3-94622aa9dc22','Cheiraster','5130eacc-6b10-4987-a7cf-1f53f2c29e01','Animalia|Echinodermata|Asteroidea|Notomyotida|Benthopectinidae|Cheiraster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('512a2dc0-6ba4-4707-85bb-f39aa904d661','','','dddd2f11-e020-505b-8725-ecc9d9e8945a','Diplophyllum novum J.J.Engel & G.L.Merr.','J.J.Engel & G.L.Merr.',0,0,'13bca8ca-9ba7-57f5-81ad-78c6d8aab787','Diplophyllum novum','13bca8ca-9ba7-57f5-81ad-78c6d8aab787','Diplophyllum novum','cf56d6f8-670e-5c17-8f58-751f5018b146','Diplophyllum nou','512a2dc0-6ba4-4707-85bb-f39aa904d661','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Scapaniaceae|Diplophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('512f9e33-fc91-47b0-baf6-b488dbdd224e','','','bb04ac6b-da60-5e22-954f-3bf52ea0acd2','Chiloscyphus aculeatus Mitt.','Mitt.',0,0,'92ce3c7e-db78-5ece-97a6-acd3a0e4ba3b','Chiloscyphus aculeatus','92ce3c7e-db78-5ece-97a6-acd3a0e4ba3b','Chiloscyphus aculeatus','92a13522-be41-5e74-902e-f404c8764ac8','Chiloscyphus aculeat','8842eb07-a432-47ca-81ea-c5ba9fb4d8ef','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5130dd45-c36f-476d-bd68-dbdadd8a45e9','','','83063adc-c572-543c-b6e8-9f90c40acb82','Limatula subg. Limatuletta','',0,0,'0eee3975-35f8-5d4a-a44d-65f10064ca01','Limatuletta','d64f83fd-dacb-5389-8792-526abc1e6d29','Limatula subgen. Limatuletta','0eee3975-35f8-5d4a-a44d-65f10064ca01','Limatuletta','5130dd45-c36f-476d-bd68-dbdadd8a45e9','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Limatula','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('512f7838-1e4b-4466-8dd1-f4d7cbd111c9','','','1a508ad8-424a-5ee0-926c-dd70c86fcd7f','Oxalis lacicola A.Cunn.','A.Cunn.',0,0,'6629e0e6-176b-57b9-9a60-18627454a4a0','Oxalis lacicola','6629e0e6-176b-57b9-9a60-18627454a4a0','Oxalis lacicola','e899a842-9b40-53a5-bc12-3fa91f938380','Oxalis lacicol','f0f9306f-c9cd-45d4-bfcd-9804c7ec6a22','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('513376d7-aa33-4726-8a82-40006165856b','','','64c113db-8b70-593a-98b0-a43057a170dc','Sphaeria discophora Mont.','Mont.',0,0,'6a93730c-bf3f-5edf-917f-c4341b240900','Sphaeria discophora','6a93730c-bf3f-5edf-917f-c4341b240900','Sphaeria discophora','1d67a8a5-d7e9-52da-88d5-f5d16e824adf','Sphaeria discophor','d0c6c7ee-6968-406e-8c6e-0d5bc149a917','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51344b39-61b8-47e6-a208-8834dd18d6a8','','','6396674f-0d16-551b-b98d-0d414ad4b64c','Lycoperdon squamosum G.F. Gmel.','G.F. Gmel.',0,0,'e30a281b-1d79-5ddd-9352-b595f36026f9','Lycoperdon squamosum','e30a281b-1d79-5ddd-9352-b595f36026f9','Lycoperdon squamosum','2147c761-a77c-5e4e-aaa7-8558e0b39ee9','Lycoperdon squamos','42313e7e-9cd0-4ec7-90cc-67e280a38cbb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5133adbc-5930-4d05-ae4c-da390c4bcae5','','','737b6d4c-2efe-51db-99ff-94f9a682631b','Deimatidae','',0,0,'737b6d4c-2efe-51db-99ff-94f9a682631b','Deimatidae','737b6d4c-2efe-51db-99ff-94f9a682631b','Deimatidae','737b6d4c-2efe-51db-99ff-94f9a682631b','Deimatidae','5133adbc-5930-4d05-ae4c-da390c4bcae5','Animalia|Echinodermata|Holothuroidea|Elasipodida|Deimatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5134b41d-8909-46dd-b522-e46b985ddfd2','','','3cee957f-b5ae-5aa1-a4fc-c18eaa2759f2','Capsulata','',0,0,'3cee957f-b5ae-5aa1-a4fc-c18eaa2759f2','Capsulata','3cee957f-b5ae-5aa1-a4fc-c18eaa2759f2','Capsulata','3cee957f-b5ae-5aa1-a4fc-c18eaa2759f2','Capsulata','5134b41d-8909-46dd-b522-e46b985ddfd2','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Dilepididae|Capsulata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('51368981-516b-404c-815a-ed90b8c4ef38','','','f5569d83-e3e3-59f1-a684-ec28c1e4f394','Parentia varifemorata Bickel, 1992','Bickel, 1992',1992,0,'8a6ab683-aa91-5b4b-8ce6-ecf1fb639e36','Parentia varifemorata','8a6ab683-aa91-5b4b-8ce6-ecf1fb639e36','Parentia varifemorata','e5b2b053-7671-534b-b5c7-1df468c33f43','Parentia uarifemorat','51368981-516b-404c-815a-ed90b8c4ef38','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Parentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('513a94ac-2a7b-453e-b6fa-3f26d2355be1','','','fb5bc034-6323-5b9c-bdeb-7b6dcc661584','Septoria stachydis Desm.','Desm.',0,0,'4462eff6-3db7-586d-82a5-393ee5b0db3a','Septoria stachydis','4462eff6-3db7-586d-82a5-393ee5b0db3a','Septoria stachydis','1a2456ee-b659-502b-a46c-2cb80993dad6','Septoria stachyd','513a94ac-2a7b-453e-b6fa-3f26d2355be1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('513aac0b-2995-4ffb-9748-4e9b06c16fc8','','','f551bb2c-c9dc-5dd3-a8a7-10a73fc15c24','Spiridentaceae Kindb.','Kindb.',0,0,'3821fbcd-0d83-5db2-a58b-66381d76e1f5','Spiridentaceae','3821fbcd-0d83-5db2-a58b-66381d76e1f5','Spiridentaceae','3821fbcd-0d83-5db2-a58b-66381d76e1f5','Spiridentaceae','513aac0b-2995-4ffb-9748-4e9b06c16fc8','Plantae||Bryatae||Spiridentaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('50656832-23da-4a24-824d-5a418b5c5106','','','2e1010a5-a9a3-51e0-9a04-340a22b4bd7b','Austrocidaria Dugdale, 1971','Dugdale, 1971',1971,0,'75387e0a-7f3d-597f-89c7-83da83238d04','Austrocidaria','75387e0a-7f3d-597f-89c7-83da83238d04','Austrocidaria','75387e0a-7f3d-597f-89c7-83da83238d04','Austrocidaria','50656832-23da-4a24-824d-5a418b5c5106','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Austrocidaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('513b5890-7766-45f1-8d11-796c26e5a96d','','','292a0a36-a93d-5c89-abe2-d1fce967de40','Hypoderatidae','',0,0,'292a0a36-a93d-5c89-abe2-d1fce967de40','Hypoderatidae','292a0a36-a93d-5c89-abe2-d1fce967de40','Hypoderatidae','292a0a36-a93d-5c89-abe2-d1fce967de40','Hypoderatidae','513b5890-7766-45f1-8d11-796c26e5a96d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hypoderatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('513a76ba-3656-44ec-97b0-67ebf1c9ab6e','','','e363a051-a3de-59b9-aa87-2bdf09c91166','Macrozafra enwrighti Powell, 1940','Powell, 1940',1940,0,'a55b7f36-364d-5aaf-89d1-3d6057d90bb8','Macrozafra enwrighti','a55b7f36-364d-5aaf-89d1-3d6057d90bb8','Macrozafra enwrighti','774c0f35-a675-5a77-b4e2-b429b41827c8','Macrozafra enwright','513a76ba-3656-44ec-97b0-67ebf1c9ab6e','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Macrozafra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5066f17a-dfe6-403c-85a1-169d8dd6a5e6','','','78c97cc3-7878-57b5-bd39-2e28262b8c28','Nanorchestes','',0,0,'78c97cc3-7878-57b5-bd39-2e28262b8c28','Nanorchestes','78c97cc3-7878-57b5-bd39-2e28262b8c28','Nanorchestes','78c97cc3-7878-57b5-bd39-2e28262b8c28','Nanorchestes','5066f17a-dfe6-403c-85a1-169d8dd6a5e6','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Nanorchestidae|Nanorchestes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('506744d6-4df8-421d-ae19-71d775d9ff71','','','97ce7c09-4176-53ba-9eaf-dd4adf6232b9','Microspora amoena Rabenh.','Rabenh.',0,0,'b6f9c663-866c-5b79-ac47-bf015e9adac2','Microspora amoena','b6f9c663-866c-5b79-ac47-bf015e9adac2','Microspora amoena','90c0553c-79e6-578d-9a81-dd00e0d9d46b','Microspora amoen','506744d6-4df8-421d-ae19-71d775d9ff71','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Microsporaceae|Microspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('506a3a51-175e-466b-bd62-4416108f366e','','','75d79bab-27ef-5a1c-b592-69b07b56df97','Hypnodendron menziesii (Hook.) Broth.','(Hook.) Broth.',0,0,'de817e8e-d9ad-58a3-829c-01e7d1ba1f11','Hypnodendron menziesii','de817e8e-d9ad-58a3-829c-01e7d1ba1f11','Hypnodendron menziesii','d0077cce-16e5-5daf-95dc-cf074ee51bd4','Hypnodendron menzies','','Plantae||Bryopsida|Hypnodendrales|Hypnodendraceae|Hypnodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5067170b-6882-4e02-8cc9-b0f4d8fc843e','','','28720e30-e04b-5ba6-bfe0-8a667022d3a8','Ophionectria scolecospora Bref. & Tavel','Bref. & Tavel',0,0,'d3164812-ca2d-52cb-8aa4-b3ca62e54382','Ophionectria scolecospora','d3164812-ca2d-52cb-8aa4-b3ca62e54382','Ophionectria scolecospora','8e6588e5-f67c-5ff2-b498-70224decba14','Ophionectria scolecospor','da087c2e-5930-462a-bdda-6c0d0a15515d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Ophionectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50729dda-033b-46cd-b664-58e31dd14eab','','','219c5174-5ba1-5c09-8c5c-06107c1028b3','Polycoccum galligenum Vězda','Vězda',0,0,'bb194b29-16ca-52b8-a5bc-c9ff87ec5599','Polycoccum galligenum','bb194b29-16ca-52b8-a5bc-c9ff87ec5599','Polycoccum galligenum','0fe084e9-923c-57b4-a27f-00f581a83025','Polycoccum galligen','a3be8093-214a-47a4-8eb2-c984bb87c8fa','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Polycoccaceae|Polycoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('506fff67-eb79-454a-a6d7-c11d8b40c25c','','','58b57512-f542-5941-acbb-fd495140ad19','Pottia longifolia R.Br.bis','R.Br.bis',0,0,'2de86317-59d7-569f-8f6e-3bc1797286b2','Pottia longifolia','2de86317-59d7-569f-8f6e-3bc1797286b2','Pottia longifolia','e4ef51e4-c042-5b02-ac1e-73d3206eb500','Pottia longifol','7f920dab-f1fb-468f-abbd-c89a06bc8587','Plantae||Bryopsida|Pottiales|Pottiaceae|Pottia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5075b8dc-55e0-4e0b-ab51-3a326769b60a','','','9de6a313-9a5d-5538-b2ad-05913e22b37d','Lenax','',0,0,'9de6a313-9a5d-5538-b2ad-05913e22b37d','Lenax','9de6a313-9a5d-5538-b2ad-05913e22b37d','Lenax','9de6a313-9a5d-5538-b2ad-05913e22b37d','Lenax','5075b8dc-55e0-4e0b-ab51-3a326769b60a','Animalia|Arthropoda|Insecta|Coleoptera|Monotomidae|Lenax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('50756887-16e8-46bb-b0ef-7671929c9942','','','20a4b451-4484-5951-90f9-a41cd1f41d64','Timmia megapolitana Hedw.','Hedw.',0,0,'0af95101-c26b-51ec-a2fd-7779a9557abc','Timmia megapolitana','0af95101-c26b-51ec-a2fd-7779a9557abc','Timmia megapolitana','bb289b1a-2111-5437-bfd2-492d4a45ca0d','Timmia megapolitan','50756887-16e8-46bb-b0ef-7671929c9942','Plantae||Bryopsida|Timmiales|Timmiaceae|Timmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5075819d-403a-4a95-8c00-764ab4604710','','','5ebaf0ce-af8b-5972-a079-4be191352c9a','Ephydrella assimilis Tonnoir & Malloch, 1926','Tonnoir & Malloch, 1926',1926,0,'0ea139d4-20ff-5dc9-95a8-2b59db49ac43','Ephydrella assimilis','0ea139d4-20ff-5dc9-95a8-2b59db49ac43','Ephydrella assimilis','b117f5f1-04fe-5490-bd0d-7769a5d58038','Ephydrella assimil','5075819d-403a-4a95-8c00-764ab4604710','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Ephydrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('507abf05-8dcb-49b9-a675-2ec65b73bc41','','','2daa541b-397b-517b-b3e9-1935303981dc','Triloculina trigonula (Lamarck, 1804)','(Lamarck, 1804)',1804,0,'64baeae4-b032-5c7c-9175-de56a27ce398','Triloculina trigonula','64baeae4-b032-5c7c-9175-de56a27ce398','Triloculina trigonula','92ddaa95-0f6e-55f5-83ae-b910cd28a4ee','Triloculina trigonul','507abf05-8dcb-49b9-a675-2ec65b73bc41','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Triloculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('507f5d0a-4207-4b2c-b812-794f75271959','','','e37d9aa7-9e5d-5a69-b742-58e83e41ba06','Acrothoracica','',0,0,'e37d9aa7-9e5d-5a69-b742-58e83e41ba06','Acrothoracica','e37d9aa7-9e5d-5a69-b742-58e83e41ba06','Acrothoracica','e37d9aa7-9e5d-5a69-b742-58e83e41ba06','Acrothoracica','507f5d0a-4207-4b2c-b812-794f75271959','Animalia|Arthropoda|Maxilopoda|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('507c44d0-cfe9-41e7-8156-f2849fc488d6','','','976cb0e1-6ce5-533d-ae26-5be2fdbae790','Ostreopsis','',0,0,'976cb0e1-6ce5-533d-ae26-5be2fdbae790','Ostreopsis','976cb0e1-6ce5-533d-ae26-5be2fdbae790','Ostreopsis','976cb0e1-6ce5-533d-ae26-5be2fdbae790','Ostreopsis','507c44d0-cfe9-41e7-8156-f2849fc488d6','Chromista|Myzozoa|Peridinea|Gonyaulacida|Ostreopsididae|Ostreopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('507f6b01-bbda-4af6-9f22-ef36450a3e9c','','','3168ee5f-8fec-55b4-b18e-c4eaedc1f2ab','Saccharum spontaneum','',0,0,'3168ee5f-8fec-55b4-b18e-c4eaedc1f2ab','Saccharum spontaneum','3168ee5f-8fec-55b4-b18e-c4eaedc1f2ab','Saccharum spontaneum','8cea6871-0ce1-513b-810c-2e32ecf742af','Saccharum spontane','507f6b01-bbda-4af6-9f22-ef36450a3e9c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Saccharum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5087f73b-5a0d-462f-8cd9-1b3146b90235','','','9b31589d-b1ef-55ef-a817-df7fabeded0d','Cortinarius species [PDD 77486] Garnica et al. ined.','',0,0,'5e821ad3-85e1-522d-8d8d-9127ce01b925','Cortinarius','5e821ad3-85e1-522d-8d8d-9127ce01b925','Cortinarius','5e821ad3-85e1-522d-8d8d-9127ce01b925','Cortinarius','3717e347-171d-498a-a57e-18c907d5700a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('507fd573-ae4b-484f-8c3a-2cf423366333','','','0cfe9db7-47bb-5f12-a28c-67f9eb45855e','Hemipholiota (Singer) Bon','',0,0,'9338b490-bac0-54ac-8b5b-18ea179ef153','Hemipholiota','9338b490-bac0-54ac-8b5b-18ea179ef153','Hemipholiota','9338b490-bac0-54ac-8b5b-18ea179ef153','Hemipholiota','507fd573-ae4b-484f-8c3a-2cf423366333','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Hemipholiota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('5082990d-9f43-4214-a470-492a929a2ec9','','','2c68bb5d-8346-5f23-8d50-da4922da8f32','Sinapis arvensis L.','L.',0,0,'88120eb7-b994-56a2-9517-3da90d098abc','Sinapis arvensis','88120eb7-b994-56a2-9517-3da90d098abc','Sinapis arvensis','cbd6555f-ce3e-5526-aa2f-30b3edb82441','Sinapis aruens','5082990d-9f43-4214-a470-492a929a2ec9','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Sinapis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50837299-5ee1-407f-ad36-94da2e8fc76a','','','f6082136-706b-5923-bb9a-5667dbc70d51','Biatora marginiflexa (Hook.f. & Taylor) C.Bab.','(Hook.f. & Taylor) C.Bab.',0,0,'f01e294f-65f9-5117-bb42-9e487b1e1b7d','Biatora marginiflexa','f01e294f-65f9-5117-bb42-9e487b1e1b7d','Biatora marginiflexa','89f0b6ab-744a-57ce-aa3d-04597f1204aa','Biatora marginiflex','3aec939c-dbd2-4a9f-ae40-d80523418e8f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Biatora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5085783a-3292-48e0-a312-cd3db9b2c704','','','b9d025a0-7e77-5367-bde9-62d502dc794b','Meliola polyodonta Syd.','Syd.',0,0,'2a1923b8-eee1-5a13-bac3-9ddca9c3e084','Meliola polyodonta','2a1923b8-eee1-5a13-bac3-9ddca9c3e084','Meliola polyodonta','b3a55bf2-fae9-5214-863c-2b76b5c8ffc8','Meliola polyodont','5085783a-3292-48e0-a312-cd3db9b2c704','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50886e52-d80c-4d4f-ae32-6ad30a7b609e','','','36a87a15-f98b-5e2f-b50e-ee084cb7b7c1','Periconia circinata (L. Mangin) Sacc.','(L. Mangin) Sacc.',0,0,'0fd925d0-74bd-5d5a-ac97-b6f291f4d094','Periconia circinata','0fd925d0-74bd-5d5a-ac97-b6f291f4d094','Periconia circinata','416c71e1-80ec-56a8-8bf0-b2b7ff2ab92b','Periconia circinat','50886e52-d80c-4d4f-ae32-6ad30a7b609e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Periconiaceae|Periconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5092e8e8-9bcc-449a-bd75-0f4853074c30','','','b19dfd29-203d-50cd-803d-cf9f32296af0','Pronectria Clem','Clem',0,0,'ed59e72b-1490-5564-a0ed-75a90d11485b','Pronectria','ed59e72b-1490-5564-a0ed-75a90d11485b','Pronectria','ed59e72b-1490-5564-a0ed-75a90d11485b','Pronectria','5092e8e8-9bcc-449a-bd75-0f4853074c30','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Pronectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('508a73e7-9d1e-4516-8a03-e79b56e16a66','','','a3510808-0c16-5ea0-815b-655f08addb2b','Eriophyllum Lag.','Lag.',0,0,'00df4418-1ca4-5fe4-986b-7c6269e1b6ef','Eriophyllum','00df4418-1ca4-5fe4-986b-7c6269e1b6ef','Eriophyllum','00df4418-1ca4-5fe4-986b-7c6269e1b6ef','Eriophyllum','508a73e7-9d1e-4516-8a03-e79b56e16a66','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eriophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('50957311-735a-4450-8473-5c99b82d8d1e','','','a59c3fb4-eb85-59c9-965a-3ff52f1e79aa','Borkhausenia idiogama Meyrick, 1924','Meyrick, 1924',1924,0,'7adf892e-1dee-59dc-ae91-dea9b2aede9a','Borkhausenia idiogama','7adf892e-1dee-59dc-ae91-dea9b2aede9a','Borkhausenia idiogama','be65a502-eba2-5476-9548-8c3217df7879','Borkhausenia idiogam','aecc5ba0-cdb6-4405-8732-4e672d380875','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50946bc5-0c56-45d2-88d8-8e649a65fc09','','','69720736-53d1-590a-855b-a7468eedcf96','Scelloides Parent, 1933','Parent, 1933',1933,0,'0e4f983e-8ba9-5d83-bd8d-43302ec77f3b','Scelloides','0e4f983e-8ba9-5d83-bd8d-43302ec77f3b','Scelloides','0e4f983e-8ba9-5d83-bd8d-43302ec77f3b','Scelloides','8876fa94-c454-406f-8e9b-b870f6d917e3','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Scelloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5098fdef-e572-4704-88c5-bf2a4fad5359','','','83b45217-f448-500d-9f75-85ecbf7ff5ff','Condylocardia pectinata chathamensis Powell, 1933','Powell, 1933',1933,0,'78afec53-1133-5f5c-919a-516f9d2ecce8','Condylocardia pectinata chathamensis','78afec53-1133-5f5c-919a-516f9d2ecce8','Condylocardia pectinata chathamensis','fee2f942-cd5e-50f8-b6af-a254858fb31a','Condylocardia pectinat chathamens','5098fdef-e572-4704-88c5-bf2a4fad5359','Animalia|Mollusca|Bivalvia|Veneroida|Condylocardiidae|Condylocardia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5095fbad-8129-48a6-942a-b67a25aab979','','','5d4b1082-5554-5050-b540-f536bc880e8b','Phaethon lepturus Daudin, 1802','Daudin, 1802',1802,0,'89d8fb90-de99-5b83-b9b7-551123e43fca','Phaethon lepturus','89d8fb90-de99-5b83-b9b7-551123e43fca','Phaethon lepturus','b1236095-aa30-500c-9f00-708e3691edd4','Phaethon leptur','5095fbad-8129-48a6-942a-b67a25aab979','Animalia|Chordata|Aves|Pelecaniformes|Phaethontidae|Phaethon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('509e8383-34ea-4cbf-9c43-1c1b94ff2c09','','','1de837e0-5a4a-5556-9b09-1e2ea8f8c4e8','Aglaophamus macroura Schmarda, 1861','Schmarda, 1861',1861,0,'c22bb19e-3549-58bc-8ce8-b0e6c0a162b8','Aglaophamus macroura','c22bb19e-3549-58bc-8ce8-b0e6c0a162b8','Aglaophamus macroura','9887db1a-f2eb-5b9c-a4c7-7d11e74ff0b0','Aglaophamus macrour','509e8383-34ea-4cbf-9c43-1c1b94ff2c09','Animalia|Annelida|Polychaeta|Phyllodocida|Nephtyidae|Aglaophamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('509df58b-40cc-4f0b-b717-0d363db59afc','','','eab79cf8-c6b0-55c5-ad2d-8eb9ea8e4fa5','Phymatosorus novae-zealandiae (Baker) Pic.Serm.','(Baker) Pic.Serm.',0,0,'4319cfad-d836-5e04-98e2-963cc349c76a','Phymatosorus novae-zealandiae','4319cfad-d836-5e04-98e2-963cc349c76a','Phymatosorus novae-zealandiae','7f0dcbd2-a09a-5ed3-b1f6-a7e3f98b4bed','Phymatosorus nouae-zealandi','293c8220-d9fa-498f-8a6f-aa77dcb32e6b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Phymatosorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5099dff0-f611-4f0c-9269-cdd56aca6b18','','','9259eea6-63e2-56f2-aa27-b6d21c2c3a79','Neocheiropteris','',0,0,'9259eea6-63e2-56f2-aa27-b6d21c2c3a79','Neocheiropteris','9259eea6-63e2-56f2-aa27-b6d21c2c3a79','Neocheiropteris','9259eea6-63e2-56f2-aa27-b6d21c2c3a79','Neocheiropteris','5099dff0-f611-4f0c-9269-cdd56aca6b18','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Neocheiropteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('50a01d9f-be2c-4ff9-863e-ef92fede141f','','','34493785-6a9e-5714-b34f-332dd8bc10ad','Antichloris viridis Druce, 1884','Druce, 1884',1884,0,'2af89b63-8b4e-5939-ad37-25ef8df6d113','Antichloris viridis','2af89b63-8b4e-5939-ad37-25ef8df6d113','Antichloris viridis','4b29c213-dc43-52eb-9347-ad1d364ef786','Antichloris uirid','50a01d9f-be2c-4ff9-863e-ef92fede141f','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Antichloris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50a0b951-14af-408f-8b75-f845b0e5f97e','','','b34ca37f-39dd-52cd-ae08-fe9d3ff527f6','Euonymus yedoensis Koehne','Koehne',0,0,'6c6c9231-6d30-5242-ad6b-0bbf95ff3190','Euonymus yedoensis','6c6c9231-6d30-5242-ad6b-0bbf95ff3190','Euonymus yedoensis','9ec49546-a9e8-561f-92d4-3060e0784a99','Euonymus yedoens','b9b53868-c92c-406f-b4c1-d0274ab202c8','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|Euonymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50a97ce0-dc6f-428c-85ed-4a4c7b5e83df','','','501cad89-1aad-5963-8202-c29a5ab50c41','Pimelea pseudolyallii Allan','Allan',0,0,'e0f4b542-16ed-54ab-8664-838b960a8555','Pimelea pseudolyallii','e0f4b542-16ed-54ab-8664-838b960a8555','Pimelea pseudolyallii','aa1a8887-3687-5030-82a2-d2969a84f20e','Pimelea pseudolyall','50a97ce0-dc6f-428c-85ed-4a4c7b5e83df','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50a5e9bd-6fd6-4350-ba80-7dacc5acbbad','','','00e9ff17-d966-550e-b0d4-aa7839d0ebb3','Austrolimnophila stemma (Alexander, 1922)','(Alexander, 1922)',1922,0,'5258e22d-e73d-5e8d-ba70-e5cd241db029','Austrolimnophila stemma','5258e22d-e73d-5e8d-ba70-e5cd241db029','Austrolimnophila stemma','27cbe48f-3e5d-5919-bc40-820b65342b64','Austrolimnophila stemm','50a5e9bd-6fd6-4350-ba80-7dacc5acbbad','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Austrolimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50a5f194-be7e-449c-a00b-b83798d85ac6','','','e1e75358-1d8d-5abb-b3cb-6acf90da2ea7','Cassinia rubra Buchanan','Buchanan',0,0,'864a0726-85ed-51a8-ac63-d58cad80aae4','Cassinia rubra','864a0726-85ed-51a8-ac63-d58cad80aae4','Cassinia rubra','5390c5f7-761e-5643-8904-35f2576d2318','Cassinia rubr','71e9bb47-2e84-452c-ada6-74361bd30df3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cassinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50a3966b-4175-42fe-9c06-8abe4eeb00c2','','','c142b110-01ed-5cc6-a7a3-6e6164efa66e','Zemitrella choava (Reeve, 1859)','(Reeve, 1859)',1859,0,'84af651b-ea41-55d5-8bf3-448c49b11d54','Zemitrella choava','84af651b-ea41-55d5-8bf3-448c49b11d54','Zemitrella choava','47ef5a73-a3d1-51a2-9a6d-2b3060437d89','Zemitrella choau','50a3966b-4175-42fe-9c06-8abe4eeb00c2','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Zemitrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50b0b080-7a4c-4d0d-ae53-1d22173c8fc8','','','96bc795c-1ef3-54cd-ab8a-90bdf1fb1fd5','Taphrina rostrupiana (Sadeb.) Giesenh.','(Sadeb.) Giesenh.',0,0,'06a2d2fe-022d-52ba-83db-52be77c40bba','Taphrina rostrupiana','06a2d2fe-022d-52ba-83db-52be77c40bba','Taphrina rostrupiana','ecfbfbbd-f53d-5a86-ac13-13fa832a5957','Taphrina rostrupian','50b0b080-7a4c-4d0d-ae53-1d22173c8fc8','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('513fb5d2-f0fd-4ac3-a82c-32b555958bad','','','a7ea115b-0141-5275-bc5d-5c1549e50a70','Dicranoloma cylindropyxis Dixon','Dixon',0,0,'d5ea6779-8cc3-53bc-ac7a-b2b0c05c82f2','Dicranoloma cylindropyxis','d5ea6779-8cc3-53bc-ac7a-b2b0c05c82f2','Dicranoloma cylindropyxis','3939008a-797c-547e-92d0-70ce283dc175','Dicranoloma cylindropyx','bf729f07-5e1c-470f-bc13-566fa1424dee','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50ac584d-987b-4d2b-8d4a-97a8ccf7bd9c','','','e2b33549-2491-5b14-9f59-cee65b3eb86f','Gongronella Ribaldi','Ribaldi',0,0,'60d252e9-eec9-5993-952c-eb208e1533a8','Gongronella','60d252e9-eec9-5993-952c-eb208e1533a8','Gongronella','60d252e9-eec9-5993-952c-eb208e1533a8','Gongronella','50ac584d-987b-4d2b-8d4a-97a8ccf7bd9c','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Cunninghamellaceae|Gongronella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5144dcdb-1fe9-43c2-971b-13d5cb44efb6','','','27f9375e-9017-5a11-bf88-5c444203b703','Ramularia saxifragae P. Syd. ex Sacc. & P. Syd.','P. Syd. ex Sacc. & P. Syd.',0,0,'645d7b2b-efbe-5bac-936e-6f60a5bdc3b0','Ramularia saxifragae','645d7b2b-efbe-5bac-936e-6f60a5bdc3b0','Ramularia saxifragae','3e5aa3a2-a7f9-5689-b241-ed3334fd9196','Ramularia saxifrag','5144dcdb-1fe9-43c2-971b-13d5cb44efb6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('51433d20-0a7d-4ff7-910b-efff98ca46e6','','','90847860-e12e-5ae8-91b5-6dd94f319c16','Eunotia transylvanica J. Pantocsek','J. Pantocsek',0,0,'0a3f397b-8674-57aa-8930-28aa24527b78','Eunotia transylvanica','0a3f397b-8674-57aa-8930-28aa24527b78','Eunotia transylvanica','0e648eae-27b3-5833-adb8-914884e3c511','Eunotia transyluanic','7597ef34-2287-42cb-8c6d-720b4e20932f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('514c787a-cd70-4bb1-b5d8-27408bce520e','','','c7a38515-43fd-5a53-a2c6-20604f9a4f5e','×Fatshedera','',0,0,'9460bb80-7347-51e3-9455-cb69422f6815','Fatshedera','c381e817-072c-573e-af23-2888d98760b1','× Fatshedera','9460bb80-7347-51e3-9455-cb69422f6815','Fatshedera','514c787a-cd70-4bb1-b5d8-27408bce520e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|×Fatshedera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',3);
INSERT INTO core VALUES('514bded2-57c1-4480-92f0-83d064eeefbe','','','7a0c086f-b97a-5f5c-868c-fc7cf7603897','Melinna armandi McIntosh, 1885','McIntosh, 1885',1885,0,'297f640d-e135-5635-8d7a-95c9284e0964','Melinna armandi','297f640d-e135-5635-8d7a-95c9284e0964','Melinna armandi','1521529e-8bf5-52c6-a93c-53dab28a0feb','Melinna armand','514bded2-57c1-4480-92f0-83d064eeefbe','Animalia|Annelida||Terebellida|Ampharetidae|Melinna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51502a53-dd2a-4470-a06b-41bb3cd06e54','','','8193cda1-4175-5b7e-a926-daa991d76645','Physalis ixocarpa Brot. ex Hornem.','Brot. ex Hornem.',0,0,'fe3c65a6-9812-5bf6-8835-8cb0c6cdf4b1','Physalis ixocarpa','fe3c65a6-9812-5bf6-8835-8cb0c6cdf4b1','Physalis ixocarpa','d161b938-af93-5d28-afb4-a9f4302a3b68','Physalis ixocarp','51502a53-dd2a-4470-a06b-41bb3cd06e54','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Physalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('514f42ab-1a9e-436c-8ba9-4e7b290a9a81','','','42446864-4201-5380-984f-9535db08903f','Cephalanthus','',0,0,'42446864-4201-5380-984f-9535db08903f','Cephalanthus','42446864-4201-5380-984f-9535db08903f','Cephalanthus','42446864-4201-5380-984f-9535db08903f','Cephalanthus','514f42ab-1a9e-436c-8ba9-4e7b290a9a81','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Cephalanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('514ea456-76ce-4859-811f-cfa619754632','','','731bd92f-ae04-520e-9ca1-eec16dc9e211','Pinus pinaster Aiton subsp. pinaster','',0,0,'c2ab7c75-9a73-52f0-99e2-dc35ddfcbcb6','Pinus pinaster pinaster','16d262c9-fbba-5c3e-976c-ac6fb0e597f0','Pinus pinaster subsp. pinaster','c2ab7c75-9a73-52f0-99e2-dc35ddfcbcb6','Pinus pinaster pinaster','514ea456-76ce-4859-811f-cfa619754632','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('515aabe5-84b1-4af5-b801-5a551b5a1c4b','','','7b32efc9-8dcd-520f-891c-0ba1643ba12c','Stigmaeus rupicola Wood, 1967','Wood, 1967',1967,0,'ad9c519e-61c8-55a7-a984-1fd7cec22991','Stigmaeus rupicola','ad9c519e-61c8-55a7-a984-1fd7cec22991','Stigmaeus rupicola','ecb5e434-f435-5ad5-b235-745a74949d4a','Stigmaeus rupicol','515aabe5-84b1-4af5-b801-5a551b5a1c4b','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Stigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51573dae-44b9-41d6-a574-d3ac3fdf058a','','','541b1c99-24e1-5e38-8be6-554d19a66088','Gloeoporus thelephoroides (Hook.) G. Cunn.','(Hook.) G. Cunn.',0,0,'347a7672-1c9c-5f9a-9697-2f8342dc4030','Gloeoporus thelephoroides','347a7672-1c9c-5f9a-9697-2f8342dc4030','Gloeoporus thelephoroides','58489075-abc8-52ce-8e21-ed604ebe518e','Gloeoporus thelephoroid','3aeadc73-99ad-439c-b1ae-e15434132b40','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Gloeoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('515a7843-8902-4b59-8954-dbca07c29c3a','','','ea13d887-fc9f-5a78-9c02-85add916358c','Puccinia coronata var. avenae W.P. Fraser & Ledingham','W.P. Fraser & Ledingham',0,0,'2319df50-b070-5b3c-8647-ddbadd359373','Puccinia coronata avenae','ede77ddb-2d46-5bb7-bd8a-f8cc76b1e444','Puccinia coronata var. avenae','046824b2-8ef2-531e-9c8e-91f681c8b2d7','Puccinia coronat auen','515a7843-8902-4b59-8954-dbca07c29c3a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('51624d95-4c95-4b03-a442-038f74fcb97f','','','b7163d66-7e65-5b47-9017-bd0a3a2caae3','Poa walkeri Kirk','Kirk',0,0,'72d69620-0af0-5445-85f6-aa1ec875663d','Poa walkeri','72d69620-0af0-5445-85f6-aa1ec875663d','Poa walkeri','ae050ba1-11b8-5d8e-9339-f58c715a96d9','Poa walker','3a4f9d1d-18ed-44e6-9d00-23857862ff76','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('515f957e-f212-45a6-b4aa-a16400c9ad26','','','e381a83f-8381-5a8a-99ee-eef4636ddd1e','Celmisia spectabilis var. lanceolata Hook.f.','Hook.f.',0,0,'4de84b51-dc12-53ba-91c4-24b528f2c8cc','Celmisia spectabilis lanceolata','0a993d13-2f10-58fa-9328-7cd706794ea0','Celmisia spectabilis var. lanceolata','caf48a00-1c94-5797-9f38-84a1316b9658','Celmisia spectabil lanceolat','9984cd4d-c04e-4caf-ab1d-987d05a236a8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('516221f0-f70b-4d1b-9077-855a187c7642','','','ac6450fe-944a-524b-b280-074ee09f6078','Stenosagola pseudogracilis Park & Carlton, 2013','Park & Carlton, 2013',2013,0,'c5469024-7fc4-5fe8-b8c9-7a484931cdd6','Stenosagola pseudogracilis','c5469024-7fc4-5fe8-b8c9-7a484931cdd6','Stenosagola pseudogracilis','93e269df-f09a-5f5d-9663-ff4b88e310c2','Stenosagola pseudogracil','516221f0-f70b-4d1b-9077-855a187c7642','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenosagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51627af5-2ef6-4319-bf27-e62308f4ae9a','','','8a72b94c-2fd7-5f52-8b3e-8c80f1ec8e27','Astrantia epipactis Scop.','Scop.',0,0,'bdcd092e-4d94-54ab-9ed6-32957d507e17','Astrantia epipactis','bdcd092e-4d94-54ab-9ed6-32957d507e17','Astrantia epipactis','6ab40c6a-c133-5448-aa0d-75661d3a9d3b','Astrantia epipact','1674875c-ae1c-4b2c-a6ba-205fa8f7c768','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Astrantia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51667dc0-8e01-46f4-94b7-1659e5ae3962','','','7cc1d5a1-a71b-5bf5-903e-1bd12d0b2a8e','Dibeloniella raineri (De Not.) Nannf.','(De',0,0,'e6c3103b-ba75-5501-afe0-e10b4ed2dcad','Dibeloniella raineri','e6c3103b-ba75-5501-afe0-e10b4ed2dcad','Dibeloniella raineri','e3cb3a16-de41-5d0d-8ed2-1bc7b30d2cea','Dibeloniella rainer','51667dc0-8e01-46f4-94b7-1659e5ae3962','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Dibeloniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('51657983-bee4-42a6-a41c-9f2c9e8b23e8','','','21ca4e71-c56d-51cc-95cb-c8531a2534d2','Kunzea triregensis de Lange','de Lange',0,0,'63e47deb-05b0-548c-bbed-d4dc4e28d955','Kunzea triregensis','63e47deb-05b0-548c-bbed-d4dc4e28d955','Kunzea triregensis','7d222426-ccf8-5d4d-8479-b72a99c4b334','Kunzea triregens','834ab96c-b9ad-4c6b-9a45-8578b7940fee','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51689f45-09d5-42e9-ade3-dc5eaa94b640','','','749b5620-edd9-5d67-8c88-4741e8884f4b','Berkelella (Sacc.) Sacc.','(Sacc.) Sacc.',0,0,'0feffe77-cbb0-5208-9eed-e8cbd7db705e','Berkelella','0feffe77-cbb0-5208-9eed-e8cbd7db705e','Berkelella','0feffe77-cbb0-5208-9eed-e8cbd7db705e','Berkelella','51689f45-09d5-42e9-ade3-dc5eaa94b640','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Berkelella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('516f65c0-cb23-4d1a-94cd-7a5f107a616f','','','8ffc19ee-1e7a-520f-8e80-cd62c8bdba49','Tanarctus','',0,0,'8ffc19ee-1e7a-520f-8e80-cd62c8bdba49','Tanarctus','8ffc19ee-1e7a-520f-8e80-cd62c8bdba49','Tanarctus','8ffc19ee-1e7a-520f-8e80-cd62c8bdba49','Tanarctus','516f65c0-cb23-4d1a-94cd-7a5f107a616f','Animalia|Tardigrada|Heterotardigrada|Arthrotardigrada|Halechiniscidae|Tanarctus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('516e664a-f587-4534-8d62-702e38c9af85','','','cced5775-d588-5b02-9d2a-476754362371','Metahygrobiella cylindrica E.A.Hodgs. & Herzog','E.A.Hodgs. & Herzog',0,0,'a83f67fa-2532-593e-89b6-39f87b8d5b9d','Metahygrobiella cylindrica','a83f67fa-2532-593e-89b6-39f87b8d5b9d','Metahygrobiella cylindrica','882eb050-00b5-5c9d-b97a-f5daacb77636','Metahygrobiella cylindric','c5c9fad3-9676-4b37-ba93-5f2fae55e4fa','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Metahygrobiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5173a5a5-96c4-4983-adbe-ba87b6c74827','','','7713ef8f-5597-5407-868b-1e7d4b94936e','Zeacalles seticollis (Broun, 1921)','(Broun, 1921)',1921,0,'5c61426b-21bf-5667-8779-ca0670922bfb','Zeacalles seticollis','5c61426b-21bf-5667-8779-ca0670922bfb','Zeacalles seticollis','f987a6c0-a06e-5edf-9641-3efc7d66db29','Zeacalles seticoll','5173a5a5-96c4-4983-adbe-ba87b6c74827','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zeacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('517571ff-3044-4419-abf0-7e3e4e24401a','','','7734b553-4ee2-52e6-aee8-7771a036dda7','Miracythere speciosa Jellinek & Swanson, 2003','Jellinek & Swanson, 2003',2003,0,'53fdce4d-33f7-542a-bd76-4df4a08ed452','Miracythere speciosa','53fdce4d-33f7-542a-bd76-4df4a08ed452','Miracythere speciosa','af452f7d-326c-5c9f-bb72-808184135784','Miracythere specios','517571ff-3044-4419-abf0-7e3e4e24401a','Animalia|Arthropoda|Ostracoda|Podocopida|Bythocytheridae|Miracythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51795541-6244-4a6c-a303-fa92f0ee56bb','','','58a9fe58-8908-5ca0-8fbe-0341e3c92f2e','Stictina fragillima var. myrioloba Müll.Arg.','Müll.Arg.',0,0,'b483c4af-4ad6-56f4-bcf0-4407d1b84eb4','Stictina fragillima myrioloba','7cdba9d4-a6af-538a-8532-32c158bee435','Stictina fragillima var. myrioloba','c48fe7f6-9fb7-5f17-98ba-c15c677bab8d','Stictina fragillim myriolob','e811b577-9609-4d14-b8d1-76f0bbc7dc65','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Stictina','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('517b71d1-b1b9-4d3d-aed0-da8934a3bab9','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','517b71d1-b1b9-4d3d-aed0-da8934a3bab9','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('517ed5a0-a241-4ce0-910e-ea7342c3dd8b','','','271e7c60-a0a7-5b87-b5a5-beb52a03a400','Epitonium subg. Asperiscala','',0,0,'a4343105-57fa-505c-a914-5feca338fa92','Asperiscala','12185846-a465-5754-8c3e-2ccddf255ea0','Epitonium subgen. Asperiscala','a4343105-57fa-505c-a914-5feca338fa92','Asperiscala','517ed5a0-a241-4ce0-910e-ea7342c3dd8b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Epitonium','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('51848d43-3a96-4573-ba05-4020614efca4','','','56a43771-9ba7-5b8a-8794-f2e4b123136c','Uromyces muscari (Duby) Niessl','(Duby) Niessl',0,0,'a6108bc2-44cb-5423-b80d-a83e319d5dc2','Uromyces muscari','a6108bc2-44cb-5423-b80d-a83e319d5dc2','Uromyces muscari','8b7440d3-4722-5486-872c-26b204b8751e','Uromyces muscar','51848d43-3a96-4573-ba05-4020614efca4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5189f83c-ef5d-4942-95a8-97341a2b2cdc','','','848aa9bd-662c-516a-bfed-9232493567a4','Tolypothrix limbata Thur.','Thur.',0,0,'8ecc3bef-2728-541b-a347-37872e1ce157','Tolypothrix limbata','8ecc3bef-2728-541b-a347-37872e1ce157','Tolypothrix limbata','718ee28c-ee7b-5072-889c-4e65ebc4145e','Tolypothrix limbat','5189f83c-ef5d-4942-95a8-97341a2b2cdc','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Microchaetaceae|Tolypothrix','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('53d63f87-7846-41d7-ae92-1d1be2b4857c','','','672b03ea-594d-5bad-ada9-3023c11833cf','Achyranthes margaretarum de Lange','de Lange',0,0,'e00290b9-155b-5b15-aa89-c8861ab3faaa','Achyranthes margaretarum','e00290b9-155b-5b15-aa89-c8861ab3faaa','Achyranthes margaretarum','bd887b3e-c1a9-5e6a-880b-58a9c947115f','Achyranthes margaretar','53d63f87-7846-41d7-ae92-1d1be2b4857c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Achyranthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53d87c9e-3f20-4c13-a4cb-5e99ed27ac47','','','c9dee492-0425-5f19-b8e3-2a01f44f17f2','Gliocladium deliquescens Sopp','Sopp',0,0,'745686b8-25ed-5c02-a5b3-dedefbac6895','Gliocladium deliquescens','745686b8-25ed-5c02-a5b3-dedefbac6895','Gliocladium deliquescens','745686b8-25ed-5c02-a5b3-dedefbac6895','Gliocladium deliquescens','b0c0bb5d-836c-4968-870a-18fd0568aabf','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Gliocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53d65d63-8dd9-4b8a-b952-9d7c8ef442cd','','','58692944-0711-514a-a33c-be42b45ac883','Protalges','',0,0,'58692944-0711-514a-a33c-be42b45ac883','Protalges','58692944-0711-514a-a33c-be42b45ac883','Protalges','58692944-0711-514a-a33c-be42b45ac883','Protalges','53d65d63-8dd9-4b8a-b952-9d7c8ef442cd','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Analgidae|Protalges','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('53d98b36-0b53-4015-b935-b2ee20248f8a','','','da5cb36f-83f5-59cd-a32b-f6dbaabde42d','Maorina bimacula Malloch, 1930','Malloch, 1930',1930,0,'574edcb3-daa2-5e91-8d93-30bf8a329e10','Maorina bimacula','574edcb3-daa2-5e91-8d93-30bf8a329e10','Maorina bimacula','660c9233-b33b-5471-a375-a5cf185a03b6','Maorina bimacul','53d98b36-0b53-4015-b935-b2ee20248f8a','Animalia|Arthropoda|Insecta|Diptera|Pallopteridae|Maorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53d9a187-3e75-4549-9ca6-db106e340e42','','','e8459368-0334-524d-a8d6-2348c2631df6','Bryaxis lunatica King, 1863','King, 1863',1863,0,'54a673ae-8b69-5a5d-9ee0-2d9ac56718c0','Bryaxis lunatica','54a673ae-8b69-5a5d-9ee0-2d9ac56718c0','Bryaxis lunatica','bb26ff85-84be-5e33-bf70-bb4791dd61a0','Bryaxis lunatic','1f2031e1-14da-48c6-a072-7d58e9714f2e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53dd4252-2b94-422a-b399-0727919b24d2','','','5e6fe39d-cbae-5d3d-9de8-377478497186','Phaeomegaceros coriaceus (Steph.) R.J.Duff, J.C.Villarreal, Cargill & Renzaglia','(Steph.) R.J.Duff, J.C.Villarreal, Cargill & Renzaglia',0,0,'11a577a6-187a-5406-8a01-3ea7d8382a03','Phaeomegaceros coriaceus','11a577a6-187a-5406-8a01-3ea7d8382a03','Phaeomegaceros coriaceus','645e1986-087b-544c-b5d1-7a9043a824f1','Phaeomegaceros coriace','53dd4252-2b94-422a-b399-0727919b24d2','Plantae|Anthocerotophyta|Anthocerotopsida|Dendrocerotales|Dendrocerotaceae|Phaeomegaceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53daf368-fe4f-4cca-9ea0-b36ead901fcc','','','452d6053-00a6-5341-86c1-2b8020e82f21','Pyrenochaeta species','',0,0,'5bf4ed27-4a16-59dc-ac57-1ca1d41fb8e3','Pyrenochaeta','5bf4ed27-4a16-59dc-ac57-1ca1d41fb8e3','Pyrenochaeta','5bf4ed27-4a16-59dc-ac57-1ca1d41fb8e3','Pyrenochaeta','53daf368-fe4f-4cca-9ea0-b36ead901fcc','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Pyrenochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('53e0fa36-c5f6-4466-8091-b4b8b138d56f','','','2eab2025-eeaf-5a73-8867-0a305f960fd8','Bulbinella talbotii L.B.Moore','L.B.Moore',0,0,'b5079f74-3fe8-5c6b-b203-21c80ae5ab11','Bulbinella talbotii','b5079f74-3fe8-5c6b-b203-21c80ae5ab11','Bulbinella talbotii','8841bc5a-2033-561f-a3ec-c4dd545adebd','Bulbinella talbot','53e0fa36-c5f6-4466-8091-b4b8b138d56f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Bulbinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53e344db-b025-4df4-8c5e-32a9a647d0e0','','','b8115e54-cf39-57d3-b097-7a324381e726','Criconema','',0,0,'b8115e54-cf39-57d3-b097-7a324381e726','Criconema','b8115e54-cf39-57d3-b097-7a324381e726','Criconema','b8115e54-cf39-57d3-b097-7a324381e726','Criconema','53e344db-b025-4df4-8c5e-32a9a647d0e0','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Criconema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('53e5ddea-42e5-4ffa-b57f-3a03d344fba6','','','94e6d568-5170-57c7-a0ea-561fe23d9ead','Curtobacterium flaccumfaciens pv. oortii (Saaltink and Maas Geesteranus 1969) Collins and Jones, 1983','(Saaltink and Maas Geesteranus 1969) Collins and Jones, 1983',1969,0,'a436a8d2-94cd-5f02-8688-bc6816e5aed8','Curtobacterium flaccumfaciens oortii','90dd1468-71d0-5a36-b9f2-bdc0956894cd','Curtobacterium flaccumfaciens pv. oortii','f0854690-1f80-57f7-bc21-d604fdfa8f75','Curtobacterium flaccumfaciens oort','53e5ddea-42e5-4ffa-b57f-3a03d344fba6','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Curtobacterium','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('53e62467-d42f-448a-8fd2-c49a63aff4ef','','','6cb5a2ef-1685-5b30-8282-1aff8681b595','Cryptamorpha species','',0,0,'287a5d67-5a05-503c-9782-ea891ed31c59','Cryptamorpha','287a5d67-5a05-503c-9782-ea891ed31c59','Cryptamorpha','287a5d67-5a05-503c-9782-ea891ed31c59','Cryptamorpha','53e62467-d42f-448a-8fd2-c49a63aff4ef','Animalia|Arthropoda|Insecta|Coleoptera|Silvanidae|Cryptamorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('53e5857e-67a9-40e2-915c-b967bbb9e83a','','','7406cee4-0d1b-54ab-946e-1467970143ff','Glomerella phormii (J. Schröt.) D.F. Farr & Rossman','(J. Schröt.) D.F. Farr & Rossman',0,0,'e7c698a4-80e7-548e-9556-f5e2d3bbcb12','Glomerella phormii','e7c698a4-80e7-548e-9556-f5e2d3bbcb12','Glomerella phormii','7dfc9d34-5f07-5d83-85a7-6b230e6cd1ab','Glomerella phorm','f094d545-9828-459b-ade0-4872b35bc809','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Glomerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53f06b59-b22d-48da-9988-7c664648c401','','','fd03dc95-77c5-5f98-870b-20ed4dcf0425','Nitocra','',0,0,'fd03dc95-77c5-5f98-870b-20ed4dcf0425','Nitocra','fd03dc95-77c5-5f98-870b-20ed4dcf0425','Nitocra','fd03dc95-77c5-5f98-870b-20ed4dcf0425','Nitocra','53f06b59-b22d-48da-9988-7c664648c401','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ameiridae|Nitocra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('53f2bd50-6ba7-4785-8e17-3fb6f03c957d','','','791fbe80-7c7a-51c2-9028-4538579a7d2d','Waiputrechus Townsend, 2010','Townsend, 2010',2010,0,'12def09c-4d36-54c5-87a4-8847833a0539','Waiputrechus','12def09c-4d36-54c5-87a4-8847833a0539','Waiputrechus','12def09c-4d36-54c5-87a4-8847833a0539','Waiputrechus','53f2bd50-6ba7-4785-8e17-3fb6f03c957d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Waiputrechus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('53f30f2d-6f21-4d73-85e3-a75859f51858','','','70c5b28c-260a-57f6-a07c-38f31a40818e','Heteroderidae','',0,0,'70c5b28c-260a-57f6-a07c-38f31a40818e','Heteroderidae','70c5b28c-260a-57f6-a07c-38f31a40818e','Heteroderidae','70c5b28c-260a-57f6-a07c-38f31a40818e','Heteroderidae','53f30f2d-6f21-4d73-85e3-a75859f51858','Animalia|Nematoda|Secernentea|Tylenchida|Heteroderidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('53f32e87-2938-4e75-81a9-e20e7d10f0c2','','','ec8a6957-4c96-5df2-996f-de99b378bfce','Epuraea signata Broun, 1880','Broun, 1880',1880,0,'649c7c69-5e81-5478-b27e-e3cf3cfec216','Epuraea signata','649c7c69-5e81-5478-b27e-e3cf3cfec216','Epuraea signata','4cc45320-21a9-54ec-8c02-7481735c870a','Epuraea signat','53f32e87-2938-4e75-81a9-e20e7d10f0c2','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Epuraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53f1e647-343d-44a9-a649-979a6553d774','','','9e042f60-d62f-544d-a830-c884e06c2ba1','Alleniella hymenodonta (Müll.Hal.) S.Olsson, Enroth & D.Quandt','(Müll.Hal.) S.Olsson, Enroth & D.Quandt',0,0,'9e4ae3c3-7f3a-5e3f-a42f-6fd4ad9252bb','Alleniella hymenodonta','9e4ae3c3-7f3a-5e3f-a42f-6fd4ad9252bb','Alleniella hymenodonta','fda25f78-1f76-543e-9d9e-93d0c81d8a3d','Alleniella hymenodont','53f1e647-343d-44a9-a649-979a6553d774','Plantae||Bryopsida|Hypnales|Neckeraceae|Alleniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53f4cb66-f7f4-4890-a63a-8e3a3d5cef7e','','','a83ebee3-49fc-5d3a-bba3-682ab6cb83ff','Lecidea intervertens Nyl.','Nyl.',0,0,'397f619b-ede8-5512-be7c-7f7997c99676','Lecidea intervertens','397f619b-ede8-5512-be7c-7f7997c99676','Lecidea intervertens','03d15c5f-884a-5ac4-b5e7-87fae610b757','Lecidea interuertens','df977bbc-d1d4-45c0-8bca-1a5a035b33c5','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53fb117e-692c-4795-b4d7-a72ec58bd885','','','f579e8ab-762c-5cb3-8900-314610c5e839','Stenotoura','',0,0,'f579e8ab-762c-5cb3-8900-314610c5e839','Stenotoura','f579e8ab-762c-5cb3-8900-314610c5e839','Stenotoura','f579e8ab-762c-5cb3-8900-314610c5e839','Stenotoura','53fb117e-692c-4795-b4d7-a72ec58bd885','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Stenotoura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('53faebcd-83de-413c-8160-c57fde76d5a3','','','e01786c9-1a1a-5937-b4db-cde732156a43','Olearia ×matthewsii Heenan','Heenan',0,0,'82c5eaf3-62df-50e7-8ff1-a8b969507fb6','Olearia matthewsii','37abc02a-fc00-5caa-9ed0-7559ede4d68e','Olearia × matthewsii','41209adf-2b20-5b0b-b2f4-7fd0b0c58f46','Olearia matthews','53faebcd-83de-413c-8160-c57fde76d5a3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('5401fb02-d3bb-4444-9ebf-18321523edde','','','d03cd8a3-3f31-5638-84ce-95881a30e1fe','Gallirallus philippensis macquariensis (Hutton)','(Hutton)',0,0,'e7bbb3bc-6fb6-55a5-b587-46eaf7f0c51c','Gallirallus philippensis macquariensis','e7bbb3bc-6fb6-55a5-b587-46eaf7f0c51c','Gallirallus philippensis macquariensis','2d2f8dfe-f4f2-5239-82df-942068e060bb','Gallirallus philippens macquariens','5401fb02-d3bb-4444-9ebf-18321523edde','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallirallus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('540122bd-7e97-41eb-aa7d-5578df768d85','','','d0465195-262a-502b-a582-1b58f54ad309','Pteris alpina Field','Field',0,0,'3acb904a-2b31-5655-abd7-103551683802','Pteris alpina','3acb904a-2b31-5655-abd7-103551683802','Pteris alpina','850653d2-9112-5135-a0d2-4960cfb8a740','Pteris alpin','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53ff3687-a3a5-47ba-8f84-b8bd0e6e5add','','','91054893-298d-5a5d-bef4-c0f3f8442adb','Meseres','',0,0,'91054893-298d-5a5d-bef4-c0f3f8442adb','Meseres','91054893-298d-5a5d-bef4-c0f3f8442adb','Meseres','91054893-298d-5a5d-bef4-c0f3f8442adb','Meseres','53ff3687-a3a5-47ba-8f84-b8bd0e6e5add','Animalia|Echinodermata|Holothuroidea|Aspidochirotida|Synallactidae|Meseres','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5402604c-4568-4edc-aed1-e65530b394f3','','','de7abd5d-1f39-5156-8d51-b7bf01afc17c','Erwinia carotovora subsp. brasiliensis Duarte et al., 2004','Duarte et al., 2004',2004,0,'4d065d42-c865-5ace-9f75-e129231ffcfc','Erwinia carotovora brasiliensis','e6ca223d-25d3-5420-ae2d-46144142c044','Erwinia carotovora subsp. brasiliensis','d5e1675a-9d4b-54b4-9f62-05c8536b743f','Erwinia carotouor brasiliens','40037e58-eca6-4ebe-9dc4-e25a689dfdc9','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('5405318a-086e-4e88-9606-0e30eb0267b8','','','b0cb628b-e67e-5620-852c-2f78dde434ee','Asperdaphne ula (watson, 1881)','',0,0,'b156facd-1210-5bcc-b6a1-4f329ac2c9c3','Asperdaphne ula','b156facd-1210-5bcc-b6a1-4f329ac2c9c3','Asperdaphne ula','6493cc7d-6e50-5e9b-8f3d-b851cdf41e01','Asperdaphne ul','5405318a-086e-4e88-9606-0e30eb0267b8','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Asperdaphne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5405aac9-92cc-4f4e-b276-683dcbb5025b','','','b97d83c7-68d0-5e67-af89-348c57db4bb7','Grimmia mutica Hampe','Hampe',0,0,'860b5b97-2a06-5d4e-98e8-97a235f5c6c4','Grimmia mutica','860b5b97-2a06-5d4e-98e8-97a235f5c6c4','Grimmia mutica','f45cd4ba-07ef-5dfd-be2e-3ecf0ca2b613','Grimmia mutic','4687b71f-16f9-407f-aa66-8210c2ffdbe2','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('540986e8-925f-4d27-b11f-6f07168c426b','','','345c1acc-bcc4-5433-8039-ce317dcca365','Chloroclystis inductata (Walker, 1862)','(Walker, 1862)',1862,0,'e50c535f-a288-51e9-98ce-be5426ef81da','Chloroclystis inductata','e50c535f-a288-51e9-98ce-be5426ef81da','Chloroclystis inductata','735afbf5-ac5a-5b39-ade8-d861e182330a','Chloroclystis inductat','540986e8-925f-4d27-b11f-6f07168c426b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5405a239-bce3-4226-ab04-a1fcfd74232b','','','ff97f62a-a4dd-52a9-800b-daddb32efd37','Scytinostroma portentosum (Berk. & M.A. Curtis) Donk','(Berk. & M.A. Curtis) Donk',0,0,'3f27c2f5-30fe-5230-8f5b-e971a6bac813','Scytinostroma portentosum','3f27c2f5-30fe-5230-8f5b-e971a6bac813','Scytinostroma portentosum','784c90d5-a915-5c6f-8c1b-eeeefc543898','Scytinostroma portentos','5405a239-bce3-4226-ab04-a1fcfd74232b','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Scytinostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54133679-1c7c-46ca-aee8-27951bb2ef3d','','','4807edfa-d581-5bb9-8bf4-f2f3d93795d1','Scraptiidae','',0,0,'4807edfa-d581-5bb9-8bf4-f2f3d93795d1','Scraptiidae','4807edfa-d581-5bb9-8bf4-f2f3d93795d1','Scraptiidae','4807edfa-d581-5bb9-8bf4-f2f3d93795d1','Scraptiidae','54133679-1c7c-46ca-aee8-27951bb2ef3d','Animalia|Arthropoda|Insecta|Coleoptera|Scraptiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('540efe4b-d4cc-4b62-a034-1b1f2a595604','','','d0a47036-f460-58b9-9b17-2495536868b7','Apatihowella caligo Jellinek & Swanson, 2003','Jellinek & Swanson, 2003',2003,0,'b8d1b57b-ae4c-5fdd-b43c-99aea44cfe77','Apatihowella caligo','b8d1b57b-ae4c-5fdd-b43c-99aea44cfe77','Apatihowella caligo','c69f1d3c-dcee-5c15-af67-940acd5df509','Apatihowella calig','540efe4b-d4cc-4b62-a034-1b1f2a595604','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Apatihowella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('541068e3-e5ae-4744-a5da-eca7d91f0b8e','','','32fec97b-1c75-59b4-b5a6-ee105773a59e','Gymnopus erythropus (Pers.) Antonín, Halling & Noordel.','(Pers.) Antonín, Halling & Noordel.',0,0,'92f008d7-304f-5d97-92cd-bb6229033733','Gymnopus erythropus','92f008d7-304f-5d97-92cd-bb6229033733','Gymnopus erythropus','5be053ab-7009-527e-add8-cc80b70cc806','Gymnopus erythrop','541068e3-e5ae-4744-a5da-eca7d91f0b8e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5414f2ee-c7ca-4a21-b9a2-215de594dda8','','','c139f540-4cb9-5494-ba34-d8b1dc51ed8c','Ascobolus versicolor P. Karst.','P. Karst.',0,0,'0d393a41-e505-5234-8b42-7f8a958519fa','Ascobolus versicolor','0d393a41-e505-5234-8b42-7f8a958519fa','Ascobolus versicolor','aeb5f4e2-2ef5-54ef-83d0-82e42cce05b8','Ascobolus uersicolor','012c7508-f382-43c6-8ea1-9e364007701b','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5418d2bf-2700-4cda-9a7c-75e02e1f6f49','','','d45388de-d81c-5100-9290-d6f0feeb79d4','Polypedilum harrisi Freeman, 1959','Freeman, 1959',1959,0,'02c6f895-3995-5e23-9d93-5e8d799bc7b8','Polypedilum harrisi','02c6f895-3995-5e23-9d93-5e8d799bc7b8','Polypedilum harrisi','00164c68-5217-5955-abf9-9fe6e895231e','Polypedilum harris','5418d2bf-2700-4cda-9a7c-75e02e1f6f49','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Polypedilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54154599-556e-4d23-8dd2-a4238712e57a','','','37515cb3-3f9e-5779-9a7e-bb1735b69ccb','Woodworthia','',0,0,'37515cb3-3f9e-5779-9a7e-bb1735b69ccb','Woodworthia','37515cb3-3f9e-5779-9a7e-bb1735b69ccb','Woodworthia','37515cb3-3f9e-5779-9a7e-bb1735b69ccb','Woodworthia','54154599-556e-4d23-8dd2-a4238712e57a','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Woodworthia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('541af194-68e9-4faf-b2eb-f3e67267904d','','','12ccf6f9-623d-5866-9c42-a1627049bae7','Valeriana locusta var. olitoria L.','L.',0,0,'dfc98a0e-3fbe-5e60-a263-d4c9389a0370','Valeriana locusta olitoria','2475afc3-2f03-50f3-8a43-ded135d94285','Valeriana locusta var. olitoria','e464cd61-0cc2-5691-90e2-ad9ee8c1bac2','Valeriana locust olitor','ebe34f49-d81f-461e-8e26-010be8257e67','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Valeriana','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('54198d11-ebee-4668-9a20-a54a6bbf1082','','','a4d60af9-1255-5095-94dc-547a471322f3','Passerina prostrata (J.R.Forst. & G.Forst.) L.f.','(J.R.Forst. & G.Forst.) L.f.',0,0,'411aec23-3209-5770-b8ba-7fe642ec9357','Passerina prostrata','411aec23-3209-5770-b8ba-7fe642ec9357','Passerina prostrata','28f84715-36b2-5afd-9d84-a41992c94884','Passerina prostrat','82109bcf-c86b-4a05-8c59-612bcfbe6eb3','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Passerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52f628b2-4e95-4822-8a4d-71672108076b','','','ea112c70-8306-5335-9a23-4008f08548cb','Paracyclops fimbriatus (Fischer, 1853)','(Fischer, 1853)',1853,0,'85dd8756-eb30-524f-896b-d61c72db9cb1','Paracyclops fimbriatus','85dd8756-eb30-524f-896b-d61c72db9cb1','Paracyclops fimbriatus','6f3ab5f9-264d-5b25-83aa-d373766cb040','Paracyclops fimbriat','52f628b2-4e95-4822-8a4d-71672108076b','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Paracyclops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('541c5467-edb4-454d-bfea-7c55b85877f9','','','edbd75c2-5ef2-51b2-ac25-25b8da9e3f6c','Sticta fragillima f. lutescens (Kremp.) Hellb.','(Kremp.) Hellb.',0,0,'05c81fe3-8152-5427-b905-d9e944991636','Sticta fragillima lutescens','7221990c-6bbe-5577-96d1-6f0ad43e2560','Sticta fragillima f. lutescens','96ccc6e0-4a8e-5907-a3c6-47ced88051f8','Sticta fragillim lutescens','e066ef41-03cf-4f2c-9556-95ffa45a871e','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('541ddc98-5d30-4148-8c73-797a2fa25abb','','','b87149e1-969c-54e6-b63c-f1ec784831f9','Tubaria pallidissima E. Horak','E. Horak',0,0,'d33b2fd9-22b4-5f03-a24f-ba1097e8c65c','Tubaria pallidissima','d33b2fd9-22b4-5f03-a24f-ba1097e8c65c','Tubaria pallidissima','87824ae5-ed1e-53d8-87a7-e1655a7bdc15','Tubaria pallidissim','541ddc98-5d30-4148-8c73-797a2fa25abb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Tubaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53002f64-4cee-4075-ba2e-0e9529ed2417','','','1de98438-9c98-56f5-a7da-fea8591818bb','Maoridiamesa glacialis Brundin, 1966','Brundin, 1966',1966,0,'158cc402-781b-574d-afe5-a4e8244f7597','Maoridiamesa glacialis','158cc402-781b-574d-afe5-a4e8244f7597','Maoridiamesa glacialis','5561e14f-f01e-5a07-bc91-a3ceaa5de358','Maoridiamesa glacial','53002f64-4cee-4075-ba2e-0e9529ed2417','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Maoridiamesa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52fe72d3-a0d2-413c-8d79-3138a708d162','','','dbcb7546-cc99-5243-9ec7-7730c3c93363','Raphidiophrys elegans Hertwig & Lesser, 1874','Hertwig & Lesser, 1874',1874,0,'02912b90-846d-5b9f-bbb3-47f67aeafc26','Raphidiophrys elegans','02912b90-846d-5b9f-bbb3-47f67aeafc26','Raphidiophrys elegans','02912b90-846d-5b9f-bbb3-47f67aeafc26','Raphidiophrys elegans','52fe72d3-a0d2-413c-8d79-3138a708d162','Chromista|Heliozoa|Centrohelea|Centrohelida|Raphidiophryidae|Raphidiophrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52faba6c-192b-412d-a9bb-e29cc4aaa2e9','','','5782c005-8652-54c5-9712-cb9fec3bf6c3','Cermada inexspectata (Lariviere, 1999)','(Lariviere, 1999)',1999,0,'f00a7420-1e17-5a2a-93e0-7e27fe9af8f6','Cermada inexspectata','f00a7420-1e17-5a2a-93e0-7e27fe9af8f6','Cermada inexspectata','1d12fb17-e77a-5dd0-9e82-c08ba210c902','Cermada inexspectat','52faba6c-192b-412d-a9bb-e29cc4aaa2e9','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Cermada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('530449a5-fb1a-489b-9b20-73d60f6d0e63','','','11a95b17-c47d-54ce-8243-b4c3245ee841','Pestalotia versicolor Speg.','Speg.',0,0,'090cb23c-8475-598d-aa2a-8b9369c7847f','Pestalotia versicolor','090cb23c-8475-598d-aa2a-8b9369c7847f','Pestalotia versicolor','bd57103a-a0f7-56e1-bef7-469fa57461e8','Pestalotia uersicolor','2b210b13-514f-40bc-9b2d-70c5a19168b9','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53035267-8c22-40d9-b9b4-ca24098d8a72','','','fa884a5d-98e6-56a2-b38c-38643e540126','Gammaridea','',0,0,'fa884a5d-98e6-56a2-b38c-38643e540126','Gammaridea','fa884a5d-98e6-56a2-b38c-38643e540126','Gammaridea','fa884a5d-98e6-56a2-b38c-38643e540126','Gammaridea','53035267-8c22-40d9-b9b4-ca24098d8a72','Animalia|Arthropoda|Malacostraca|Amphipoda||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('5305a220-0ad3-4277-98a9-b8f88e423ab2','','','c3c6aba7-56d8-590c-8f12-c8d9fc098793','Sphaerographium fraxini (Peck) Sacc.','(Peck) Sacc.',0,0,'2afc68fe-8499-5293-b2bd-bb1141850312','Sphaerographium fraxini','2afc68fe-8499-5293-b2bd-bb1141850312','Sphaerographium fraxini','91652a0a-2837-5193-8225-a341f3f87787','Sphaerographium fraxin','3ef32663-eaf6-4f7d-8e98-e7ac2c60b57b','Fungi|Ascomycota|Leotiomycetes|Chaetomellales|Chaetomellaceae|Sphaerographium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53095ac8-fab2-49c1-b21f-f489663f9eef','','','f21ddb12-2138-5a51-9105-28fcba5fb095','Ramularia rutae T.M. Achundov','T.M. Achundov',0,0,'53c9342d-5411-5f97-80b2-94f6022ed7b9','Ramularia rutae','53c9342d-5411-5f97-80b2-94f6022ed7b9','Ramularia rutae','bad138d9-ab3e-502e-a5e9-bbb772e48283','Ramularia rut','2e73ae45-5e44-44d7-add3-126cd0b2582a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('530269d7-2e82-4f05-8570-f63bd70deb86','','','527df2ca-d113-5796-9ba7-3125c59d3a92','Patellaria torulispora W. Phillips','W. Phillips',0,0,'f7217b71-7e5d-5a78-a5ee-bb141b1d2973','Patellaria torulispora','f7217b71-7e5d-5a78-a5ee-bb141b1d2973','Patellaria torulispora','48779e27-686d-5140-93d5-7ccc5f21a36d','Patellaria torulispor','0484dfc4-f33c-4936-97f5-e73c64637f24','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('530c2f68-914c-46bb-89c6-a1fd2ffd6e52','','','028d7d71-e43c-5390-a70b-f103b1085445','Leptospermum sinclairii Kirk','Kirk',0,0,'e13eeac5-8f15-5e9e-b45f-0990b3d3a19d','Leptospermum sinclairii','e13eeac5-8f15-5e9e-b45f-0990b3d3a19d','Leptospermum sinclairii','d0995e32-dd5b-5f91-b6c5-965ca6eaa320','Leptospermum sinclair','b308a5e7-c290-47a1-9a4b-63231f6344d7','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53156fa8-8d09-469f-b4cf-37925774bfb3','','','2d39701e-4c4e-5b15-b206-5a4a66b62762','Hypogastrura purpurescens (Lubbock, 1868)','(Lubbock, 1868)',1868,0,'ba5584c8-45c5-544a-9957-da5f5099e0f8','Hypogastrura purpurescens','ba5584c8-45c5-544a-9957-da5f5099e0f8','Hypogastrura purpurescens','ba5584c8-45c5-544a-9957-da5f5099e0f8','Hypogastrura purpurescens','53156fa8-8d09-469f-b4cf-37925774bfb3','Animalia|Arthropoda|Collembola|Arthropleona|Hypogastruridae|Hypogastrura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53140cd8-c713-4c2e-a040-42694c9d0ead','','','42974187-81eb-53f1-9aec-f13ccd3f59f9','Stictis serenoae Cash','Cash',0,0,'8f55c745-fa32-5c37-993b-ba2c5b3a9f39','Stictis serenoae','8f55c745-fa32-5c37-993b-ba2c5b3a9f39','Stictis serenoae','ef3e190c-1cda-52aa-aba0-9ccab581328d','Stictis sereno','53140cd8-c713-4c2e-a040-42694c9d0ead','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5311d901-7436-4338-b9f2-806f7534e697','','','2b2c19b9-742a-5cdd-a348-b9b3f2a6f27c','Cosmarium amoenum var. amoenum Brébisson','Brébisson',0,0,'1fa09a23-61c5-512e-ad0e-30e11c437c26','Cosmarium amoenum amoenum','572906ce-4fcb-55d0-9799-411fe8f9d356','Cosmarium amoenum var. amoenum','16ff5587-b76e-5896-8185-ea239bd28f6c','Cosmarium amoen amoen','5311d901-7436-4338-b9f2-806f7534e697','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5313725e-973f-4f6a-a9e7-6f2fbdb8bd7c','','','2faab67b-9a71-5995-9689-2d9d67d49047','Deightoniella torulosa (Syd.) M.B. Ellis','(Syd.) M.B. Ellis',0,0,'686e8ef8-9489-5594-8dec-e1ffe457636f','Deightoniella torulosa','686e8ef8-9489-5594-8dec-e1ffe457636f','Deightoniella torulosa','72dd4386-0ebd-552a-b243-b6d19fa9b309','Deightoniella torulos','45451e84-8cd1-439d-96c2-b7f8164c413d','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Deightoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('531100c4-fad4-408f-8fd3-e2e4c22141b7','','','fbf04534-bf8f-58dc-b231-1c551bdd68e1','Zygopleurage Boedijn','Boedijn',0,0,'b2477472-9563-5f77-a605-10483710efb2','Zygopleurage','b2477472-9563-5f77-a605-10483710efb2','Zygopleurage','b2477472-9563-5f77-a605-10483710efb2','Zygopleurage','531100c4-fad4-408f-8fd3-e2e4c22141b7','Fungi|Ascomycota|Sordariomycetes|Sordariales|Schizotheciaceae|Zygopleurage','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('53193881-db3b-4049-8af1-48393e6a6ec6','','','6da18e3f-f777-5f1c-871d-6baedc2ec440','Arawa negata (White, 1879)','(White, 1879)',1879,0,'7de1edeb-687f-574b-8d68-3fdeffccad2c','Arawa negata','7de1edeb-687f-574b-8d68-3fdeffccad2c','Arawa negata','c42b0fd7-0f5b-5fc6-9b67-e89b48d54546','Arawa negat','53193881-db3b-4049-8af1-48393e6a6ec6','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Arawa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5318e601-f498-4405-8a41-78ba38452a1c','','','816b9f8a-1e62-55b2-800a-ff29f3fdbc7c','Adrastia edwardsi (Sharp, 1874)','(Sharp, 1874)',1874,0,'848f879a-82fc-5b6a-bd3f-011782c82607','Adrastia edwardsi','848f879a-82fc-5b6a-bd3f-011782c82607','Adrastia edwardsi','a5d38106-624d-5721-928a-db7fb230638c','Adrastia edwards','5318e601-f498-4405-8a41-78ba38452a1c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Adrastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5316da1e-1e57-4e73-808a-a85d06f7f624','','','26a753a3-39fd-54ca-bdf1-6feac2885fcd','Limonia nebulifera (Alexander, 1922)','(Alexander, 1922)',1922,0,'751e3c0d-1389-529b-87b5-0bf912f76587','Limonia nebulifera','751e3c0d-1389-529b-87b5-0bf912f76587','Limonia nebulifera','23e1a158-2fc5-5f5f-8872-b38de8ad6d68','Limonia nebulifer','5316da1e-1e57-4e73-808a-a85d06f7f624','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53191641-fc9f-4138-8467-f060f4c3ef2c','','','9c035a78-3f84-53eb-9440-fd4705b366a5','Hendersonia hirta (Fr.) Sacc.','(Fr.) Sacc.',0,0,'398b1f99-f6b4-540d-9933-9ca57ae40110','Hendersonia hirta','398b1f99-f6b4-540d-9933-9ca57ae40110','Hendersonia hirta','1e7414fb-5dd2-5efc-b679-011a17bd2294','Hendersonia hirt','4a607322-dcee-42e0-bb16-25e8707f47c6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5317cf24-64bf-4d6f-b4ab-f5c0f967412c','','','7382846e-bbcc-5d35-ab70-4c557a049381','Saccogynidium Grolle','Grolle',0,0,'2861581a-35e2-5ef6-b077-52fa13db6dc9','Saccogynidium','2861581a-35e2-5ef6-b077-52fa13db6dc9','Saccogynidium','2861581a-35e2-5ef6-b077-52fa13db6dc9','Saccogynidium','5317cf24-64bf-4d6f-b4ab-f5c0f967412c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Saccogynidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5322f9d1-a4fa-44ab-97ca-7b653e6d0a49','','','a759cf07-bd93-5700-853a-52b440a17156','Lophocolea muricata (Lehm.) Nees','(Lehm.) Nees',0,0,'c0a791d0-a426-5766-9c0e-45adc589b123','Lophocolea muricata','c0a791d0-a426-5766-9c0e-45adc589b123','Lophocolea muricata','da5784e8-0393-5289-baca-7de5ecf9a736','Lophocolea muricat','d5b141db-2b4d-4788-9cea-0d637715179e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('532049b0-a4f2-4b2f-b6e0-93dc669911a7','','','cce11c5c-4447-5c5c-8fcf-129c84d937f7','Micropalama Baird','Baird',0,0,'6a0e59a6-b9a8-5b2f-bd17-d0ea6ab9a5c7','Micropalama','6a0e59a6-b9a8-5b2f-bd17-d0ea6ab9a5c7','Micropalama','6a0e59a6-b9a8-5b2f-bd17-d0ea6ab9a5c7','Micropalama','532049b0-a4f2-4b2f-b6e0-93dc669911a7','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Micropalama','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('532215ed-6189-47da-8a31-e595fe02612f','','','faee3a63-7a96-5509-abc4-828a671ba4de','Neoaphelomera Miller, 1945','Miller, 1945',1945,0,'edaaffaa-84b3-5380-959a-5d4af6cddaeb','Neoaphelomera','edaaffaa-84b3-5380-959a-5d4af6cddaeb','Neoaphelomera','edaaffaa-84b3-5380-959a-5d4af6cddaeb','Neoaphelomera','532215ed-6189-47da-8a31-e595fe02612f','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Neoaphelomera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5322aea6-c96f-4c90-b839-a2cd0e2bc12f','','','a5460c14-a63d-562a-8a5e-09236271e5d0','Ectocarpus chapmanii Lindauer','Lindauer',0,0,'37d4253e-e12e-58fb-b8cf-7aff8ddee645','Ectocarpus chapmanii','37d4253e-e12e-58fb-b8cf-7aff8ddee645','Ectocarpus chapmanii','9229d887-e076-55d8-a9b2-fd21c2af337c','Ectocarpus chapman','5322aea6-c96f-4c90-b839-a2cd0e2bc12f','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Ectocarpaceae|Ectocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('532185f8-1183-4b79-be0a-fb098f8326ee','','','44d896ca-4eab-5999-908c-eb8fdd95cbe8','Procyliosoma leiosomum (Hutton, 1877)','(Hutton, 1877)',1877,0,'dcda6cfc-18cd-5aa9-91f7-add1e0a16a66','Procyliosoma leiosomum','dcda6cfc-18cd-5aa9-91f7-add1e0a16a66','Procyliosoma leiosomum','ffe2f6d1-f539-5c24-8cfb-6af75c94d056','Procyliosoma leiosom','532185f8-1183-4b79-be0a-fb098f8326ee','Animalia|Arthropoda|Diplopoda|Sphaerotheriida|Sphaerotheriidae|Procyliosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53275a5e-b00d-4307-8679-14f86d936a20','','','f1559902-f65f-5316-9491-8b9c7c4fee04','Misodendrum punctulatum Banks ex DC.','Banks ex DC.',0,0,'1caf5c2c-dc57-5888-b666-7bc0d8db5993','Misodendrum punctulatum','1caf5c2c-dc57-5888-b666-7bc0d8db5993','Misodendrum punctulatum','7e4a4f1a-0082-5e77-89c2-9e07c75c1baa','Misodendrum punctulat','53275a5e-b00d-4307-8679-14f86d936a20','Plantae|Tracheophyta|Magnoliopsida|Santalales|Misodendraceae|Misodendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('532670af-3e05-453c-911d-d8b1b6deb698','','','4132c379-9316-5250-9e02-093eb90583f7','Helotium campanuliforme Fuckel','Fuckel',0,0,'4eeb4ab8-9d14-5da1-9d81-42eb4879711e','Helotium campanuliforme','4eeb4ab8-9d14-5da1-9d81-42eb4879711e','Helotium campanuliforme','76fb7bf5-01df-5efe-8a34-1952389fa565','Helotium campanuliform','0bde497b-9240-4801-b2b4-a2e958c053b8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('532c1368-6a94-466a-a1ef-c5200d97264d','','','448dd095-82de-5fdc-9258-bbcc8760aee7','Mononchoides potohikus Yeates, 1969','Yeates, 1969',1969,0,'11ffd0a1-36c2-5903-a8ed-e8597d86eb26','Mononchoides potohikus','11ffd0a1-36c2-5903-a8ed-e8597d86eb26','Mononchoides potohikus','78a9e2e6-7fdb-5765-9b4c-81db84207ff0','Mononchoides potohik','532c1368-6a94-466a-a1ef-c5200d97264d','Animalia|Nematoda|Secernentea|Diplogasterida|Neodiplogasteridae|Mononchoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53268bac-a799-4752-a7e5-a8ae41c92bd2','','','6ddac858-727e-576f-b014-bfe9ab756c7a','Trichophyton evolceanui H.S. Randhawa & R.S. Sandhu','H.S. Randhawa & R.S. Sandhu',0,0,'b5b31e0e-0a1f-5bdb-96c9-67d2fca7402d','Trichophyton evolceanui','b5b31e0e-0a1f-5bdb-96c9-67d2fca7402d','Trichophyton evolceanui','162fbe0a-2f67-5aba-ac15-2cb339f8f9d7','Trichophyton euolceanu','1ab1a1d9-fc74-43de-90a8-2fc966ccd71f','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Trichophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('532d7c3e-967f-4e8e-92bf-5987ba751442','','','26e9d9bd-3a77-5bfc-aeb1-24b9bd31b194','Antipodiphora nana (Schmitz, 1939)','(Schmitz, 1939)',1939,0,'2d5367b2-d3cd-5ed6-8493-bc8c7e2385a1','Antipodiphora nana','2d5367b2-d3cd-5ed6-8493-bc8c7e2385a1','Antipodiphora nana','df771704-f211-594e-9cb6-0f00af9a790d','Antipodiphora nan','532d7c3e-967f-4e8e-92bf-5987ba751442','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Antipodiphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5333e364-e254-4eb0-8b2b-445ac913ad54','','','f0cde0ce-4363-5022-8df4-8d600ab9cba2','Crepidotus improvisus (E. Horak) T.W. May & A.E. Wood','(E. Horak) T.W. May & A.E. Wood',0,0,'3b05f729-9c85-5eec-a664-64e65758d028','Crepidotus improvisus','3b05f729-9c85-5eec-a664-64e65758d028','Crepidotus improvisus','750265cd-5f44-5c5d-8226-44a651f50a62','Crepidotus improuis','5333e364-e254-4eb0-8b2b-445ac913ad54','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('532f6668-700a-4be5-9bf9-ef3ba3d3f12d','','','18796c78-9e00-53fb-8405-845dac5d896d','Veronica haastii Hook.f.','Hook.f.',0,0,'3fb39379-7518-57a5-b8d2-c831027d139e','Veronica haastii','3fb39379-7518-57a5-b8d2-c831027d139e','Veronica haastii','7498b9f9-e12d-5ae9-8ec3-9cf337e93c62','Veronica haast','532f6668-700a-4be5-9bf9-ef3ba3d3f12d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('532c3eca-5d83-4160-8f7b-d87f44fd730b','','','a4fdaeb3-7701-5631-aebc-83da2bb5109f','Phthitia emarginata Marshall, 2009','Marshall, 2009',2009,0,'71aae91a-02e4-53c5-96db-83db921f7ec7','Phthitia emarginata','71aae91a-02e4-53c5-96db-83db921f7ec7','Phthitia emarginata','e8e18bb5-4d7f-5baf-afb1-cc8a50d66799','Phthitia emarginat','532c3eca-5d83-4160-8f7b-d87f44fd730b','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Phthitia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53354b93-6f08-4dcf-9192-25a0cfa6027e','','','d9fb4fa0-3f1c-5533-91b9-812d963bdcd8','Pseudomonas syringae pv. broussonetiae Takahashi et al. 1996','Takahashi et al. 1996',1996,0,'24218907-29c4-5179-bb39-084209bf5998','Pseudomonas syringae broussonetiae','c059e0c5-fff5-595b-aa33-3c0de77d78f8','Pseudomonas syringae pv. broussonetiae','3ccdad04-fd77-5c65-aaec-26e468a030f3','Pseudomonas syring broussoneti','53354b93-6f08-4dcf-9192-25a0cfa6027e','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('53361b6d-2cc7-4260-a19e-3e0cf848d32f','','','6af3ace2-b466-5890-a9db-01ffd5f6b901','Menispora aurea Corda','Corda',0,0,'bce6026b-6ae0-592d-a0fc-caced7085df5','Menispora aurea','bce6026b-6ae0-592d-a0fc-caced7085df5','Menispora aurea','a0dc3391-7264-5663-8fee-3c157f1bbc4f','Menispora aure','24074b92-f3e0-4258-a405-a24f2b4f6004','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Menispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53398c50-b54c-4640-bca1-a5d7c38de865','','','5b9d4a08-0c58-52e9-8976-f4e57dfde615','Systole','',0,0,'5b9d4a08-0c58-52e9-8976-f4e57dfde615','Systole','5b9d4a08-0c58-52e9-8976-f4e57dfde615','Systole','5b9d4a08-0c58-52e9-8976-f4e57dfde615','Systole','53398c50-b54c-4640-bca1-a5d7c38de865','Animalia|Arthropoda|Insecta|Hymenoptera|Eurytomidae|Systole','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('53384688-1614-4a97-8fc8-8afdf1707f02','','','b562302c-b089-5665-9a7b-16119b244c70','Elizabethkingia Kim et al. 2005','Kim et al. 2005',2005,0,'ded5737b-0f7e-57e2-aba1-d83ec9e03c7e','Elizabethkingia','ded5737b-0f7e-57e2-aba1-d83ec9e03c7e','Elizabethkingia','ded5737b-0f7e-57e2-aba1-d83ec9e03c7e','Elizabethkingia','53384688-1614-4a97-8fc8-8afdf1707f02','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Flavobacteriaceae|Elizabethkingia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','',1);
INSERT INTO core VALUES('5338b917-913f-4dd2-92f1-eac6eecce45e','','','289922a2-4e66-5ef7-8f45-98ed37ed6287','Spicaria simplex Petch','Petch',0,0,'556f1d90-b0b8-5d7b-83f0-850b3fe7266f','Spicaria simplex','556f1d90-b0b8-5d7b-83f0-850b3fe7266f','Spicaria simplex','556f1d90-b0b8-5d7b-83f0-850b3fe7266f','Spicaria simplex','2a971a3d-1564-419f-b9e3-65beb3cf80e4','Fungi|Ascomycota||||Spicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54244530-c7b4-4877-98a8-7fe99ceab4e2','','','64c55c2d-f57a-5e9d-8fa5-f074cba619e0','Persoonia Sm.','Sm.',0,0,'686f61d2-02d4-56d5-b42c-fac0935bbcc5','Persoonia','686f61d2-02d4-56d5-b42c-fac0935bbcc5','Persoonia','686f61d2-02d4-56d5-b42c-fac0935bbcc5','Persoonia','4e6d86b4-0861-4233-bbd0-be50e2a5482c','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Persoonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('533d1ec2-866b-400f-9fef-834498df84b6','','','f519bffe-40b4-5f47-8570-6902d88d498a','Barnettozyma californica (Lodder) Kurtzman, Robnett & Basehoar-Powers','(Lodder) Kurtzman, Robnett & Basehoar-Powers',0,0,'780de0a2-b258-5d4d-8827-153dadd2f092','Barnettozyma californica','780de0a2-b258-5d4d-8827-153dadd2f092','Barnettozyma californica','9d91d7d6-1b08-5f75-928c-04101fdcb5f0','Barnettozyma californic','533d1ec2-866b-400f-9fef-834498df84b6','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Phaffomycetaceae|Barnettozyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('533b8e32-4626-40f8-bed5-c784d93a033b','','','42bcf304-805c-5f0c-84fe-12cfcdea5df8','Syringodea','',0,0,'42bcf304-805c-5f0c-84fe-12cfcdea5df8','Syringodea','42bcf304-805c-5f0c-84fe-12cfcdea5df8','Syringodea','42bcf304-805c-5f0c-84fe-12cfcdea5df8','Syringodea','533b8e32-4626-40f8-bed5-c784d93a033b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Syringodea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5423560d-1127-4bb4-adda-f82e8262d325','','','ef8fd667-ced6-5c0d-ab91-c4f11c7abd70','Poa sublimis Edgar','Edgar',0,0,'c5f4d1b5-2b1c-5390-af3f-e262ee274676','Poa sublimis','c5f4d1b5-2b1c-5390-af3f-e262ee274676','Poa sublimis','83fb23a7-224e-5ada-9efa-4730818e69e4','Poa sublim','5423560d-1127-4bb4-adda-f82e8262d325','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('533b9205-5a17-4730-aabd-ef497d63a638','','','a18813f0-0f46-5f65-9b60-68c9cdbab78a','Corrhecerini','',0,0,'a18813f0-0f46-5f65-9b60-68c9cdbab78a','Corrhecerini','a18813f0-0f46-5f65-9b60-68c9cdbab78a','Corrhecerini','a18813f0-0f46-5f65-9b60-68c9cdbab78a','Corrhecerini','533b9205-5a17-4730-aabd-ef497d63a638','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('54286cb8-ad67-4ad9-99ef-9b9c9e58a9ef','','','6d9aaaf6-aff0-542f-a542-a4a959b56bf7','Cheilanthes amaurorhachis Kunze','Kunze',0,0,'3c578e05-3aac-5256-bc5d-5660aefedee2','Cheilanthes amaurorhachis','3c578e05-3aac-5256-bc5d-5660aefedee2','Cheilanthes amaurorhachis','fbe66907-e7ce-5f81-ae0d-48130ce4aba1','Cheilanthes amaurorhach','5eb65904-b6b9-49dd-9a39-42358dc9b91d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Cheilanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54271b40-ed78-42b3-bd63-c97b116d8197','','','92237582-30ea-5ed9-9dc3-61bd732904a0','Aegilops L.','L.',0,0,'ea606332-3ca1-51b6-b67f-6bd555e875b6','Aegilops','ea606332-3ca1-51b6-b67f-6bd555e875b6','Aegilops','ea606332-3ca1-51b6-b67f-6bd555e875b6','Aegilops','54271b40-ed78-42b3-bd63-c97b116d8197','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Aegilops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('542697b6-dccf-4351-817c-ef93d63316ff','','','a141c6c3-877b-5985-8a25-25f5c0c8d56f','Saemundssonia sternae (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'a3be1385-4158-5a8b-92fe-de0a9f792cd7','Saemundssonia sternae','a3be1385-4158-5a8b-92fe-de0a9f792cd7','Saemundssonia sternae','765b6ad2-ac25-52c4-ba1c-965691e59bc6','Saemundssonia stern','542697b6-dccf-4351-817c-ef93d63316ff','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('542568fd-6e03-4901-8ad3-f5905dfb7d01','','','8c9dfb9e-1fff-5a8f-a694-81b69af823d4','Trentepohlia rigidula (O.F. Müll.) Har.','(O.F. Müll.) Har.',0,0,'1b3db42f-9df1-5e79-be8f-67044d6a4164','Trentepohlia rigidula','1b3db42f-9df1-5e79-be8f-67044d6a4164','Trentepohlia rigidula','08245dab-33ac-590b-a091-23c07de1beb6','Trentepohlia rigidul','542568fd-6e03-4901-8ad3-f5905dfb7d01','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Trentepohlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54322def-e7a5-4467-a338-839a7ffead4e','','','1bbb696d-31ff-5999-b271-0267dc32457a','Gephyrocapsa caribbeanica Boudreaux & Hay','Boudreaux & Hay',0,0,'265f28bc-7b2b-56e8-8585-c95c5ba57f92','Gephyrocapsa caribbeanica','265f28bc-7b2b-56e8-8585-c95c5ba57f92','Gephyrocapsa caribbeanica','666dfe28-f9b6-57f1-84b7-6f684c4f86e7','Gephyrocapsa caribbeanic','54322def-e7a5-4467-a338-839a7ffead4e','Chromista|Haptophyta|Coccolithophyceae|Isochrysidales|Gephyrocapsaceae|Gephyrocapsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54319c74-438e-4448-bdac-b7d3b5ccf722','','','3290c8af-9a95-5f04-b25f-d407e59fa2d4','Maoricicada alticola Dugdale & Fleming, 1978','Dugdale & Fleming, 1978',1978,0,'6b1377b1-1e3f-51fc-97d3-aef556103726','Maoricicada alticola','6b1377b1-1e3f-51fc-97d3-aef556103726','Maoricicada alticola','6daf3f6a-14e2-5aff-8aad-f22d91f77dea','Maoricicada alticol','54319c74-438e-4448-bdac-b7d3b5ccf722','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54306f6b-bac3-4aaf-9d03-de02c045dc22','','','159e69ad-c236-52bd-a714-041716633aa8','Arthopyrenia subbiformis (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'2c4f54f2-de0e-5478-ac44-bb71a55dd975','Arthopyrenia subbiformis','2c4f54f2-de0e-5478-ac44-bb71a55dd975','Arthopyrenia subbiformis','a1ce6c9a-8c06-5178-aec2-58cac3db3730','Arthopyrenia subbiform','c241a447-ea0b-469b-b423-ff27bf06cdab','Fungi|||Pleosporales|Arthopyreniaceae|Arthopyrenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('543ae6b7-7ca7-4cac-89a4-723736bd4b57','','','eab9d3b8-cdcf-5a75-b497-f0632f39ccef','Monogononta','',0,0,'eab9d3b8-cdcf-5a75-b497-f0632f39ccef','Monogononta','eab9d3b8-cdcf-5a75-b497-f0632f39ccef','Monogononta','eab9d3b8-cdcf-5a75-b497-f0632f39ccef','Monogononta','543ae6b7-7ca7-4cac-89a4-723736bd4b57','Animalia|Gnathifera|Rotifera|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('5434a0b3-0587-482c-8bee-9af7d81005e1','','','44a2c35d-4110-5559-a3d8-1ad97c1e3263','Barbronia','',0,0,'44a2c35d-4110-5559-a3d8-1ad97c1e3263','Barbronia','44a2c35d-4110-5559-a3d8-1ad97c1e3263','Barbronia','44a2c35d-4110-5559-a3d8-1ad97c1e3263','Barbronia','5434a0b3-0587-482c-8bee-9af7d81005e1','Animalia|Annelida|Clitellata|Euhirudinea|Salifidae|Barbronia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('54382b2a-1245-4c71-9d53-f6e6ac70e44c','','','e48dc74a-11f2-59f5-acc2-953dde21cf46','Piper excelsum subsp. peltatum (R.O.Gardner) de Lange','(R.O.Gardner) de Lange',0,0,'2c70ddc8-44cc-5288-bfc4-05609c7fc8b8','Piper excelsum peltatum','dc917d03-ecae-5e55-8203-e2108bd5693e','Piper excelsum subsp. peltatum','68d37e95-12dc-5933-b0b9-b5f4d059766b','Piper excels peltat','54382b2a-1245-4c71-9d53-f6e6ac70e44c','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Piper','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('543c689a-20ee-4e57-a19a-a4a5869e9c1d','','','b10e181b-40cb-5505-a873-6aa678a6e76c','Diploseustis','',0,0,'b10e181b-40cb-5505-a873-6aa678a6e76c','Diploseustis','b10e181b-40cb-5505-a873-6aa678a6e76c','Diploseustis','b10e181b-40cb-5505-a873-6aa678a6e76c','Diploseustis','543c689a-20ee-4e57-a19a-a4a5869e9c1d','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Diploseustis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('54406c94-dc42-4011-a465-96c57ed5361e','','','d71cddea-88b0-5d1b-b309-d301df524bf2','Pimelea sericeovillosa subsp. pulvinaris (C.J.Burrows) C.J.Burrows','(C.J.Burrows) C.J.Burrows',0,0,'90b1c74a-6b79-5aa7-97d2-af9e09df6e06','Pimelea sericeovillosa pulvinaris','1ecf6d87-e3d7-5fed-bd90-c7e6f6352c4d','Pimelea sericeovillosa subsp. pulvinaris','ce34f534-1542-5416-aced-7f43eee2b4b8','Pimelea sericeouillos puluinar','54406c94-dc42-4011-a465-96c57ed5361e','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('543ce05e-2412-46b3-9551-dbadfcdd5f2a','','','0c4c5e9d-545a-5137-9ac4-2f23533d4e82','Psychodocha novaezealandica (Satchell, 1950)','(Satchell, 1950)',1950,0,'12e23e69-cd7f-5bc7-8a74-dc2f7147dcfa','Psychodocha novaezealandica','12e23e69-cd7f-5bc7-8a74-dc2f7147dcfa','Psychodocha novaezealandica','f38b85c1-371c-53a7-a219-edcd1d5df263','Psychodocha nouaezealandic','543ce05e-2412-46b3-9551-dbadfcdd5f2a','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychodocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('543d7d62-cbc5-4037-a101-f8ede8bb2b52','','','12c43245-f2d5-55d4-90ea-d251d96f9ae3','Euplectopsis impressa Broun, 1915','Broun, 1915',1915,0,'6850263f-f97f-55b4-a9e4-1627feffbf17','Euplectopsis impressa','6850263f-f97f-55b4-a9e4-1627feffbf17','Euplectopsis impressa','8f632208-740a-506a-af8b-4fc8b1fe4250','Euplectopsis impress','543d7d62-cbc5-4037-a101-f8ede8bb2b52','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54427a1d-bba7-4b5d-a3fb-a339f0576e5e','','','ef249fc7-4609-5ec9-8c68-50f63f08ee40','Solieria','',0,0,'ef249fc7-4609-5ec9-8c68-50f63f08ee40','Solieria','ef249fc7-4609-5ec9-8c68-50f63f08ee40','Solieria','ef249fc7-4609-5ec9-8c68-50f63f08ee40','Solieria','54427a1d-bba7-4b5d-a3fb-a339f0576e5e','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Solieriaceae|Solieria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5444b00b-27ee-40c5-b1b4-881b29c7ff94','','','171a0e33-0e5f-5045-a3f6-1c92cc500b3a','Pachyptila vittata (G. Forster, 1777)','(G. Forster, 1777)',1777,0,'fb799153-298c-596f-970d-c075d030fb47','Pachyptila vittata','fb799153-298c-596f-970d-c075d030fb47','Pachyptila vittata','edff0754-364c-53f1-aa12-8045e0dd4c16','Pachyptila uittat','5444b00b-27ee-40c5-b1b4-881b29c7ff94','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pachyptila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('544b5574-bce3-4973-90a3-0ca1e60d88ba','','','1c3cf419-bbe8-5a5a-98bf-b498247bca07','Aeromonas salmonicida subsp. "flounderacida" Zhang et al., 2006','',0,0,'75d77dba-cf86-54ae-87cd-3d3954889673','Aeromonas salmonicida','75d77dba-cf86-54ae-87cd-3d3954889673','Aeromonas salmonicida','2a17972d-a33d-51e4-a979-cd26b4cecbfc','Aeromonas salmonicid','544b5574-bce3-4973-90a3-0ca1e60d88ba','Bacteria|Pseudomonadota|Gammaproteobacteria|Aeromonadales|Aeromonadaceae|Aeromonas','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',4);
INSERT INTO core VALUES('5449165c-1522-42e8-9afb-0ecda703bb2c','','','601fe65b-e463-5876-a719-3cd480036c2c','Gyrodontium versicolor (Berk. & Broome) Maas Geest.','(Berk. & Broome) Maas Geest.',0,0,'8aeb7f1e-ab9a-5b0d-a842-e3a90e2c9a7f','Gyrodontium versicolor','8aeb7f1e-ab9a-5b0d-a842-e3a90e2c9a7f','Gyrodontium versicolor','5af96a07-c51d-54c5-804c-bc15df942ada','Gyrodontium uersicolor','5449165c-1522-42e8-9afb-0ecda703bb2c','Fungi|Basidiomycota|Agaricomycetes|Boletales|Coniophoraceae|Gyrodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54489829-eacc-4822-8f94-3e52c148f29b','','','f3fbb104-f761-5292-ad68-86e33cc95bab','Rexia S. Stenroos, Pino-Godas & Ahti','S. Stenroos, Pino-Godas & Ahti',0,0,'d1945554-9a1b-5689-89b6-66144a9d82f9','Rexia','d1945554-9a1b-5689-89b6-66144a9d82f9','Rexia','d1945554-9a1b-5689-89b6-66144a9d82f9','Rexia','93b8755a-2caf-4244-bdb6-61563638fbbd','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Rexia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('5446a79b-5b93-4ac8-816f-ee2b40b6fe64','','','0672f2fa-429b-5a4d-afc4-620b68ff3081','Ruapukea carolus Dell, 1952','Dell, 1952',1952,0,'9ec06ad4-c481-5c96-aeb7-7da5ddcf035f','Ruapukea carolus','9ec06ad4-c481-5c96-aeb7-7da5ddcf035f','Ruapukea carolus','1db10d04-85aa-5e83-895d-3ceed3654824','Ruapukea carol','5446a79b-5b93-4ac8-816f-ee2b40b6fe64','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Aclididae|Ruapukea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54475908-8e01-4b4e-80a5-c5edd667ffbd','','','35e0b3aa-302b-5f01-8b8e-d72d6eb31fe4','Tephromela disciformis Øvstedal','Øvstedal',0,0,'aeaaeee3-1720-5639-ba82-f2ec04d528e8','Tephromela disciformis','aeaaeee3-1720-5639-ba82-f2ec04d528e8','Tephromela disciformis','7afcb5de-a414-5c31-bcea-8d3a48b126cb','Tephromela disciform','54475908-8e01-4b4e-80a5-c5edd667ffbd','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Tephromelataceae|Tephromela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('544f2bb6-cc9b-4bc7-b229-947c8f9dbfad','','','60c63dcb-f1ab-5102-ac63-5fb199f3ce9d','Graphiphora Ochsenheimer, 1816','Ochsenheimer, 1816',1816,0,'83e5d17b-3eb4-5920-8e87-bd3f4bb0dfd5','Graphiphora','83e5d17b-3eb4-5920-8e87-bd3f4bb0dfd5','Graphiphora','83e5d17b-3eb4-5920-8e87-bd3f4bb0dfd5','Graphiphora','544f2bb6-cc9b-4bc7-b229-947c8f9dbfad','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphiphora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('545605f4-04d2-42c6-a42b-ce2f533af1f2','','','54bb4d5c-999a-5bc9-82c8-97e2760bf0f8','Zeacalles bisulcatus Broun, 1921','Broun, 1921',1921,0,'279c03ee-478f-5823-8948-06781e12fd4a','Zeacalles bisulcatus','279c03ee-478f-5823-8948-06781e12fd4a','Zeacalles bisulcatus','de9a7238-5c99-5acb-afd3-5d7e50ac7e82','Zeacalles bisulcat','545605f4-04d2-42c6-a42b-ce2f533af1f2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zeacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('546355bb-0017-4d18-baa9-326b33cff950','','','3176b0eb-fe13-57dd-94d4-81406157c11d','Acarapis dorsalis Morgenthaler, 1934','Morgenthaler, 1934',1934,0,'e8679c7b-7c61-5fef-990f-33c34d746b00','Acarapis dorsalis','e8679c7b-7c61-5fef-990f-33c34d746b00','Acarapis dorsalis','56bfe0de-9f84-53a2-ae13-52b461bf3eef','Acarapis dorsal','546355bb-0017-4d18-baa9-326b33cff950','Animalia|Arthropoda|Arachnida|Trombidiformes|Tarsonemidae|Acarapis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54621eed-695b-4ea3-bdb6-67f9be342245','','','d2d1156f-4aba-5e77-a335-525d3416d753','Erebiola Fereday, 1879','Fereday, 1879',1879,0,'56301578-74c4-5672-b449-f84096a7e8b2','Erebiola','56301578-74c4-5672-b449-f84096a7e8b2','Erebiola','56301578-74c4-5672-b449-f84096a7e8b2','Erebiola','54621eed-695b-4ea3-bdb6-67f9be342245','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Erebiola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5462788c-8b2c-457b-b463-6c4b6159176e','','','d1b20e1d-9ca8-5dd8-8b0e-41f61c6537d8','Diplosoma','',0,0,'d1b20e1d-9ca8-5dd8-8b0e-41f61c6537d8','Diplosoma','d1b20e1d-9ca8-5dd8-8b0e-41f61c6537d8','Diplosoma','d1b20e1d-9ca8-5dd8-8b0e-41f61c6537d8','Diplosoma','5462788c-8b2c-457b-b463-6c4b6159176e','Animalia|Tunicata|Ascidiacea|Enterogona|Didemnidae|Diplosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('545cb4e8-970e-47c2-92fe-c2890ae8b094','','','91b73e39-4c0a-5969-9786-b190b02cb117','Comatricha solitaria Nann.-Bremek.','Nann.-Bremek.',0,0,'df3c8a47-5fd4-5792-a8ab-a5ad7757a06d','Comatricha solitaria','df3c8a47-5fd4-5792-a8ab-a5ad7757a06d','Comatricha solitaria','f6ff3c50-b71c-540d-9d70-46952a30eaee','Comatricha solitar','6b98a958-a877-4d1b-b8d6-d73ce81c7d3f','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Comatricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5462a5b4-0708-4e65-9b25-b6bf62c8c060','','','80ae353d-cec0-5ecb-a632-5f006d12a261','Monospatha distincta Eyles & Schuh, 2003','Eyles & Schuh, 2003',2003,0,'4f943970-95ed-546f-b2d9-d7ed3a935dd9','Monospatha distincta','4f943970-95ed-546f-b2d9-d7ed3a935dd9','Monospatha distincta','6a3178a9-f221-52de-85f3-533d85eaab74','Monospatha distinct','5462a5b4-0708-4e65-9b25-b6bf62c8c060','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Monospatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5466b5c4-63c3-41f8-898c-64213bb8361e','','','f2e8dfe9-c15c-51ca-bb1d-84aa1b7a1756','Brachyglottis adamsii (Cheeseman) B.Nord.','(Cheeseman) B.Nord.',0,0,'6462751e-aab8-5b67-8e41-abc8aef8448f','Brachyglottis adamsii','6462751e-aab8-5b67-8e41-abc8aef8448f','Brachyglottis adamsii','6d5c9c3f-4043-598a-901e-46f83213b486','Brachyglottis adams','5466b5c4-63c3-41f8-898c-64213bb8361e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54697b5b-371f-476c-a32d-022cd3285eb9','','','8ffd88ad-07ba-5258-9400-65b18b927db9','Porina descendens Hudson, 1923','Hudson, 1923',1923,0,'52546068-3129-5688-b035-c7814add0997','Porina descendens','52546068-3129-5688-b035-c7814add0997','Porina descendens','52546068-3129-5688-b035-c7814add0997','Porina descendens','d646d93b-b4b4-46c3-ab88-2e33db96cad0','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5467b1c0-0d38-43bf-a1fd-f9920f052e9e','','','9b09e48c-e345-5bd0-a77e-9ae8b165d3e3','Heterosporium robiniae Kabát & Bubák','Kabát & Bubák',0,0,'f3727f72-d10a-5156-8e3b-70675a56b075','Heterosporium robiniae','f3727f72-d10a-5156-8e3b-70675a56b075','Heterosporium robiniae','a9e33b7d-29c5-5dda-9919-87f534238bb1','Heterosporium robini','1e51e935-42e2-4112-8b4a-f262f188dd7d','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Heterosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54abfc75-6b85-463d-a4ff-33cd75e3e643','','','04c3983a-6404-5641-b8fb-3a54e27c0098','Maravalia utriculata Syd.','Syd.',0,0,'a414f2ed-ee28-5344-a333-3651c2d317df','Maravalia utriculata','a414f2ed-ee28-5344-a333-3651c2d317df','Maravalia utriculata','7411f1e1-ee9b-5802-bf50-9924b41406f6','Maravalia utriculat','54abfc75-6b85-463d-a4ff-33cd75e3e643','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Maravalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('546bdb97-72f1-4fb1-a968-2aab6f62aed7','','','f32eac4f-451d-56dc-9c34-6f1fc1029638','Deparia tenuifolia (Kirk) M.Kato','(Kirk) M.Kato',0,0,'448f4928-bfe1-5500-aaef-94a4dd2e3def','Deparia tenuifolia','448f4928-bfe1-5500-aaef-94a4dd2e3def','Deparia tenuifolia','bdb0a0d4-026c-5886-be89-7b1a5012372f','Deparia tenuifol','6f30ce29-b3ae-4128-85a9-42f26778d399','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|Deparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54ad6a7f-40d1-4514-a3f0-4eb2499dc1f1','','','95b5b4b8-bf22-5854-9d8c-5aff8fb99674','Arthopus brouni Sharp, 1876','Sharp, 1876',1876,0,'87374991-6fbc-590c-b418-eae5fe180dc2','Arthopus brouni','87374991-6fbc-590c-b418-eae5fe180dc2','Arthopus brouni','b16b18c8-dc8d-55a6-99c1-a60cc780807f','Arthopus broun','54ad6a7f-40d1-4514-a3f0-4eb2499dc1f1','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Arthopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('546bb239-1241-4be6-a6cb-7ca15e457cf0','','','3ef0dc7c-ee5d-5269-a637-dcff9c0f0082','Sciaphila turbulentana Walker, 1863','Walker, 1863',1863,0,'7c04de2b-fc27-5a39-b485-aa6e47827996','Sciaphila turbulentana','7c04de2b-fc27-5a39-b485-aa6e47827996','Sciaphila turbulentana','d80c4871-963d-5373-a447-31d1378ad64f','Sciaphila turbulentan','b6524daa-96f2-46c3-a40f-8e529a10866f','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Sciaphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54b4701c-e579-4b08-a92f-007b641f77a9','','','b1c7ca0b-37cb-5ffe-ac19-4049241939c2','Cirroteuthis muelleri Eschricht E, 1836','Eschricht E, 1836',1836,0,'087ed585-3b00-56b2-9522-e00b37e3a69d','Cirroteuthis muelleri','087ed585-3b00-56b2-9522-e00b37e3a69d','Cirroteuthis muelleri','87aaafd9-6d73-57ef-9a8c-409c98a5b1a9','Cirroteuthis mueller','54b4701c-e579-4b08-a92f-007b641f77a9','Animalia|Mollusca|Cephalopoda|Octopoda|Cirroteuthididae|Cirroteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54b17660-e923-46c9-bb20-40c5abba5200','','','80c3a5e4-ec2c-5868-a748-25d4acacf9fd','Azospirillum brasilense Tarrand et al., 1979','Tarrand et al., 1979',1979,0,'368404da-3a85-5c5c-ae64-b143367c16ad','Azospirillum brasilense','368404da-3a85-5c5c-ae64-b143367c16ad','Azospirillum brasilense','d24d5ba3-bbc2-5809-ad83-0801b86d7241','Azospirillum brasilens','54b17660-e923-46c9-bb20-40c5abba5200','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Azospirillaceae|Azospirillum','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('54b7e85d-9594-4a73-a225-aa97234c8653','','','273e0aa4-3554-52ac-917f-405de66967f1','Trichosia Winnertz, 1867','Winnertz, 1867',1867,0,'f6efc375-cdcf-5af5-bbf1-235598c028a9','Trichosia','f6efc375-cdcf-5af5-bbf1-235598c028a9','Trichosia','f6efc375-cdcf-5af5-bbf1-235598c028a9','Trichosia','54b7e85d-9594-4a73-a225-aa97234c8653','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Trichosia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('54b20a27-d11d-4515-b4c4-f118806d762c','','','48005eeb-25a5-52f6-a4e1-6c0228d13772','Ustilago arundinellae Bref.','Bref.',0,0,'1efb48d0-ce17-5872-ae4e-624806f7f27b','Ustilago arundinellae','1efb48d0-ce17-5872-ae4e-624806f7f27b','Ustilago arundinellae','af581c0b-4693-5b60-b71d-4690c9983df4','Ustilago arundinell','13d743ba-9903-4462-b69a-da566b4678e8','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54ba9d03-ada4-46be-94f2-0b3d8ce3cb04','','','07a68d42-9eef-5ec1-bdf9-349d4cdcfda3','Freyellidae','',0,0,'07a68d42-9eef-5ec1-bdf9-349d4cdcfda3','Freyellidae','07a68d42-9eef-5ec1-bdf9-349d4cdcfda3','Freyellidae','07a68d42-9eef-5ec1-bdf9-349d4cdcfda3','Freyellidae','54ba9d03-ada4-46be-94f2-0b3d8ce3cb04','Animalia|Echinodermata|Asteroidea|Brisingida|Freyellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('54ba3381-7ad5-4a99-a83b-0a718fdf4f63','','','539d62ec-f17d-561c-8b9d-74a0f7d8f02c','Austrostipa ramosissima (Trin.) S.W.L. Jacobs & J. Everett','(Trin.) S.W.L. Jacobs & J. Everett',0,0,'c101bb30-999e-5399-9570-ae8b8b4047d9','Austrostipa ramosissima','c101bb30-999e-5399-9570-ae8b8b4047d9','Austrostipa ramosissima','f37be4d1-7401-5175-a447-988885e56e34','Austrostipa ramosissim','54ba3381-7ad5-4a99-a83b-0a718fdf4f63','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austrostipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54be76f6-ceeb-4dd7-af28-da9d5b949920','','','52c66849-6fbe-5ba4-b30a-da3182362ff7','Polyblastia A. Massal.','A. Massal.',0,0,'be68f275-3419-5d26-95e5-da7f3428bb79','Polyblastia','be68f275-3419-5d26-95e5-da7f3428bb79','Polyblastia','be68f275-3419-5d26-95e5-da7f3428bb79','Polyblastia','54be76f6-ceeb-4dd7-af28-da9d5b949920','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Polyblastia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('54b9bdfa-64ed-4e65-b6bd-a63c2b49c770','','','8c019085-ca90-56d7-98bc-ae653f0ab9e8','Tenebrio molitor Linnaeus, 1758','Linnaeus, 1758',1758,0,'31ad05d0-2c32-5d21-a0d5-8fa89a0fa4b6','Tenebrio molitor','31ad05d0-2c32-5d21-a0d5-8fa89a0fa4b6','Tenebrio molitor','31ad05d0-2c32-5d21-a0d5-8fa89a0fa4b6','Tenebrio molitor','54b9bdfa-64ed-4e65-b6bd-a63c2b49c770','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Tenebrio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54c34c5c-15de-4592-937e-39ea39ea7052','','','852851e2-3209-556f-ba4f-bc78d48aba9f','Datura L.','L.',0,0,'8141a7c7-75e8-506d-9302-4529cca16691','Datura','8141a7c7-75e8-506d-9302-4529cca16691','Datura','8141a7c7-75e8-506d-9302-4529cca16691','Datura','54c34c5c-15de-4592-937e-39ea39ea7052','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Datura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('54c006df-17d0-45c5-9117-4ce073dab763','','','29edbad2-44a8-5f1d-9286-f524fb2e17e7','Holcus sorghum L.','L.',0,0,'e86f6b6d-3370-5466-86f8-bd139fbf98f3','Holcus sorghum','e86f6b6d-3370-5466-86f8-bd139fbf98f3','Holcus sorghum','b24f3abc-ed3a-57b5-8b98-1bafe09eca78','Holcus sorgh','279fafa7-9220-4c84-9add-7be47cb91dee','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Holcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54c10250-0e1e-4ef1-a384-e938ec16c4c6','','','0c5bc79d-4ee8-5d0e-852a-5e400f52cd63','Apomatus','',0,0,'0c5bc79d-4ee8-5d0e-852a-5e400f52cd63','Apomatus','0c5bc79d-4ee8-5d0e-852a-5e400f52cd63','Apomatus','0c5bc79d-4ee8-5d0e-852a-5e400f52cd63','Apomatus','54c10250-0e1e-4ef1-a384-e938ec16c4c6','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Apomatus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('54c25758-2854-4b1e-a306-f830b13149e1','','','640d0c75-0785-574a-8217-6ef48503ac50','Tricimba tinctipennis (Malloch, 1931)','(Malloch, 1931)',1931,0,'43ab4759-44bd-5d9b-a80f-85133cfb375c','Tricimba tinctipennis','43ab4759-44bd-5d9b-a80f-85133cfb375c','Tricimba tinctipennis','63738eaf-739d-59d0-b7dc-e4a0472b3fb5','Tricimba tinctipenn','54c25758-2854-4b1e-a306-f830b13149e1','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Tricimba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54c37744-d3cd-4dc6-90ad-846a676f2e10','','','ee7d86d8-c5af-5305-9613-ce654eb2a288','Pinus strobus var. chiapensis Martínez','Martínez',0,0,'3f448fbe-e913-5f60-b063-5a3c28a2d47f','Pinus strobus chiapensis','34cde1e8-38aa-5c02-a81c-84a9233f01fb','Pinus strobus var. chiapensis','c7c14dff-d5f0-59ca-a82c-66a1a99e029a','Pinus strob chiapens','','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('54c5f512-9f59-4fbe-a5d5-88f93ab7ecd7','','','8b6a780a-140a-557b-b5cd-884c6067cb4b','Polypodium viride Gilbert','Gilbert',0,0,'c4043e5e-656f-5859-805f-3ac013626cf6','Polypodium viride','c4043e5e-656f-5859-805f-3ac013626cf6','Polypodium viride','e4938b34-d070-563b-940a-e7784efac6f3','Polypodium uirid','19041d3a-2a22-4a77-b1fb-a49134c1f0b8','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54c5cd4d-9606-45b8-8d20-d65dd3f1bae0','','','54bf15a8-e3fd-52cf-998e-b74292e31924','Zelandobates crinitus Hopkins, 1966','Hopkins, 1966',1966,0,'82fb2c73-c3cc-5e86-8fc6-6d75fc3cca1f','Zelandobates crinitus','82fb2c73-c3cc-5e86-8fc6-6d75fc3cca1f','Zelandobates crinitus','6e33ddae-1045-5ca8-9721-77cf228be6a3','Zelandobates crinit','54c5cd4d-9606-45b8-8d20-d65dd3f1bae0','Animalia|Arthropoda|Arachnida|Trombidiformes|Hygrobatidae|Zelandobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54ca1892-a898-4704-bbf7-2d302bb24ae3','','','ed9fb9e9-f5f5-5300-9dfb-a11c6a3fe07c','Epinephelus lanceolatus (Bloch, 1790)','(Bloch, 1790)',1790,0,'309d1c45-078e-5563-a76f-ffcb1ed80914','Epinephelus lanceolatus','309d1c45-078e-5563-a76f-ffcb1ed80914','Epinephelus lanceolatus','e6c42d23-c13d-5d0b-83f5-c26985923103','Epinephelus lanceolat','54ca1892-a898-4704-bbf7-2d302bb24ae3','Animalia|Chordata|Actinopterygii|Perciformes|Serranidae|Epinephelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54cb0045-3167-4be3-9968-7c09e0ae28dd','','','6dbc5395-a7f6-5cc6-979f-6f4a7f6b0374','Idaeovirus','',0,0,'','','','','','','54cb0045-3167-4be3-9968-7c09e0ae28dd','Virus|||Martellivirales|Mayoviridae|Idaeovirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('54c7b4ed-37f2-4335-acb3-cbf7d2b0daf0','','','7593bd92-45f6-536e-a016-92405d54aac8','Pagurojacquesia','',0,0,'7593bd92-45f6-536e-a016-92405d54aac8','Pagurojacquesia','7593bd92-45f6-536e-a016-92405d54aac8','Pagurojacquesia','7593bd92-45f6-536e-a016-92405d54aac8','Pagurojacquesia','54c7b4ed-37f2-4335-acb3-cbf7d2b0daf0','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Pagurojacquesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('54cd469f-b83c-439d-b78e-d45129becd4d','','','bbd4974e-66ef-5926-8a50-e01aaf567d34','Sagola rectipes Broun, 1893','Broun, 1893',1893,0,'2c70f956-e9d0-56d1-8f01-0dba048da01a','Sagola rectipes','2c70f956-e9d0-56d1-8f01-0dba048da01a','Sagola rectipes','ee905bfd-17bd-5f0c-a8a0-ed4aa0688c90','Sagola rectip','54cd469f-b83c-439d-b78e-d45129becd4d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54c7d38f-b68c-4426-9799-c9c03fcf7535','','','1c8805d9-26ca-5f35-871b-8f9b4d1dbd4d','Globisporangium spinosum (Sawada) Uzuhashi, Tojo & Kakish.','(Sawada) Uzuhashi, Tojo & Kakish.',0,0,'35a76741-8695-5d70-915f-cdd67820b249','Globisporangium spinosum','35a76741-8695-5d70-915f-cdd67820b249','Globisporangium spinosum','60a8784f-fa9f-5901-9742-a4b4d490fc05','Globisporangium spinos','54c7d38f-b68c-4426-9799-c9c03fcf7535','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Globisporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54d20a61-ac98-42c5-9c40-596f4e50ae22','','','95696d27-08bc-5210-8b66-d62fa64dae34','Kiwimiris coloratus Eyles & Carvalho, 1995','Eyles & Carvalho, 1995',1995,0,'ad1aed22-b9b2-53ab-8555-29d0010ffc6e','Kiwimiris coloratus','ad1aed22-b9b2-53ab-8555-29d0010ffc6e','Kiwimiris coloratus','6afaa00d-a7cb-5270-b5b7-26b4a12ad6b8','Kiwimiris colorat','54d20a61-ac98-42c5-9c40-596f4e50ae22','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Kiwimiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54d0e98e-ca59-44b9-908e-e6d190d84fa2','','','2855ab30-ac00-5e2d-b4f9-773b94b0f151','Geochus certus Broun, 1921','Broun, 1921',1921,0,'b566808a-df58-5497-ba6b-5db52cd807b1','Geochus certus','b566808a-df58-5497-ba6b-5db52cd807b1','Geochus certus','84dbdeb7-2da2-58f3-a514-e7eac7b373fc','Geochus cert','54d0e98e-ca59-44b9-908e-e6d190d84fa2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Geochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54d06024-a70f-46e9-b901-f7ed288777fa','','','887d8815-3ec6-588c-9d59-0e9ce6a0b181','Chiloscyphus compactus Colenso','Colenso',0,0,'4e278c9f-346c-52fe-b801-001661febc69','Chiloscyphus compactus','4e278c9f-346c-52fe-b801-001661febc69','Chiloscyphus compactus','392f914c-186c-5347-a65d-d2b7b793a72c','Chiloscyphus compact','32f004d9-cc4e-427b-afbb-f22c3320ba31','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54da075d-7c98-40a7-b1b6-95dfe937417c','','','8b7837b0-bff8-5335-afe6-df1131d8537e','Aulodendron','',0,0,'8b7837b0-bff8-5335-afe6-df1131d8537e','Aulodendron','8b7837b0-bff8-5335-afe6-df1131d8537e','Aulodendron','8b7837b0-bff8-5335-afe6-df1131d8537e','Aulodendron','54da075d-7c98-40a7-b1b6-95dfe937417c','Chromista|Cercozoa|Thecofilosea|Phaeocystida|Aulacanthidae|Aulodendron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('54e2636b-7f78-4325-96a2-ba8a418e141e','','','323f5b3b-9969-5914-8b63-61f8db247f70','Lagenophrys','',0,0,'323f5b3b-9969-5914-8b63-61f8db247f70','Lagenophrys','323f5b3b-9969-5914-8b63-61f8db247f70','Lagenophrys','323f5b3b-9969-5914-8b63-61f8db247f70','Lagenophrys','54e2636b-7f78-4325-96a2-ba8a418e141e','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Lagenophryidae|Lagenophrys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('54e000be-c41a-4c80-8745-c9fa401586f4','','','b1189b7e-b667-5341-bada-d7a3aa80ae3e','Parataenius simulator (Harold, 1868)','(Harold, 1868)',1868,0,'8db7e202-be2b-5deb-a4ef-7fb9ff06ec0c','Parataenius simulator','8db7e202-be2b-5deb-a4ef-7fb9ff06ec0c','Parataenius simulator','8db7e202-be2b-5deb-a4ef-7fb9ff06ec0c','Parataenius simulator','54e000be-c41a-4c80-8745-c9fa401586f4','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Parataenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54e11941-3955-4582-acab-dc0d3fa7f4a0','','','39f8b061-8d90-5534-a506-9b78daf73b0f','Limonia incompta (Alexander, 1922)','(Alexander, 1922)',1922,0,'aa0658aa-2583-5ada-bbf8-41248df0ea8d','Limonia incompta','aa0658aa-2583-5ada-bbf8-41248df0ea8d','Limonia incompta','6bed1ac3-4205-5355-8da8-6e67ea499b3b','Limonia incompt','54e11941-3955-4582-acab-dc0d3fa7f4a0','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54e0f7b6-4cf8-4aa6-8f3d-f979c616e6ff','','','cd459845-4287-5873-8e2d-c666392974a5','Sannantha virgata (J.R.Forst. & G.Forst.) Peter G.Wilson','(J.R.Forst. & G.Forst.) Peter G.Wilson',0,0,'2b619386-9a6e-5d75-9986-c05b1b167265','Sannantha virgata','2b619386-9a6e-5d75-9986-c05b1b167265','Sannantha virgata','f3149d16-6c28-548e-a398-b55e6d9c9c27','Sannantha uirgat','54e0f7b6-4cf8-4aa6-8f3d-f979c616e6ff','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Sannantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54e39db3-7c8d-46ee-84cf-e5531e99d330','','','8b844464-ea13-5db2-a578-8193cede1364','Phrixgnathus viridulus caswelli Dell, 1955','Dell, 1955',1955,0,'917e636b-8259-5342-8081-fced615bfefe','Phrixgnathus viridulus caswelli','917e636b-8259-5342-8081-fced615bfefe','Phrixgnathus viridulus caswelli','90837ac3-7a19-59c6-a9ae-64af4f21d6c9','Phrixgnathus uiridul caswell','54e39db3-7c8d-46ee-84cf-e5531e99d330','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('54ee6688-290f-4455-b333-0f796a12779a','','','02ea07cf-c078-5691-9305-207b1bdcef1a','Inocybe dulcamara P. Kumm.','P. Kumm.',0,0,'40f3faf2-8ecf-5ce6-a3be-405e47344c68','Inocybe dulcamara','40f3faf2-8ecf-5ce6-a3be-405e47344c68','Inocybe dulcamara','175c9f94-9bbb-5270-9c70-bd685b7b284a','Inocybe dulcamar','54ee6688-290f-4455-b333-0f796a12779a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54edc9b7-dbb1-466b-bbe6-68331997cdf4','','','523bc11a-9cd3-5d0f-8224-08ae4893e973','Poria oviformis G. Cunn.','G. Cunn.',0,0,'d477381c-8853-591f-b8ba-86f0ea97b4c0','Poria oviformis','d477381c-8853-591f-b8ba-86f0ea97b4c0','Poria oviformis','d7d1da11-2147-5a37-9f48-d188f4678e15','Poria ouiform','7ccd15b4-7cc4-40cf-8326-b0f593cddc39','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54eb16ec-9abe-4989-bb72-bf9ca0ba81bb','','','b98ac2b2-12c5-50f3-a10d-7ae6a65533be','Rhabdothamnus A.Cunn.','A.Cunn.',0,0,'5d86e889-194b-56f6-a210-37cfeb92f509','Rhabdothamnus','5d86e889-194b-56f6-a210-37cfeb92f509','Rhabdothamnus','5d86e889-194b-56f6-a210-37cfeb92f509','Rhabdothamnus','54eb16ec-9abe-4989-bb72-bf9ca0ba81bb','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Gesneriaceae|Rhabdothamnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('54ee0705-b376-4210-80aa-c86b7d7540d9','','','5bebf048-581a-5461-bbd5-2e5dae0f9041','Darwinella gardineri Topsent, 1905','Topsent, 1905',1905,0,'f5210416-e1d3-520a-8882-7b845c32127c','Darwinella gardineri','f5210416-e1d3-520a-8882-7b845c32127c','Darwinella gardineri','c6e25f67-2c66-5782-8187-9fb1147491fa','Darwinella gardiner','54ee0705-b376-4210-80aa-c86b7d7540d9','Animalia|Porifera|Demospongiae|Dendroceratida|Darwinellidae|Darwinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54f10063-766b-4f83-a2d3-43bc8c9dc0ba','','','4506d236-ee92-5d89-8415-97ddc76bff8e','Ipheion dialystemon Guagl.','Guagl.',0,0,'7cf41d24-550f-5ed9-afc3-5ec31742c9e8','Ipheion dialystemon','7cf41d24-550f-5ed9-afc3-5ec31742c9e8','Ipheion dialystemon','7cf41d24-550f-5ed9-afc3-5ec31742c9e8','Ipheion dialystemon','1eb6c334-cd17-4396-aa45-8b8bd1b3c010','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Ipheion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54f0dd56-4b5c-48cd-a5e0-7d855f2cccb5','','','0a1212dc-85ac-5754-a851-c592377bbb15','Dendrophagella capito (Pascoe, 1876)','(Pascoe, 1876)',1876,0,'d3b50e66-ef63-56a5-a256-e18e7720cf99','Dendrophagella capito','d3b50e66-ef63-56a5-a256-e18e7720cf99','Dendrophagella capito','ceb76f41-cfd9-5402-b3e7-9e02effea556','Dendrophagella capit','54f0dd56-4b5c-48cd-a5e0-7d855f2cccb5','Animalia|Arthropoda|Insecta|Coleoptera|Silvanidae|Dendrophagella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54f36040-6d84-4a9b-868b-c0eccf7f683f','','','55e91580-0ec4-53ca-835f-31770f7a80d9','Spilocaea oleaginea (Castagne) S. Hughes','(Castagne) S. Hughes',0,0,'a4ec56e7-f0d0-5a09-83d5-f675cb49600e','Spilocaea oleaginea','a4ec56e7-f0d0-5a09-83d5-f675cb49600e','Spilocaea oleaginea','883dcb71-df39-571b-9915-fa9d163fdfda','Spilocaea oleagine','bf0a3e06-93b9-419d-9ff9-400657a245a1','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Spilocaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53890fe0-6ef1-463f-83e6-31b58e84452f','','','1a734774-0ea4-5137-bb98-1e2b2bed873b','Notoniscus helmsii (Chilton, 1901)','(Chilton, 1901)',1901,0,'86944d98-ef5f-518d-8bf6-9948bc4fa8a7','Notoniscus helmsii','86944d98-ef5f-518d-8bf6-9948bc4fa8a7','Notoniscus helmsii','2d78da47-ab3b-59c4-a053-a9f35b14d164','Notoniscus helms','53890fe0-6ef1-463f-83e6-31b58e84452f','Animalia|Arthropoda|Malacostraca|Isopoda|Styloniscidae|Notoniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('538bb96a-8004-4a75-b8eb-4e1c71658251','','','72be4b6d-7d78-53e1-b326-e1a21614ec06','Dufourea Ach.','Ach.',0,0,'1e39dea1-1c4c-5279-a942-a7ecc48965fe','Dufourea','1e39dea1-1c4c-5279-a942-a7ecc48965fe','Dufourea','1e39dea1-1c4c-5279-a942-a7ecc48965fe','Dufourea','538bb96a-8004-4a75-b8eb-4e1c71658251','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Dufourea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5389a5e5-642b-4dc1-afa2-972d2fd0ff03','','','b908c3e3-f3b4-53a5-b257-b280daa71dcf','Tripneustes','',0,0,'b908c3e3-f3b4-53a5-b257-b280daa71dcf','Tripneustes','b908c3e3-f3b4-53a5-b257-b280daa71dcf','Tripneustes','b908c3e3-f3b4-53a5-b257-b280daa71dcf','Tripneustes','5389a5e5-642b-4dc1-afa2-972d2fd0ff03','Animalia|Echinodermata|Echinoidea|Echinoida|Toxopneustidae|Tripneustes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('538acf43-31df-43f6-b56a-6a090714bd67','','','6fe9de14-6073-52ef-a694-3552b48bf551','Thoracostoma vallini Allgén, 1928','Allgén, 1928',1928,0,'78960be4-d839-5e5e-b431-7fb8f03b7015','Thoracostoma vallini','78960be4-d839-5e5e-b431-7fb8f03b7015','Thoracostoma vallini','60d1fd4b-eb1f-5d80-a1fa-a8c3b2005721','Thoracostoma uallin','538acf43-31df-43f6-b56a-6a090714bd67','Animalia|Nematoda|Adenophorea|Enoplida|Leptosomatidae|Thoracostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('538ab38c-851f-4702-977c-9693b4d37f74','','','0c4e8af9-1036-5d10-8bac-0144e9181eba','Stereocaulon buchananii Stirt.','Stirt.',0,0,'5eedf1b3-52e5-582d-aaa1-7c623ae09ea0','Stereocaulon buchananii','5eedf1b3-52e5-582d-aaa1-7c623ae09ea0','Stereocaulon buchananii','46aad9b5-0b5e-5248-aa2c-38ff3785f208','Stereocaulon buchanan','087cdc43-31fe-47f2-8f06-caa27b93d439','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Stereocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53966eed-0595-48ca-9224-2be75b020e34','','','05d031ca-3fc6-52da-95af-c55f60fe37b5','Testudinella incisa emarginula (Stenroos, 1898)','(Stenroos, 1898)',1898,0,'fa55156e-0f58-500d-b1c4-9d8fa7c0c211','Testudinella incisa emarginula','fa55156e-0f58-500d-b1c4-9d8fa7c0c211','Testudinella incisa emarginula','cf44df01-5f36-56b7-a784-a42fcd2834c8','Testudinella incis emarginul','53966eed-0595-48ca-9224-2be75b020e34','Animalia|Gnathifera|Rotifera|Flosculariacea|Testudinellidae|Testudinella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5394c1a6-638f-47a5-ad76-5dd386a2c34b','','','50ff8132-caa5-506a-bfc1-02729d117f70','Harpalina','',0,0,'50ff8132-caa5-506a-bfc1-02729d117f70','Harpalina','50ff8132-caa5-506a-bfc1-02729d117f70','Harpalina','50ff8132-caa5-506a-bfc1-02729d117f70','Harpalina','5394c1a6-638f-47a5-ad76-5dd386a2c34b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('5397892c-065c-4ec1-923c-5cdb28d03d85','','','1c2a400e-5a00-5523-a792-b8f51480469c','Sakireeta Subram. & K. Ramakr.','Subram. & K. Ramakr.',0,0,'76849ac6-1825-5822-a501-25465f7cc0c4','Sakireeta','76849ac6-1825-5822-a501-25465f7cc0c4','Sakireeta','76849ac6-1825-5822-a501-25465f7cc0c4','Sakireeta','5397892c-065c-4ec1-923c-5cdb28d03d85','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Sakireeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('53956212-dc9b-4b81-ac76-e58f4cd67a03','','','2dab8d19-25b2-55c5-9b62-222ff425c5f0','Eucinetidae','',0,0,'2dab8d19-25b2-55c5-9b62-222ff425c5f0','Eucinetidae','2dab8d19-25b2-55c5-9b62-222ff425c5f0','Eucinetidae','2dab8d19-25b2-55c5-9b62-222ff425c5f0','Eucinetidae','53956212-dc9b-4b81-ac76-e58f4cd67a03','Animalia|Arthropoda|Insecta|Coleoptera|Eucinetidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5397b461-63f7-481d-b6af-eaf9c5a8ff0a','','','98db180f-af18-5ca8-ae5d-a96c5204f996','Opius cinerariae Fischer, 1963','Fischer, 1963',1963,0,'e9224974-ef0e-59b0-b9d4-0c064bdc2913','Opius cinerariae','e9224974-ef0e-59b0-b9d4-0c064bdc2913','Opius cinerariae','71fd620b-8263-50c7-889e-304379f34d44','Opius cinerari','5397b461-63f7-481d-b6af-eaf9c5a8ff0a','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Opius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('539de63f-f359-4570-ab28-3ef1621567e7','','','50d89f9f-aaa7-5f94-a6c4-7ba32f997c00','Dinornithidae','',0,0,'50d89f9f-aaa7-5f94-a6c4-7ba32f997c00','Dinornithidae','50d89f9f-aaa7-5f94-a6c4-7ba32f997c00','Dinornithidae','50d89f9f-aaa7-5f94-a6c4-7ba32f997c00','Dinornithidae','539de63f-f359-4570-ab28-3ef1621567e7','Animalia|Chordata|Aves|Dinornithiformes|Dinornithidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('539996c6-597d-4bc9-b7ea-1d5dfa28371d','','','58922f14-f1f6-59f2-9f17-57263851e01d','Hygrochus illepidus Broun, 1893','Broun, 1893',1893,0,'3ab4afd2-3734-5d6c-85ab-fa92b7200229','Hygrochus illepidus','3ab4afd2-3734-5d6c-85ab-fa92b7200229','Hygrochus illepidus','472c7b51-a151-5ef0-847f-efc7a088da9f','Hygrochus illepid','539996c6-597d-4bc9-b7ea-1d5dfa28371d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hygrochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('539ddaef-32c9-499c-92b2-2a3bda78429a','','','5ba17cd8-7330-5104-bbac-e0d0e1211ee7','Euchersadaula tristis Philpott, 1926','Philpott, 1926',1926,0,'365c5fa9-b846-54b8-be7c-39b5c53a2e26','Euchersadaula tristis','365c5fa9-b846-54b8-be7c-39b5c53a2e26','Euchersadaula tristis','d8c1632a-200b-59b9-b71a-5656ec1368c9','Euchersadaula trist','539ddaef-32c9-499c-92b2-2a3bda78429a','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Euchersadaula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('539fb27b-a196-4376-a404-536d3b8ef023','','','366c1e38-cdae-54ec-b779-f5ef59753e4c','Nitzschia acicularis var. closterioides Grunow','Grunow',0,0,'b8ec7213-c316-5126-b048-4c60960d2480','Nitzschia acicularis closterioides','c2439012-d939-5ac7-affe-a1370e87af62','Nitzschia acicularis var. closterioides','8a124da4-c1c5-5cef-a5bf-49d41f9f2ba7','Nitzschia acicular closterioid','539fb27b-a196-4376-a404-536d3b8ef023','Chromista|Ochrophyta|Bacillariophyceae|Bacillariales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('53a42772-5666-4dda-b5b8-94463dbb1cd2','','','679a8c48-5704-5997-9264-89769d85e3ca','Rhabdozoum','',0,0,'679a8c48-5704-5997-9264-89769d85e3ca','Rhabdozoum','679a8c48-5704-5997-9264-89769d85e3ca','Rhabdozoum','679a8c48-5704-5997-9264-89769d85e3ca','Rhabdozoum','53a42772-5666-4dda-b5b8-94463dbb1cd2','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Rhabdozoidae|Rhabdozoum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('53a05ca9-a43b-490e-84f2-6e4468da025f','','','07d5a1c5-f406-5925-8b83-8e4bb16a230d','Trozelia grandiflora (Benth.) J.M.H.Shaw','(Benth.) J.M.H.Shaw',0,0,'b00251be-7319-5d7b-b635-d030669d1a88','Trozelia grandiflora','b00251be-7319-5d7b-b635-d030669d1a88','Trozelia grandiflora','f73a49e0-c9c1-5f62-a227-cc5c1644ffac','Trozelia grandiflor','53a05ca9-a43b-490e-84f2-6e4468da025f','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Trozelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53a45728-3c79-443d-a3f3-ba1607e4b886','','','60138299-8ee8-5238-97d5-6a703fc26c01','Lenzites asper (Klotzsch) Fr.','(Klotzsch) Fr.',0,0,'da338499-08de-5af6-8643-550f388867fa','Lenzites asper','da338499-08de-5af6-8643-550f388867fa','Lenzites asper','da338499-08de-5af6-8643-550f388867fa','Lenzites asper','6ea38975-60be-4f54-9f0f-4f83b1c90a02','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lenzites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53a5fd9d-5032-4efe-89a7-2d0707df50f6','','','2e7fe3a0-8805-5015-b660-7911f376c159','Closterium pronum Bréb.','Bréb.',0,0,'b94e7719-0437-51ea-82b0-83e9631336ef','Closterium pronum','b94e7719-0437-51ea-82b0-83e9631336ef','Closterium pronum','51355d41-3169-5dbd-8a15-3ce62c2d4ead','Closterium pron','53a5fd9d-5032-4efe-89a7-2d0707df50f6','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53a627dd-9814-48f8-a5b4-73e2ddc063ce','','','32d8a638-1aa0-503b-8493-731706edc512','Lichen plicatilis Ach.','Ach.',0,0,'36d52900-fa6c-5aff-bb1d-0ae8761276a1','Lichen plicatilis','36d52900-fa6c-5aff-bb1d-0ae8761276a1','Lichen plicatilis','b2ee95ca-9a0d-5247-b1dd-685aa2c9e909','Lichen plicatil','9d03a3ad-1f1c-4ebf-b88f-abc106762414','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53ad91fb-0af8-4888-9987-e3ac49a3b14f','','','5975e652-e2db-5a74-b1ad-08bddae6ed05','Ceratomerus Philippi, 1865','Philippi, 1865',1865,0,'8c71f11d-52a7-57ca-a7c5-9b6f848009ad','Ceratomerus','8c71f11d-52a7-57ca-a7c5-9b6f848009ad','Ceratomerus','8c71f11d-52a7-57ca-a7c5-9b6f848009ad','Ceratomerus','53ad91fb-0af8-4888-9987-e3ac49a3b14f','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('53b5116b-054d-43e6-af58-14a946d39474','','','d0496c7e-a4e4-5ac6-bd12-262ef70b3f59','Vitis L.','L.',0,0,'ee8dae64-4e09-50bf-bd89-8e43381bfc17','Vitis','ee8dae64-4e09-50bf-bd89-8e43381bfc17','Vitis','ee8dae64-4e09-50bf-bd89-8e43381bfc17','Vitis','53b5116b-054d-43e6-af58-14a946d39474','Plantae|Tracheophyta|Magnoliopsida|Vitales|Vitaceae|Vitis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('53b267ee-3913-4044-a8a6-58b0e0f5b724','','','10cf81bc-fcf2-5f2a-8a02-8cc7c685c7f8','Limax','',0,0,'10cf81bc-fcf2-5f2a-8a02-8cc7c685c7f8','Limax','10cf81bc-fcf2-5f2a-8a02-8cc7c685c7f8','Limax','10cf81bc-fcf2-5f2a-8a02-8cc7c685c7f8','Limax','53b267ee-3913-4044-a8a6-58b0e0f5b724','Animalia|Mollusca|Gastropoda|Stylommatophora|Limacidae|Limax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('53b4bfde-ff89-4c53-a984-41421354098a','','','e37cfc8a-4944-54e9-8ec9-5174f84cccfb','Chaetosphaeria talbotii S. Hughes, W.B. Kendr. & Shoemaker','S. Hughes, W.B. Kendr. & Shoemaker',0,0,'637ddae3-ff56-5b31-a56a-f8dc4ccff50f','Chaetosphaeria talbotii','637ddae3-ff56-5b31-a56a-f8dc4ccff50f','Chaetosphaeria talbotii','07f9aaf4-5c2e-527a-9f46-4c3df6aa5956','Chaetosphaeria talbot','1e4d5df0-1bca-452f-a160-3adcc9bf8ab1','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53b2524c-b603-4733-955c-d008940048d1','','','7216ef8f-56eb-5697-91ca-af56043bd79e','Xenocalliphora antipodei sensu Malloch, 1930','',0,0,'e0887aaf-1fa4-55db-966e-2755cd449801','Xenocalliphora antipodei','e0887aaf-1fa4-55db-966e-2755cd449801','Xenocalliphora antipodei','0cccdd27-52b9-51da-b686-7810062f5843','Xenocalliphora antipode','0042bb06-f64e-4006-a590-a84d953ed55a','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Xenocalliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('53b9ae5e-56ae-4c3e-aaf1-2aac1ea5d5da','','','14d7a501-c6aa-5f65-a862-fa41a10a4fd8','Kennedia rubicunda (Schneev.) Vent.','(Schneev.) Vent.',0,0,'e7dae080-db88-59be-b2a5-89e9aa6df5d1','Kennedia rubicunda','e7dae080-db88-59be-b2a5-89e9aa6df5d1','Kennedia rubicunda','e6d26247-8538-5708-8d53-19e10ab4f7b4','Kennedia rubicund','53b9ae5e-56ae-4c3e-aaf1-2aac1ea5d5da','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Kennedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53b703bd-9f1c-479d-91ab-9c405130cc4c','','','56da4003-5046-556c-9b0d-d90598c57b08','Monotosporella setosa (Berk. & M.A. Curtis) S. Hughes var. setosa','',0,0,'39d062c2-505d-5ea8-a04d-c0531c58c728','Monotosporella setosa setosa','b9f61ab0-2e82-5f61-9500-60e03b649548','Monotosporella setosa var. setosa','ea3bd895-a2c5-554b-bedd-c914e1373102','Monotosporella setos setos','53b703bd-9f1c-479d-91ab-9c405130cc4c','Fungi|Ascomycota|Sordariomycetes|Pleurotheciales|Pleurotheciaceae|Monotosporella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('53bfeb84-fcf8-4287-98b4-fbb091b4754a','','','863bb420-9118-5e49-8f32-98736305bbed','Phoma omnivora McAlpine','McAlpine',0,0,'1de1a953-1987-505d-96a5-7535494e1bbd','Phoma omnivora','1de1a953-1987-505d-96a5-7535494e1bbd','Phoma omnivora','14404756-746b-59f1-9cde-11d6d69e35f2','Phoma omniuor','53bfeb84-fcf8-4287-98b4-fbb091b4754a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53c239ff-197c-450a-96c5-340f2996e56d','','','6267d882-8dd2-5ea7-9b2f-e9e2e9767bb0','Neopallene','',0,0,'6267d882-8dd2-5ea7-9b2f-e9e2e9767bb0','Neopallene','6267d882-8dd2-5ea7-9b2f-e9e2e9767bb0','Neopallene','6267d882-8dd2-5ea7-9b2f-e9e2e9767bb0','Neopallene','53c239ff-197c-450a-96c5-340f2996e56d','Animalia|Arthropoda|Pycnogonida|Pantopoda|Callipallenidae|Neopallene','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('53c40b27-d767-4a16-bd5d-6e2be7783152','','','dd01ad70-9126-56c6-bca6-ab928a6fdcdc','Panicum glumare Trin.','Trin.',0,0,'f4f941e4-85a4-5f84-9859-66da87471fcd','Panicum glumare','f4f941e4-85a4-5f84-9859-66da87471fcd','Panicum glumare','dedbf983-ad09-5962-9a1a-bf8e52c44837','Panicum glumar','','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53c4babf-f528-418c-870a-930a1c0d2e07','','','164ed340-e6a7-5d1b-abcf-db45921de139','Coleocephalus fuscus Fyfe, 1953','Fyfe, 1953',1953,0,'68c59a58-51da-5389-a2a1-3aa06e31fcc5','Coleocephalus fuscus','68c59a58-51da-5389-a2a1-3aa06e31fcc5','Coleocephalus fuscus','1d8f16d3-de62-548a-a01f-d5ae03a26867','Coleocephalus fusc','53c4babf-f528-418c-870a-930a1c0d2e07','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Coleocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53cb6654-9dd6-440b-9e97-0810acbe5e8f','','','4625e3b5-3b4a-57d7-aaf0-1a51f128fe4d','Synchaeta monopus Plate, 1889','Plate, 1889',1889,0,'3e6c0f1b-6e70-551a-9b33-84a05c628bc1','Synchaeta monopus','3e6c0f1b-6e70-551a-9b33-84a05c628bc1','Synchaeta monopus','09069921-b868-5117-ab0b-976b1f8d2daf','Synchaeta monop','53cb6654-9dd6-440b-9e97-0810acbe5e8f','Animalia|Gnathifera|Rotifera|Ploimida|Synchaetidae|Synchaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53c898e0-7f03-42fd-8b36-93ddcc489d0f','','','32f0ccf3-58b3-56ce-a224-b89502641833','Lindbergia maritima Lewinsky','Lewinsky',0,0,'eb825130-7581-58f2-9b58-9a53ba9dc680','Lindbergia maritima','eb825130-7581-58f2-9b58-9a53ba9dc680','Lindbergia maritima','006586c0-f8af-5312-967f-18fe20ae51bb','Lindbergia maritim','53c898e0-7f03-42fd-8b36-93ddcc489d0f','Plantae||Bryopsida|Hypnales|Leskeaceae|Lindbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53c7f4e9-ad3b-4730-860f-eff9f487b81f','','','aa7fcf07-2d7e-5707-a4e8-41fc271c3cc1','Polymorphinoidea','',0,0,'aa7fcf07-2d7e-5707-a4e8-41fc271c3cc1','Polymorphinoidea','aa7fcf07-2d7e-5707-a4e8-41fc271c3cc1','Polymorphinoidea','aa7fcf07-2d7e-5707-a4e8-41fc271c3cc1','Polymorphinoidea','53c7f4e9-ad3b-4730-860f-eff9f487b81f','Chromista|Foraminifera|Polythalamea|Lagenida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('53cceef0-9759-429b-bd8d-f0cd1ba9ff62','','','b6f317e1-af0d-5a88-9c14-13d29a04eead','Hebe colensoi (Hook.f.) Cockayne var. colensoi','',0,0,'4583b4a3-ded8-5efd-bc13-248db024c68b','Hebe colensoi colensoi','a6a2dbd6-d98c-5a4e-8433-e76a22275086','Hebe colensoi var. colensoi','86a075f8-87db-557b-afeb-4e33ce003013','Hebe colenso colenso','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('53ceab9b-2bdd-4837-8c9b-2ee0812a0d8b','','','3008ea2c-b77b-5129-af15-3e0014e408d0','Calliergon sarmentosum (Wahlenb.) Kindb.','(Wahlenb.) Kindb.',0,0,'9e6374b8-ea52-5568-99db-f65dd657b247','Calliergon sarmentosum','9e6374b8-ea52-5568-99db-f65dd657b247','Calliergon sarmentosum','fbe5a6e7-5543-5fad-b197-601405346b5d','Calliergon sarmentos','9bc2aec4-f8b8-462a-ba0d-2371a4a2039e','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Calliergon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54730d72-a316-46f1-8bef-5ea71bdace46','','','f5b73175-71f2-5c5e-9e5b-f0d9a8f3918f','Gloeocystidiellum citrinum (Pers.) Donk','(Pers.) Donk',0,0,'6dcf4e9e-b4c0-522c-9330-638c4c105b91','Gloeocystidiellum citrinum','6dcf4e9e-b4c0-522c-9330-638c4c105b91','Gloeocystidiellum citrinum','4a18d820-b181-5dff-8ea3-3d652a8383d4','Gloeocystidiellum citrin','24858dbf-235f-47da-a87b-23cc8a2c7384','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Gloeocystidiellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5470c559-6271-4023-aa15-d40eb0ec10e5','','','687103d1-aed7-5852-b938-24e1fe74148c','Thamnotettix Zetterstedt, 1838','Zetterstedt, 1838',1838,0,'92107a7d-774a-5528-a3e6-bd98591faaaa','Thamnotettix','92107a7d-774a-5528-a3e6-bd98591faaaa','Thamnotettix','92107a7d-774a-5528-a3e6-bd98591faaaa','Thamnotettix','5470c559-6271-4023-aa15-d40eb0ec10e5','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Thamnotettix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('54739e61-f81e-45fe-ba68-02811a401110','','','2ee596ea-fe1d-58fe-9112-c8363e658239','Watermelon mosaic virus-2','',0,0,'','','','','','','6389bef1-f8ac-4d87-98fd-8958df155f13','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('5476e140-0d8b-4077-a2e7-5af0b79c7e39','','','793ccf63-9f63-5c80-90e6-126c3421124f','Trypethelium madreporiforme Eschw.','Eschw.',0,0,'e6d35eaa-39c7-5cf6-9486-7079427cc8ca','Trypethelium madreporiforme','e6d35eaa-39c7-5cf6-9486-7079427cc8ca','Trypethelium madreporiforme','6138187d-4530-57f7-b8e9-7165ae90a342','Trypethelium madreporiform','d86ccaec-c48d-4212-b977-ea1f472b1b37','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Trypetheliaceae|Trypethelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('547712dc-9e55-4a3c-9b0d-54ccd9faa47f','','','ee722bf2-5954-58b4-b291-1d84273df187','Botryosphaeria australis Slippers, Crous & M.J. Wingf.','Slippers, Crous & M.J. Wingf.',0,0,'f8863f97-67f4-5bed-8e1f-d6b52a9823eb','Botryosphaeria australis','f8863f97-67f4-5bed-8e1f-d6b52a9823eb','Botryosphaeria australis','6c4751a9-18ab-5680-9d17-bd63e74862d2','Botryosphaeria austral','0e12feaf-0c2c-4593-b0eb-59415a668648','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('547564a6-7eba-4107-b388-d8422d472268','','','1e2bb7a3-ca93-5ffc-836d-7efeabbfe79b','Ctenognathus libitus (Broun, 1914)','(Broun, 1914)',1914,0,'f2ef6e5d-14aa-56af-82aa-525bb65f6985','Ctenognathus libitus','f2ef6e5d-14aa-56af-82aa-525bb65f6985','Ctenognathus libitus','f5b6b681-49df-5884-b9d0-d2fbf062595e','Ctenognathus libit','547564a6-7eba-4107-b388-d8422d472268','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54792509-3bd5-4bde-bbd7-30decb10b126','','','667d079f-d25e-58ad-9a3f-58ee1f4c2158','Euconnus hopeanus Franz, 1975','Franz, 1975',1975,0,'51171636-6205-5c0d-a93d-e93ba1db0c8e','Euconnus hopeanus','51171636-6205-5c0d-a93d-e93ba1db0c8e','Euconnus hopeanus','44508b94-48da-5b87-9664-3704534a9ee6','Euconnus hopean','105a187f-c7d7-4c05-a7c2-8e36b450ddcd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('547d54e7-03c5-4d00-bb65-90f012b23eb0','','','f4578c80-93ee-52bf-a4d8-0860fd28a473','Epheus Broun, 1886','Broun, 1886',1886,0,'7b729824-7990-5274-9fe1-dd59825ec1f4','Epheus','7b729824-7990-5274-9fe1-dd59825ec1f4','Epheus','7b729824-7990-5274-9fe1-dd59825ec1f4','Epheus','547d54e7-03c5-4d00-bb65-90f012b23eb0','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Epheus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5481fa48-ba6e-438b-a44f-77f85e4753ec','','','779da798-145b-540e-80c5-8856b40a3ad7','Larix gmelinii (Rupr.) Kuzen.','(Rupr.) Kuzen.',0,0,'4064d1eb-6e35-5d8d-b906-70921672111f','Larix gmelinii','4064d1eb-6e35-5d8d-b906-70921672111f','Larix gmelinii','81660962-a5b2-5fd4-b21f-f4009e4e3b4c','Larix gmelin','5481fa48-ba6e-438b-a44f-77f85e4753ec','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Larix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54829a3a-e4e2-4873-ba37-87e7af9b231d','','','69152918-aaed-54fc-a95f-67ecd13f3c3d','Leptosphaeria sowerbyi (Fuckel) Sacc.','(Fuckel) Sacc.',0,0,'c3c8d5cd-7b06-5c0d-b4fe-86d3cbe0036e','Leptosphaeria sowerbyi','c3c8d5cd-7b06-5c0d-b4fe-86d3cbe0036e','Leptosphaeria sowerbyi','abefa6a9-c6b9-58de-932a-b14db5f94319','Leptosphaeria sowerby','0458f4b6-6758-44e4-9f7e-b3c7075651fd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54811b84-6c5b-430a-a151-e8e0a46584d7','','','8978b371-0e9b-5c91-926b-59c87bcf6c6e','Stypopodium australasicum (Zanardini) Allender','(Zanardini) Allender',0,0,'54aad013-d2dc-54d8-b726-fc3d3a11735e','Stypopodium australasicum','54aad013-d2dc-54d8-b726-fc3d3a11735e','Stypopodium australasicum','4e4b87bc-4661-5ab7-b7f0-d272ea3f00b1','Stypopodium australasic','54811b84-6c5b-430a-a151-e8e0a46584d7','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Stypopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54854beb-22c5-493e-9ea3-67d302dc038c','','','2a08fd06-d2f1-5109-a9b3-4d7412d01ad2','Parmelia subtestacea Hale','Hale',0,0,'d553a5a1-1fbb-5d8c-84eb-e33b7f86c486','Parmelia subtestacea','d553a5a1-1fbb-5d8c-84eb-e33b7f86c486','Parmelia subtestacea','ea2d5480-76d3-5df2-9773-f23463f8d079','Parmelia subtestace','f4f411e1-b3bc-4a53-9d59-84dbfaf234e9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5483d383-03cd-43ed-89fa-7cbe66181925','','','356ab612-f8c6-5df1-87c8-3e6ea6154cb6','Actornithophilus ceruleus (Timmermann, 1954)','(Timmermann, 1954)',1954,0,'236211a5-94d1-5636-b756-a9b3492b9483','Actornithophilus ceruleus','236211a5-94d1-5636-b756-a9b3492b9483','Actornithophilus ceruleus','dd870034-2660-5a29-bf97-899ca3f1635e','Actornithophilus cerule','5483d383-03cd-43ed-89fa-7cbe66181925','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Actornithophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5482af35-51ab-4707-a052-ce3969307ca7','','','d462da5f-73aa-5620-a7f0-fe646bba32ec','Amygdalum','',0,0,'d462da5f-73aa-5620-a7f0-fe646bba32ec','Amygdalum','d462da5f-73aa-5620-a7f0-fe646bba32ec','Amygdalum','d462da5f-73aa-5620-a7f0-fe646bba32ec','Amygdalum','5482af35-51ab-4707-a052-ce3969307ca7','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Amygdalum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('54869415-bfaf-48ff-872e-8da5fd8e076e','','','857022a5-03e2-520c-800b-4c247db41029','Russula megaspora (Rodway) T. Lebel','(Rodway) T. Lebel',0,0,'116bf9ff-001f-542f-8359-cbb65b657f0a','Russula megaspora','116bf9ff-001f-542f-8359-cbb65b657f0a','Russula megaspora','25d5b8d4-305b-5508-b169-d8ce876afce7','Russula megaspor','54869415-bfaf-48ff-872e-8da5fd8e076e','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5484545d-e4c4-474f-8af0-f228a084294e','','','e5e5a75f-5221-5543-8f4e-b0448f08c68f','Mucor lahorensis J.H. Mirza, S.M. Khan, S. Begum & Shagufta','J.H. Mirza, S.M. Khan, S. Begum & Shagufta',0,0,'06ebde18-42c7-5550-ac7d-528105d3bffb','Mucor lahorensis','06ebde18-42c7-5550-ac7d-528105d3bffb','Mucor lahorensis','bdede5d5-0b90-59e5-964e-18ee95b5c166','Mucor lahorens','5484545d-e4c4-474f-8af0-f228a084294e','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54886956-67c7-4489-9290-6d675a9ad3e2','','','975d1704-638b-5a16-a906-03af74e8f7d3','Stegocephalidae','',0,0,'975d1704-638b-5a16-a906-03af74e8f7d3','Stegocephalidae','975d1704-638b-5a16-a906-03af74e8f7d3','Stegocephalidae','975d1704-638b-5a16-a906-03af74e8f7d3','Stegocephalidae','54886956-67c7-4489-9290-6d675a9ad3e2','Animalia|Arthropoda|Malacostraca|Amphipoda|Stegocephalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5486f469-d224-4fb9-a242-65d6c9889477','','','f0a9915f-8cc4-5238-bc51-3b49d24232f4','Stemonitis fusca var. fusca Roth','Roth',0,0,'7e7d8d8b-240c-534e-8eab-e4fa40a25078','Stemonitis fusca fusca','61c33d99-7a66-59de-9d30-a97be21619ea','Stemonitis fusca var. fusca','ae3b9cc4-53ca-522f-a220-faca2f84ce4d','Stemonitis fusc fusc','5486f469-d224-4fb9-a242-65d6c9889477','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Stemonitis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('54903f70-bc0e-471e-9f9f-00e2b102bdd7','','','082ab12c-cb7c-5eb6-a4d6-6e2e443d7480','Phacopsis Tul.','Tul.',0,0,'5e723486-b0d8-573c-8558-eff62ac678df','Phacopsis','5e723486-b0d8-573c-8558-eff62ac678df','Phacopsis','5e723486-b0d8-573c-8558-eff62ac678df','Phacopsis','54903f70-bc0e-471e-9f9f-00e2b102bdd7','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Phacopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5492530b-2c10-4f53-8060-7171a50bed33','','','62d4670d-6744-5d03-bc62-b849cad7c394','Asdura lyrifera (Alexander, 1923)','(Alexander, 1923)',1923,0,'36d82481-03da-5fac-adeb-7a75ee11c8b8','Asdura lyrifera','36d82481-03da-5fac-adeb-7a75ee11c8b8','Asdura lyrifera','7422ee99-46d1-571b-8a00-4e6bdfcef0a1','Asdura lyrifer','5492530b-2c10-4f53-8060-7171a50bed33','Animalia|Arthropoda|Insecta|Diptera|Trichoceridae|Asdura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5493c7b8-c5cf-4cd8-a663-c8bffee0d884','','','e54e116d-24e7-5a7b-a85a-23f6683729b8','Acanthoparyphium','',0,0,'e54e116d-24e7-5a7b-a85a-23f6683729b8','Acanthoparyphium','e54e116d-24e7-5a7b-a85a-23f6683729b8','Acanthoparyphium','e54e116d-24e7-5a7b-a85a-23f6683729b8','Acanthoparyphium','5493c7b8-c5cf-4cd8-a663-c8bffee0d884','Animalia|Platyhelminthes|Neoophora|Echinostomida|Echinostomatidae|Acanthoparyphium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('54924110-a435-4816-b003-d9d81acb69d9','','','e8838abc-43a4-58ab-b098-36fe803be0b7','Kallymeniaceae (J.Agardh) Kylin','(J.Agardh) Kylin',0,0,'0c401616-6f19-5832-a279-a530009761d5','Kallymeniaceae','0c401616-6f19-5832-a279-a530009761d5','Kallymeniaceae','0c401616-6f19-5832-a279-a530009761d5','Kallymeniaceae','54924110-a435-4816-b003-d9d81acb69d9','Plantae|||Gigartinales|Kallymeniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5497610c-3c74-433c-bfc6-6dd725390779','','','b5a8da7c-e50f-5235-a5fd-e4d786b6fe89','Camposporium aquaticum sensu Dudka','',0,0,'3263d4f1-40ae-5874-b403-cb28e6bcb38b','Camposporium aquaticum','3263d4f1-40ae-5874-b403-cb28e6bcb38b','Camposporium aquaticum','e7d391e4-5bac-5ce2-abf8-a81c46a117a5','Camposporium aquatic','1a2deb9f-c754-4dd0-b4c6-f65c4c2d6bc0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Camposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5494adb6-e1ed-45cd-b951-833983d3b1af','','','66490786-831d-5c8c-bec0-fbb45a3ce064','Fidonia servularia Guenée, 1868','Guenée, 1868',1868,0,'ca200198-25b0-5c10-86bb-5020bd737fad','Fidonia servularia','ca200198-25b0-5c10-86bb-5020bd737fad','Fidonia servularia','c8fea620-b5f7-5add-ac38-9a21d8ec1e59','Fidonia seruular','cca1a2be-7115-4cb6-bdfe-1d846cb9b4bb','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Fidonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5496d7be-47ce-4bf4-8732-ac2410a24872','','','19a75d12-2032-5845-b696-cf20938caeb5','Placopsilinella aurantiaca Earland, 1934','Earland, 1934',1934,0,'56d19bb8-cd8e-5bc6-877b-b4569c981d83','Placopsilinella aurantiaca','56d19bb8-cd8e-5bc6-877b-b4569c981d83','Placopsilinella aurantiaca','07e4c0fc-f063-565b-9f12-f33e991fa0ea','Placopsilinella aurantiac','5496d7be-47ce-4bf4-8732-ac2410a24872','Chromista|Foraminifera|Polythalamea|Allogromiida|Allogromiidae|Placopsilinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('549858fa-8186-4793-a9ae-346a1c4dab67','','','da802ca1-acd9-5361-ae88-9b325013f38e','Hydropeza clarae Sinclair & McLellan, 2004','Sinclair & McLellan, 2004',2004,0,'b7bbe749-201b-5683-8882-baf41b350518','Hydropeza clarae','b7bbe749-201b-5683-8882-baf41b350518','Hydropeza clarae','573c3d91-38b4-5050-9a93-e1fca0011b8b','Hydropeza clar','549858fa-8186-4793-a9ae-346a1c4dab67','Animalia|Arthropoda|Insecta|Diptera|Oreogetonidae|Hydropeza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54a02716-cd78-4ef0-b0f5-6a5ae5b3656d','','','e92d72ab-0c18-585e-b1e7-91d45eb33776','Usnea subcapillaris (D.J.Galloway) F.J.Walker','(D.J.Galloway) F.J.Walker',0,0,'0e2908b5-17e0-58fb-bc75-822a958a1fef','Usnea subcapillaris','0e2908b5-17e0-58fb-bc75-822a958a1fef','Usnea subcapillaris','a4be5f4d-0fb3-5ceb-8481-6f1550803919','Usnea subcapillar','54a02716-cd78-4ef0-b0f5-6a5ae5b3656d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54a65ec6-9bc3-4444-a159-2a10f0d2ef3a','','','d47cc845-b3df-5c55-a91a-ad95669f040a','Dichograptus octobrachiatus (J. Hall, 1858)','(J. Hall, 1858)',1858,0,'0d3fa5f9-5180-5d56-94c7-277a1ded62ad','Dichograptus octobrachiatus','0d3fa5f9-5180-5d56-94c7-277a1ded62ad','Dichograptus octobrachiatus','f43e6e12-8011-530c-ac8e-09031e450e26','Dichograptus octobrachiat','54a65ec6-9bc3-4444-a159-2a10f0d2ef3a','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Dichograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54a4d135-0290-4665-a652-56215b7750b3','','','3aa06361-5dbe-53ae-bcb0-8eeaa3f340f3','Paecilomyces ghanensis Samson & H.C. Evans','Samson & H.C. Evans',0,0,'9924cbb2-6617-5fb1-9937-8f9673e3e9bd','Paecilomyces ghanensis','9924cbb2-6617-5fb1-9937-8f9673e3e9bd','Paecilomyces ghanensis','507e27f9-1fa5-5098-aeee-4044c48b7671','Paecilomyces ghanens','9130232c-c983-4fae-9ba8-a9b7f7f886c0','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('533dc466-0a2a-4096-8b19-460e80250ba2','','','806fa403-8f46-5e57-bcc9-8893a1f718ba','Serinus canaria domestica','',0,0,'806fa403-8f46-5e57-bcc9-8893a1f718ba','Serinus canaria domestica','806fa403-8f46-5e57-bcc9-8893a1f718ba','Serinus canaria domestica','26c6ca55-28fa-5bec-9db3-faf8161527d1','Serinus canar domestic','533dc466-0a2a-4096-8b19-460e80250ba2','Animalia|Chordata|Aves|Passeriformes|Fringillidae|Serinus','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('533fd6da-46ca-4906-8ff0-762bbeb25873','','','94b8144f-9879-5193-9ddc-ae63c0936be3','Haliotis australis Gmelin, 1791','Gmelin, 1791',1791,0,'425c9d84-8565-5a30-b988-5b5652f2b658','Haliotis australis','425c9d84-8565-5a30-b988-5b5652f2b658','Haliotis australis','89ea613c-8eb5-509b-a484-650b30f9e037','Haliotis austral','533fd6da-46ca-4906-8ff0-762bbeb25873','Animalia|Mollusca|Gastropoda|Vetigastropoda|Haliotidae|Haliotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54aa57f6-c5a4-43f3-a8ef-8997c2a8113b','','','62979e1b-3432-57c4-881d-45ea3a4315c2','Montagnites radiosus sensu Hollós','',0,0,'f513c690-990e-5e83-9667-8c58b12b67bb','Montagnites radiosus','f513c690-990e-5e83-9667-8c58b12b67bb','Montagnites radiosus','421606e4-67b2-5a0b-9bf5-d6e7833ddfa2','Montagnites radios','16fa6e59-ac0a-4ee5-aaac-bd4ba8074b6a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Montagnites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('533f3574-8f5d-4b94-ad6b-e3af0dec1fa4','','','15976943-7153-59ea-86f9-0dc0266b3691','Prosthechea baculus (Rchb.f.) W.E.Higgins','(Rchb.f.) W.E.Higgins',0,0,'b783d58e-b6db-5567-9a69-a24362ff138b','Prosthechea baculus','b783d58e-b6db-5567-9a69-a24362ff138b','Prosthechea baculus','7a937c05-8348-5628-9377-57d8dec7c88b','Prosthechea bacul','533f3574-8f5d-4b94-ad6b-e3af0dec1fa4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Prosthechea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5343bda3-cb80-4099-bd08-7e30933ada32','','','e157b38c-04e4-5ff0-bd92-90f77f348be6','Mesonerilla species Riser, 1984','',0,0,'d63f174c-62fb-5e2c-b538-2a2950a17e54','Mesonerilla','d63f174c-62fb-5e2c-b538-2a2950a17e54','Mesonerilla','d63f174c-62fb-5e2c-b538-2a2950a17e54','Mesonerilla','5343bda3-cb80-4099-bd08-7e30933ada32','Animalia|Annelida|Polychaeta||Nerillidae|Mesonerilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5345d95a-9f1a-4b4d-a928-60a74faa75a6','','','9ef47724-6c1d-5e25-80bb-7c46411bf597','Pseudophacidium ledi (Alb. & Schwein.) P. Karst.','(Alb. & Schwein.) P. Karst.',0,0,'82dc2dda-abab-5203-b5b5-66bbe38693e6','Pseudophacidium ledi','82dc2dda-abab-5203-b5b5-66bbe38693e6','Pseudophacidium ledi','39bd43d1-e774-5f21-ae96-c53f25c6e223','Pseudophacidium led','5345d95a-9f1a-4b4d-a928-60a74faa75a6','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Pseudophacidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5346afa4-8a78-4b2b-89e8-e8672cb00a94','','','bb5f60d0-f868-54ec-b1c3-0b1d62165c79','Gymnostomum salmonii R.Br.bis','R.Br.bis',0,0,'705c25db-a0a5-5978-b5dd-bc4ddfd4bd72','Gymnostomum salmonii','705c25db-a0a5-5978-b5dd-bc4ddfd4bd72','Gymnostomum salmonii','122be287-b6aa-57b0-801d-bf6969fef32d','Gymnostomum salmon','74d865e1-03f0-4c21-9755-2c6ff52e17f6','Plantae||Bryopsida|Pottiales|Pottiaceae|Gymnostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5348768c-96ce-4fb0-8bc5-20feadd3666e','','','34bd4a87-6544-5eeb-b1d5-211ac3eaa765','Phanodermidae','',0,0,'34bd4a87-6544-5eeb-b1d5-211ac3eaa765','Phanodermidae','34bd4a87-6544-5eeb-b1d5-211ac3eaa765','Phanodermidae','34bd4a87-6544-5eeb-b1d5-211ac3eaa765','Phanodermidae','5348768c-96ce-4fb0-8bc5-20feadd3666e','Animalia|Nematoda|Adenophorea|Enoplida|Phanodermidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('53486162-cdaa-460a-a45c-0229dd06285e','','','c032652b-f673-5dd2-9a19-3ab587291415','Woodworthia maculata (Gray, 1845)','(Gray, 1845)',1845,0,'958e1ab0-badb-5151-9d20-89c470ef40a3','Woodworthia maculata','958e1ab0-badb-5151-9d20-89c470ef40a3','Woodworthia maculata','6aea6fdb-66ed-5d94-977b-e6aca795f4f6','Woodworthia maculat','53486162-cdaa-460a-a45c-0229dd06285e','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Woodworthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5344e3b5-4049-474a-ac38-eb23ffc8f216','','','1f29b450-1c61-50ab-81bd-9ed207597ba8','Cannabis L.','L.',0,0,'b79a5a13-90a9-5f90-b13c-7288775c0f6f','Cannabis','b79a5a13-90a9-5f90-b13c-7288775c0f6f','Cannabis','b79a5a13-90a9-5f90-b13c-7288775c0f6f','Cannabis','5344e3b5-4049-474a-ac38-eb23ffc8f216','Plantae|Tracheophyta|Magnoliopsida|Rosales|Cannabaceae|Cannabis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5349e36f-96de-4a2e-ac3a-5d92872970ee','','','2ad00899-8a8b-56d9-a3b4-f19e0f195536','Ringanui','',0,0,'2ad00899-8a8b-56d9-a3b4-f19e0f195536','Ringanui','2ad00899-8a8b-56d9-a3b4-f19e0f195536','Ringanui','2ad00899-8a8b-56d9-a3b4-f19e0f195536','Ringanui','5349e36f-96de-4a2e-ac3a-5d92872970ee','Animalia|Arthropoda|Malacostraca|Amphipoda|Paracalliopiidae|Ringanui','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('53477fc1-abae-4321-a639-3ee9207c349d','','','c6cc0ea5-9cac-5a91-b3f7-3efde65941af','Caelorinchus matamua (McCann & McKnight, 1980)','(McCann & McKnight, 1980)',1980,0,'f63610eb-0b32-5acd-8fad-33454474eba8','Caelorinchus matamua','f63610eb-0b32-5acd-8fad-33454474eba8','Caelorinchus matamua','758f1c1c-8ccb-5e59-8959-60f8e3ec176d','Caelorinchus matamu','53477fc1-abae-4321-a639-3ee9207c349d','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Caelorinchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53492b59-438d-4259-a77e-97e782f30b36','','','349f8454-ad16-5a51-b1c7-245ffc96aeae','Scenedesmus quadricauda (Turpin) Bréb.','(Turpin) Bréb.',0,0,'fb0b9ae1-9007-596e-8727-e039e53e0015','Scenedesmus quadricauda','fb0b9ae1-9007-596e-8727-e039e53e0015','Scenedesmus quadricauda','fd0a3f87-042c-5848-b066-d4758c26f5ae','Scenedesmus quadricaud','53492b59-438d-4259-a77e-97e782f30b36','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Scenedesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5352eb9a-3ecc-40d2-b5b9-4f7a3477bbfc','','','48a77bf7-16b5-5f16-ab3c-747c78a7d1c0','Brachypauropoides praestans Rémy, 1956','Rémy, 1956',1956,0,'9b438664-f08e-50c6-a365-de41c9193a3a','Brachypauropoides praestans','9b438664-f08e-50c6-a365-de41c9193a3a','Brachypauropoides praestans','9b438664-f08e-50c6-a365-de41c9193a3a','Brachypauropoides praestans','5352eb9a-3ecc-40d2-b5b9-4f7a3477bbfc','Animalia|Arthropoda|Pauropoda|Pauropoda|Brachypauropodidae|Brachypauropoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5350e18f-a750-4028-8199-874b3ea9de4e','','','cdd3ee57-721c-5827-a64d-3c754dadb699','Taxicnemis hirta bivittata Edwards, 1927','Edwards, 1927',1927,0,'2c7499b3-f3d3-5b4c-811d-dd1405a87f12','Taxicnemis hirta bivittata','2c7499b3-f3d3-5b4c-811d-dd1405a87f12','Taxicnemis hirta bivittata','49720e48-4f07-5b7d-967a-eee9c795c094','Taxicnemis hirt biuittat','18870048-42a9-4d61-a6f5-a2871c6cac31','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Taxicnemis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('53538512-2113-466c-97a7-126adae99b3f','','','56e3ce78-04e9-5d81-844f-d1b41dbf1aa1','Anzybas unguiculatus (R.Br.) D.L.Jones & M.A.Clem.','(R.Br.) D.L.Jones & M.A.Clem.',0,0,'ae7686ff-2720-5bcf-9be0-185d3d1a0275','Anzybas unguiculatus','ae7686ff-2720-5bcf-9be0-185d3d1a0275','Anzybas unguiculatus','1cb1b5e6-84af-56b3-aca9-ca10b8ddd124','Anzybas unguiculat','0d84a8ee-105f-45f4-a7aa-a4dfedc7c11d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Anzybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('534d7d1b-21d8-489c-964d-ec11fac56d1b','','','6d52be3e-09a0-55c8-9b29-7d23e0f77145','Tugali suteri sutherlandi Fleming, 1948','Fleming, 1948',1948,0,'21dd6fea-2db6-5a70-b8fc-5a31e91e5454','Tugali suteri sutherlandi','21dd6fea-2db6-5a70-b8fc-5a31e91e5454','Tugali suteri sutherlandi','1abfc14d-09da-543e-bff4-92972eb9d949','Tugali suter sutherland','534d7d1b-21d8-489c-964d-ec11fac56d1b','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Tugali','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('534e564a-0aeb-473e-b3f3-f60e20ece666','','','458d5090-7a71-57f1-97b7-238480203292','Cyanoramphus auriceps forbesi Rothschild','Rothschild',0,0,'ad2f008d-2acc-54d3-b0eb-94da138cd553','Cyanoramphus auriceps forbesi','ad2f008d-2acc-54d3-b0eb-94da138cd553','Cyanoramphus auriceps forbesi','ca2420d9-a05f-501f-b734-831219a096ff','Cyanoramphus auriceps forbes','2fa15489-fa07-4de8-8b4d-a24eb5b80995','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Cyanoramphus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('535609e0-1e4e-496e-8fe2-5e170283c401','','','3f378665-d4b7-5cc0-9da2-09fe474d57d5','Promanus auripilus Broun, 1893','Broun, 1893',1893,0,'1513f8f2-3bd6-5750-b0e8-ebc65b2c923e','Promanus auripilus','1513f8f2-3bd6-5750-b0e8-ebc65b2c923e','Promanus auripilus','f3823af5-0b5c-5346-9c74-9b09d8d61058','Promanus auripil','535609e0-1e4e-496e-8fe2-5e170283c401','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Promanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5359f188-e0e1-4698-b5c3-2dd9f6d83ddd','','','c7bb419f-d06b-54d4-b71d-0b1ed91fa3d5','Acrocordia A.Massal.','A.Massal.',0,0,'22dbe42a-e2ff-5149-a092-7e7285d244bb','Acrocordia','22dbe42a-e2ff-5149-a092-7e7285d244bb','Acrocordia','22dbe42a-e2ff-5149-a092-7e7285d244bb','Acrocordia','5359f188-e0e1-4698-b5c3-2dd9f6d83ddd','Fungi||Ascomycetes|Pyrenulales|Monoblastiaceae|Acrocordia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('535a8e21-9358-4159-b783-709f60f2fe99','','','aaa6ad0c-7183-56d0-aef1-765aad96538f','Leotiomyceta O.E. Erikss. & Winka','O.E. Erikss. & Winka',0,0,'b054b734-4f32-5dfb-bb57-f590c778780c','Leotiomyceta','b054b734-4f32-5dfb-bb57-f590c778780c','Leotiomyceta','b054b734-4f32-5dfb-bb57-f590c778780c','Leotiomyceta','535a8e21-9358-4159-b783-709f60f2fe99','Fungi|Ascomycota||||','','kingdom|phylum|class|order|family|genus','superclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('535d4d5a-a426-43c1-8129-1ccee5aaeb8d','','','2446eb68-dac4-561e-81d7-a29587e0f52c','Coxelus bicavus Broun, 1909','Broun, 1909',1909,0,'2bf59610-6ce2-513e-addf-1545fea4812f','Coxelus bicavus','2bf59610-6ce2-513e-addf-1545fea4812f','Coxelus bicavus','0e34125f-9d45-5cab-9928-5586384fef77','Coxelus bicau','535d4d5a-a426-43c1-8129-1ccee5aaeb8d','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('535f6696-0b66-48b7-8934-b8bd28952953','','','821d2cdf-96fa-5a49-a65e-789c9360652d','Oligotrema','',0,0,'821d2cdf-96fa-5a49-a65e-789c9360652d','Oligotrema','821d2cdf-96fa-5a49-a65e-789c9360652d','Oligotrema','821d2cdf-96fa-5a49-a65e-789c9360652d','Oligotrema','535f6696-0b66-48b7-8934-b8bd28952953','Animalia|Tunicata|Ascidiacea|Pleurogona|Hexacrobylidae|Oligotrema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('53601097-96f4-4eb3-a7ad-c4d03a9fc603','','','dd35b7a4-7246-5d59-8ba5-ec3f9ca4b37b','Austroblechnum norfolkianum (Heward) Gasper & V.A.O.Dittrich','(Heward) Gasper & V.A.O.Dittrich',0,0,'f9999792-55c9-5264-af76-83445faa3e9a','Austroblechnum norfolkianum','f9999792-55c9-5264-af76-83445faa3e9a','Austroblechnum norfolkianum','f3c10347-29ff-5389-81af-a9084b0af30f','Austroblechnum norfolkian','af2cdeb5-502e-4c44-9c44-6d58f3bdbb9e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Austroblechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53655d32-92a8-4ef7-8cb3-46fba263dccd','','','02f76980-4246-5ee4-87b3-84fccd786184','Litonotus fasciola (Müller, 1773)','(Müller, 1773)',1773,0,'d1af6014-5bdd-5a1b-84fe-2a6d24847842','Litonotus fasciola','d1af6014-5bdd-5a1b-84fe-2a6d24847842','Litonotus fasciola','da97dd22-6dde-5402-b1a3-d98c2bf2006e','Litonotus fasciol','53655d32-92a8-4ef7-8cb3-46fba263dccd','Chromista|Ciliophora|Litostomatea|Pleurostomatida|Litonotidae|Litonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5364d1d1-98fd-4e0f-806c-cb285bdfc97e','','','42299216-0c52-52cd-ad27-c97e1f277ba5','Gahnia lacera (A.Rich.) Steud.','(A.Rich.) Steud.',0,0,'8d19ce37-b1ee-5aa3-a87b-c63b5d41832f','Gahnia lacera','8d19ce37-b1ee-5aa3-a87b-c63b5d41832f','Gahnia lacera','a1d01160-cbcc-5bc5-b313-14eaaa53549d','Gahnia lacer','5364d1d1-98fd-4e0f-806c-cb285bdfc97e','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Gahnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5366aeca-86da-48c9-a42b-6478f480710c','','','901790ae-e1c6-5b75-959f-a7e98e9890f7','Phlebiella tulasnelloidea (Höhn. & Litsch.) Oberw.','(Höhn. & Litsch.) Oberw.',0,0,'36f21c97-5763-5065-9aad-79ca4ed9360f','Phlebiella tulasnelloidea','36f21c97-5763-5065-9aad-79ca4ed9360f','Phlebiella tulasnelloidea','b96e5d8e-1526-5c5f-bf19-ba4977dde489','Phlebiella tulasnelloide','f399fd9d-a951-42fb-a32f-157f974dbc87','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Phlebiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('536a568c-57db-4b93-a798-8c0dd4599326','','','335dd032-34aa-5901-9f8c-d2956668d74d','Doxozilora punctata Broun, 1909','Broun, 1909',1909,0,'ac97181b-8592-5ae3-91d3-a5e0f0320821','Doxozilora punctata','ac97181b-8592-5ae3-91d3-a5e0f0320821','Doxozilora punctata','98cb5128-f2c3-5dd5-a7e5-f40eab097611','Doxozilora punctat','536a568c-57db-4b93-a798-8c0dd4599326','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Doxozilora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53675be7-9e5e-436b-bce6-f34b5ab781f6','','','f38d0051-6fbc-588c-b3e9-b0c4d246552a','Tradescantia cerinthoides Kunth','Kunth',0,0,'21a7ade1-8f00-5521-a280-3c87e4f6990b','Tradescantia cerinthoides','21a7ade1-8f00-5521-a280-3c87e4f6990b','Tradescantia cerinthoides','7735db9b-c035-56f5-8c66-1def85a16c92','Tradescantia cerinthoid','53675be7-9e5e-436b-bce6-f34b5ab781f6','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Commelinaceae|Tradescantia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('536e52e1-8b57-46e0-9b98-315e99de3776','','','9edcb097-5c8f-5d0a-8f04-da4ca6849b30','Helminthosporium rousselianum Mont.','Mont.',0,0,'56f55d16-0779-5f86-a98d-8d5c1c646d66','Helminthosporium rousselianum','56f55d16-0779-5f86-a98d-8d5c1c646d66','Helminthosporium rousselianum','9d2bea2d-416a-595e-90b2-1ad3e67c78b2','Helminthosporium rousselian','76082e44-47ab-492a-bd04-19cabe626641','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('537849cf-51e8-45e2-8084-8326bbb6b545','','','d4aed201-472f-5c7b-a180-ce2425c14636','Oxylobium Andrews','Andrews',0,0,'f1259110-985c-564c-9c25-84465ee5effb','Oxylobium','f1259110-985c-564c-9c25-84465ee5effb','Oxylobium','f1259110-985c-564c-9c25-84465ee5effb','Oxylobium','537849cf-51e8-45e2-8084-8326bbb6b545','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Oxylobium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5375acbe-1cbf-4f45-baf2-62a2d0ccd0e4','','','244c3a51-8a1d-5ce6-8f17-90a21459b43b','Aletia parmata Philpott, 1926','Philpott, 1926',1926,0,'4e9e4682-5c3c-5d11-bd23-8204e8498109','Aletia parmata','4e9e4682-5c3c-5d11-bd23-8204e8498109','Aletia parmata','515ef624-a055-5e56-9601-987a0a85b386','Aletia parmat','5375acbe-1cbf-4f45-baf2-62a2d0ccd0e4','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('537d82be-13e9-428a-bd19-3ed954722758','','','936aff46-f5ea-51ee-b815-38e3d4ebb17b','Philoscia','',0,0,'936aff46-f5ea-51ee-b815-38e3d4ebb17b','Philoscia','936aff46-f5ea-51ee-b815-38e3d4ebb17b','Philoscia','936aff46-f5ea-51ee-b815-38e3d4ebb17b','Philoscia','537d82be-13e9-428a-bd19-3ed954722758','Animalia|Arthropoda|Malacostraca|Isopoda|Philosciidae|Philoscia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('537d04ad-6e9c-4f11-b20a-75e65b6d3115','','','c18c5a4a-4d2c-5c4f-8072-0001252c54dc','Calliostoma penniketi B. Marshall, 1995','B. Marshall, 1995',1995,0,'562994be-a1df-5a6b-b703-51ba8ca23465','Calliostoma penniketi','562994be-a1df-5a6b-b703-51ba8ca23465','Calliostoma penniketi','06842ebc-0fc4-5151-b9b3-51871dc0cb30','Calliostoma penniket','537d04ad-6e9c-4f11-b20a-75e65b6d3115','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Calliostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52b4316e-3793-4fa1-91c6-3ad7eaed0493','','','6288a18b-d76e-5a83-8af9-72784e7c8e94','Cucurbita moschata Duchesne','Duchesne',0,0,'02000628-5c55-50c3-a3d3-4350c8ecb46e','Cucurbita moschata','02000628-5c55-50c3-a3d3-4350c8ecb46e','Cucurbita moschata','d21245ee-a417-552b-ac74-654617173852','Cucurbita moschat','52b4316e-3793-4fa1-91c6-3ad7eaed0493','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Cucurbita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53821286-7999-4f43-bb8b-765e74ecb66e','','','dd829d3e-d91d-55f7-8f4e-5576019e1eca','Panagra ephyaria Walker, 1863','Walker, 1863',1863,0,'be7e4590-5e6d-5eb9-b81a-7d5fcf952b78','Panagra ephyaria','be7e4590-5e6d-5eb9-b81a-7d5fcf952b78','Panagra ephyaria','153b8913-7ff8-58ad-a6f9-e4aba4f1bb80','Panagra ephyar','8195d22e-f465-4788-be5a-da2b32b9b8b8','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Panagra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53808b21-b06c-4c6f-b6dd-ce6c7c62c05f','','','def5b475-8912-5cd3-9cf5-f4d79d6332c3','Micropygus Bickel & Dyte, 1989','Bickel & Dyte, 1989',1989,0,'1e5a5545-2bd5-5fdd-91cf-7bcbc12ff9aa','Micropygus','1e5a5545-2bd5-5fdd-91cf-7bcbc12ff9aa','Micropygus','1e5a5545-2bd5-5fdd-91cf-7bcbc12ff9aa','Micropygus','53808b21-b06c-4c6f-b6dd-ce6c7c62c05f','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Micropygus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('52b8eef0-caa3-484d-a803-1b4816ee9a6b','','','f4469285-f8bc-58d3-9622-31188df1c9fa','Kokikora mimiwhangata Climo & Goulstone, 1995','Climo & Goulstone, 1995',1995,0,'bb68541d-a488-51f9-a25c-780691a067b7','Kokikora mimiwhangata','bb68541d-a488-51f9-a25c-780691a067b7','Kokikora mimiwhangata','648ffc0c-593d-5e16-a609-e5a7e6db5ce5','Kokikora mimiwhangat','52b8eef0-caa3-484d-a803-1b4816ee9a6b','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Kokikora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52bc3246-3c19-4c96-9869-57364278c4d2','','','69d4338b-e16b-557e-bda7-b20622390d04','Polygala myrtifolia var. dalmaisiana','',0,0,'5a381530-59fe-51d3-87ae-95692ae78ef8','Polygala myrtifolia dalmaisiana','69d4338b-e16b-557e-bda7-b20622390d04','Polygala myrtifolia var. dalmaisiana','ff45c4cd-fae8-5f9f-9127-ca950ebedd11','Polygala myrtifol dalmaisian','64b34a83-8bb8-433e-ada8-bd3c0cafbc01','Plantae|Tracheophyta|Magnoliopsida|Fabales|Polygalaceae|Polygala','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('52bd81c5-1bef-48d3-8f97-5b1c5486f5ea','','','06928d9c-9e58-5072-a47b-d28228698adc','Lichen pictus Sw.','Sw.',0,0,'4aaeb2e9-528b-5b4b-a04c-e56b6f5eb41a','Lichen pictus','4aaeb2e9-528b-5b4b-a04c-e56b6f5eb41a','Lichen pictus','32cdb0fc-3175-5b87-a535-d04ff75621c8','Lichen pict','0ed939a8-20cb-4e44-8d9a-f8bde0c75b61','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52bcd191-0373-40a6-b362-4d75c39ec39e','','','557d2a1a-64c8-5e3b-a547-f9461f345ca0','Acrophorus hispidus T.Moore','T.Moore',0,0,'c31236a3-5932-543e-b542-67a2317cdbde','Acrophorus hispidus','c31236a3-5932-543e-b542-67a2317cdbde','Acrophorus hispidus','cc3db387-9ea4-59b1-b389-9002c70cf246','Acrophorus hispid','cb687e0c-03d7-4bcf-84ef-1ab369055e1d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Acrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52b79786-2840-44d5-a0c0-8325202cfc51','','','16f9cd53-d920-596f-ae2b-ba2577b9586e','Trophis opaca Banks & Sol. ex Hook.f.','Banks & Sol. ex Hook.f.',0,0,'346940a2-25db-5d61-b260-0017c0839393','Trophis opaca','346940a2-25db-5d61-b260-0017c0839393','Trophis opaca','fdf482f7-d3c2-563a-9dae-356a8d8bcc43','Trophis opac','e5aab315-6fd9-40c0-8ec7-1ce8005b55f1','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Trophis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('52b9fb3c-c865-4301-8a4a-e5f5096eae88','','','76fd46e7-f300-5876-8e93-6abe2ab858d3','Nitzschia gracilis Lange-Bertalot','Lange-Bertalot',0,0,'94448e31-f618-5082-b871-11e6b24548f2','Nitzschia gracilis','94448e31-f618-5082-b871-11e6b24548f2','Nitzschia gracilis','5b718f51-21b0-5591-94f2-2f9dcfa386e8','Nitzschia gracil','52b9fb3c-c865-4301-8a4a-e5f5096eae88','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52c1cb83-74e8-40b4-ae44-12dc42bb32f4','','','7614d624-471b-5685-82d3-37103ef2fc32','Amaryllis flexuosa Jacq.','Jacq.',0,0,'fe3cd8ae-9ced-55e2-9f94-0f0658867b7a','Amaryllis flexuosa','fe3cd8ae-9ced-55e2-9f94-0f0658867b7a','Amaryllis flexuosa','b61f3967-44f2-5819-81e5-da02d658b3f6','Amaryllis flexuos','c87d7979-7f9f-4caf-ae8f-70b59f86c2df','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Amaryllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52bdd242-f284-4105-9b06-226c68b96924','','','0481dbba-4828-5276-9bf8-485e80860a1f','Pulicaria dysenterica (L.) Bernh.','(L.) Bernh.',0,0,'f95140a7-76da-580b-9563-9522800fdee9','Pulicaria dysenterica','f95140a7-76da-580b-9563-9522800fdee9','Pulicaria dysenterica','a7916fee-bd44-5dd7-9247-6edfb0ab3c88','Pulicaria dysenteric','52bdd242-f284-4105-9b06-226c68b96924','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pulicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52c51295-61e4-473f-b54c-7e3d91573f34','','','a7746459-ec4c-5068-8b0a-775422b88017','Helotholus histricosa Jörgensen, 1905','Jörgensen, 1905',1905,0,'8bed176a-e089-58e0-8901-f7008330bb03','Helotholus histricosa','8bed176a-e089-58e0-8901-f7008330bb03','Helotholus histricosa','67bd7451-04a2-5284-82a9-5fb82a31b891','Helotholus histricos','52c51295-61e4-473f-b54c-7e3d91573f34','Chromista|Radiozoa|Polycystinea|Nassellaria|Lophophaenidae|Helotholus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52c0c250-60eb-41f6-85fb-ec561ac4eae6','','','ef75af7e-981b-5400-8014-0ee65acfb2f7','Senecio mikanioides Walp.','Walp.',0,0,'430094cc-a81b-5a18-acae-c6e32be79e6a','Senecio mikanioides','430094cc-a81b-5a18-acae-c6e32be79e6a','Senecio mikanioides','d3e6e2ea-92d2-5dc6-a889-5aff424e4282','Senecio mikanioid','cbcb7a1d-e8f6-4363-bd10-340aeb4964cf','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52ce71b5-f6ca-40b7-9266-4306b4d39098','','','63a4eb4d-75b4-51ac-9aaf-7afd90645855','Colus fusiformis E. Fisch.','E. Fisch.',0,0,'209d3e4a-8b25-5d2d-83c8-d65cd4e9fd58','Colus fusiformis','209d3e4a-8b25-5d2d-83c8-d65cd4e9fd58','Colus fusiformis','bf9adbd7-185f-5366-9663-e4196c66b3d8','Colus fusiform','333385ef-d3c5-4c71-9d72-73d97a1b6562','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Colus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52cc766c-373b-445a-bf1f-d31dbb6c627e','','','eaf1ff15-6b84-59bd-82d5-bf0bce1bd341','Mesotus celatus Mitt.','Mitt.',0,0,'dd5ef128-0b2c-58b4-8d20-a9056f6b94ab','Mesotus celatus','dd5ef128-0b2c-58b4-8d20-a9056f6b94ab','Mesotus celatus','cfe20891-20f9-5239-8240-997ac2f67607','Mesotus celat','52cc766c-373b-445a-bf1f-d31dbb6c627e','Plantae||Bryopsida|Dicranales|Dicranaceae|Mesotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52cc08cd-992d-42b3-af45-da7848c8c249','','','e5545a3f-a475-5cb0-9619-913dcf0518f8','Pochazia australis Walker, 1851','Walker, 1851',1851,0,'3a848182-a71b-558b-a659-7e7d2fd762fc','Pochazia australis','3a848182-a71b-558b-a659-7e7d2fd762fc','Pochazia australis','57ce6135-f0db-536e-89e7-409f428181b9','Pochazia austral','1231aa43-9cce-482e-ac0e-84d08cf4c312','Animalia|Arthropoda|Insecta|Hemiptera|Ricaniidae|Pochazia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52d1b95c-6407-4663-b077-1ca5ce936a33','','','35726865-b364-57c2-ba73-e8292e6dda1f','Ceratozetes hamobatoides Hammer, 1967','Hammer, 1967',1967,0,'256e16ee-32a8-5d65-adad-12850cc95a1a','Ceratozetes hamobatoides','256e16ee-32a8-5d65-adad-12850cc95a1a','Ceratozetes hamobatoides','02d3e1e2-22ef-5373-b8ce-57e9f02c5306','Ceratozetes hamobatoid','52d1b95c-6407-4663-b077-1ca5ce936a33','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Ceratozetidae|Ceratozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52d65c14-237e-414f-b947-15b658adce02','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','52d65c14-237e-414f-b947-15b658adce02','Animalia|Platyhelminthes|Neoophora|Proseriata|Otoplanidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('52d7f072-c485-4dd7-86a6-084eb5efa4d2','','','4e46be60-4708-5ecc-b3b5-1dac7225e96f','Paracaleana minor (R.Br.) Blaxell','(R.Br.) Blaxell',0,0,'5ce34a28-d5a0-590d-9fc1-a34cda3271b0','Paracaleana minor','5ce34a28-d5a0-590d-9fc1-a34cda3271b0','Paracaleana minor','5ce34a28-d5a0-590d-9fc1-a34cda3271b0','Paracaleana minor','3a1504e0-6c00-4920-939d-37468505aa86','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Paracaleana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52d7a481-6066-4661-adc2-1b72ea9b1142','','','16d8b4c1-ed34-5595-8ce8-f900537af6ce','Cnidium tenuifolium Moench','Moench',0,0,'d248dcc5-1c36-5bbd-9d4f-f1c288ed8f02','Cnidium tenuifolium','d248dcc5-1c36-5bbd-9d4f-f1c288ed8f02','Cnidium tenuifolium','23021e69-24a0-54e3-844f-5c684e22bdda','Cnidium tenuifoli','60ec2d2a-6e80-48eb-8760-da9c415272d0','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Cnidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52d84c29-8a34-4c31-aacc-2cdb31cfa957','','','1154a0a6-3939-5d2d-9c33-750ff5ac4129','Cyclodina levidensa Chapple, Patterson, Bell & Daugherty, 2008','Chapple, Patterson, Bell & Daugherty, 2008',2008,0,'022089f7-3336-5c8a-b411-7e2a647c7d52','Cyclodina levidensa','022089f7-3336-5c8a-b411-7e2a647c7d52','Cyclodina levidensa','8de164d5-32ec-5cde-ba33-5bbedd166da4','Cyclodina leuidens','52d84c29-8a34-4c31-aacc-2cdb31cfa957','Animalia|Chordata|Amphibia|Squamata|Scincidae|Cyclodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52d99180-b233-4a34-bc3b-0f1885fb3ba0','','','a7b1aba8-d9aa-5eb8-9c8a-b42000b86f62','Aphelinus species [Noyes & valentine], 1989','',0,0,'0a1b7db4-fffe-5d7f-abde-3fe07146161f','Aphelinus','0a1b7db4-fffe-5d7f-abde-3fe07146161f','Aphelinus','0a1b7db4-fffe-5d7f-abde-3fe07146161f','Aphelinus','52d99180-b233-4a34-bc3b-0f1885fb3ba0','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Aphelinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('52dc7a82-dd9b-4d79-946d-4b1d5c2a6bcc','','','12773147-7d92-5908-b668-6aa9b2710161','Fischerellaceae','',0,0,'12773147-7d92-5908-b668-6aa9b2710161','Fischerellaceae','12773147-7d92-5908-b668-6aa9b2710161','Fischerellaceae','12773147-7d92-5908-b668-6aa9b2710161','Fischerellaceae','52dc7a82-dd9b-4d79-946d-4b1d5c2a6bcc','Bacteria|Cyanobacteria|Cyanophyceae|Stigonematales|Fischerellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('52d525b6-e380-404d-9bb5-e64faecff0ca','','','8d457f7c-8c45-527c-ba04-d4246cf0d3dd','Cladobotryum species 2','',0,0,'67248c47-1a53-5027-8c81-f857e1814939','Cladobotryum','67248c47-1a53-5027-8c81-f857e1814939','Cladobotryum','67248c47-1a53-5027-8c81-f857e1814939','Cladobotryum','52d525b6-e380-404d-9bb5-e64faecff0ca','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Cladobotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('52d8be89-54be-41fe-8c0b-c55f3c575ea0','','','6e849ca4-1172-5a98-a4fd-55cec126c5f4','Candida boidinii C. Ramírez','C. Ramírez',0,0,'03ff9e86-9f36-5ef3-ba5c-74836a042aff','Candida boidinii','03ff9e86-9f36-5ef3-ba5c-74836a042aff','Candida boidinii','98f0c6c7-4912-55a6-9e38-a2eb7415d866','Candida boidin','52d8be89-54be-41fe-8c0b-c55f3c575ea0','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52db303e-5ca6-4dba-a790-7f4ac7a28289','','','ec43a60d-283d-5299-8b90-5086b4dfe3a0','Stelis pilosa Pridgeon & M.W.Chase','Pridgeon & M.W.Chase',0,0,'774eecd3-5cfa-50d0-b4cd-8062b9efce7d','Stelis pilosa','774eecd3-5cfa-50d0-b4cd-8062b9efce7d','Stelis pilosa','bfb9269d-8e20-5432-9fe5-74f338ae8198','Stelis pilos','52db303e-5ca6-4dba-a790-7f4ac7a28289','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Stelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52d9ceb4-6f24-4b9a-8a34-9853ce01c6a7','','','5ce9e398-d735-563e-9ff6-2be6f463e909','Crocus hittiticus T.Baytop & B.Mathew','T.Baytop & B.Mathew',0,0,'5d989791-d9cd-53a8-a7a5-24f6c36e0055','Crocus hittiticus','5d989791-d9cd-53a8-a7a5-24f6c36e0055','Crocus hittiticus','53792ea2-c52d-5631-a0d2-b92e9a4551d9','Crocus hittitic','52d9ceb4-6f24-4b9a-8a34-9853ce01c6a7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52ddcc6f-a4f5-4612-a9a7-d3c739a9279f','','','5635b935-7af5-5cc8-b360-b7f6b3f9509a','Pholiota puiggarii Speg.','Speg.',0,0,'d22abf46-787a-5f9f-a8a0-66a91e7450c3','Pholiota puiggarii','d22abf46-787a-5f9f-a8a0-66a91e7450c3','Pholiota puiggarii','7853fdc8-5d9a-56d5-9b9f-61030513c278','Pholiota puiggar','00d19d36-02ea-4e61-aa4e-e72a553f3d52','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52e6cd07-e82e-40af-913b-57c88689edf9','','','e5e67f46-aaf9-5132-b928-927f5c3e52e5','Achlyonice tui Pawson, 1965','Pawson, 1965',1965,0,'f4cc48af-cc88-5ba3-85ad-f929c86b2f8e','Achlyonice tui','f4cc48af-cc88-5ba3-85ad-f929c86b2f8e','Achlyonice tui','23029b15-c448-595b-8895-88c7cd964544','Achlyonice tu','52e6cd07-e82e-40af-913b-57c88689edf9','Animalia|Echinodermata|Holothuroidea|Elasipodida|Elpidiidae|Achlyonice','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52e0535e-3b4a-465b-b82b-a1e41bbeb9e0','','','fa4aa99b-3616-5757-b352-f6bc84bbb50d','Diomedea bulleri bulleri Rothschild','Rothschild',0,0,'4debd550-8ecf-5e51-ba4b-4af4d4df1fa2','Diomedea bulleri bulleri','4debd550-8ecf-5e51-ba4b-4af4d4df1fa2','Diomedea bulleri bulleri','ee3c0c1a-b234-5f40-834f-0b7c8b21bf06','Diomedea buller buller','002c74b8-aaf0-4993-ba94-caab92970183','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('52e6488e-9a16-41b3-ba12-c4fac6890eea','','','aaaf4187-d365-5f29-aec0-7ac40cc4fa1c','Noctuinae','',0,0,'aaaf4187-d365-5f29-aec0-7ac40cc4fa1c','Noctuinae','aaaf4187-d365-5f29-aec0-7ac40cc4fa1c','Noctuinae','aaaf4187-d365-5f29-aec0-7ac40cc4fa1c','Noctuinae','52e6488e-9a16-41b3-ba12-c4fac6890eea','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('52ebe2ce-21be-42e3-8b87-1ffe40ec095f','','','fbd5a6e3-aa15-5b1a-be73-135ab19e2b43','Epiphyllum truncaum Haw.','Haw.',0,0,'4b0084cc-3324-5b79-b2f0-8963c26ba134','Epiphyllum truncaum','4b0084cc-3324-5b79-b2f0-8963c26ba134','Epiphyllum truncaum','7afd3a42-aede-5de1-ac82-57f11f1de04c','Epiphyllum trunca','d63931d3-f71a-48ef-bb7b-d9c023df5746','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Epiphyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52ec7636-28b6-40b7-b11e-48ae26cababc','','','9fcb88d1-0e7a-5342-aed1-b4884dbc8d0a','Haloscatella balioptera Mathis, Zatwarnicki & Marris, 2004','Mathis, Zatwarnicki & Marris, 2004',2004,0,'ae8b5598-2af1-536f-a902-8bf8e8d77ba7','Haloscatella balioptera','ae8b5598-2af1-536f-a902-8bf8e8d77ba7','Haloscatella balioptera','fd54a036-eac6-5f07-98c5-cd9067478a47','Haloscatella baliopter','52ec7636-28b6-40b7-b11e-48ae26cababc','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Haloscatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52edcf71-11b9-46eb-9f91-414e4014b420','','','0b4a7f98-71e6-54fd-8a1f-883dbfd3d7c0','Tryonicus','',0,0,'0b4a7f98-71e6-54fd-8a1f-883dbfd3d7c0','Tryonicus','0b4a7f98-71e6-54fd-8a1f-883dbfd3d7c0','Tryonicus','0b4a7f98-71e6-54fd-8a1f-883dbfd3d7c0','Tryonicus','52edcf71-11b9-46eb-9f91-414e4014b420','Animalia|Arthropoda|Insecta|Blattodea|Blattidae|Tryonicus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('52ed7de2-ef1b-40c7-a5fb-5ee492bd3c4c','','','01002cb3-eda4-5d35-93e9-e8b12d2b3511','Entoloma blandiodorum E. Horak','E. Horak',0,0,'2ed3fa05-05e0-5205-abbc-81d39deafbac','Entoloma blandiodorum','2ed3fa05-05e0-5205-abbc-81d39deafbac','Entoloma blandiodorum','8f17b3f3-9c26-5b5b-a34c-72815a5af19c','Entoloma blandiodor','52ed7de2-ef1b-40c7-a5fb-5ee492bd3c4c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52ee2e2a-04d0-4f7a-a53b-b0f806c999ed','','','59b319fe-6128-512d-9a3e-8e2acd60e2e2','Abrodictyum C.Presl','C.Presl',0,0,'4a689383-1ed9-54a0-91ca-f2f6aaedb2e1','Abrodictyum','4a689383-1ed9-54a0-91ca-f2f6aaedb2e1','Abrodictyum','4a689383-1ed9-54a0-91ca-f2f6aaedb2e1','Abrodictyum','5c5efb6c-5053-4053-a9a4-58a8046cc6c2','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Abrodictyum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('52f023a1-c8c4-4e54-9f7b-e7f602b52e45','','','65ec9890-6e2e-5c65-808b-dcbcc7490bae','Calycidiomyces cuneatus (Stirt.) Cif. & Tomas.','(Stirt.) Cif. & Tomas.',0,0,'f5dd1189-702b-5c28-8880-3b5e59ec5688','Calycidiomyces cuneatus','f5dd1189-702b-5c28-8880-3b5e59ec5688','Calycidiomyces cuneatus','ef8f8694-5eeb-5dc6-b5be-880e25816b96','Calycidiomyces cuneat','b5e09eaa-3986-4ce0-b8a3-aa62aab48ea2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Calycidiaceae|Calycidiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52ef60b5-e7dd-4338-afa2-fc6c9ddf95ae','','','a5e55db3-b9d1-56ec-9eaa-0974045a6dc8','Inocybe strigiceps E. Horak','E. Horak',0,0,'34306021-59b6-5e5a-a131-ec30c105d9f9','Inocybe strigiceps','34306021-59b6-5e5a-a131-ec30c105d9f9','Inocybe strigiceps','34306021-59b6-5e5a-a131-ec30c105d9f9','Inocybe strigiceps','2db6961b-6889-4f0c-8bc9-155faa6d1a80','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52f3ec4b-e1d8-4710-ac04-295cf45dc68f','','','bc5f4ad3-096d-5835-91a8-c1023e958029','Medinella albifrons Malloch, 1938','Malloch, 1938',1938,0,'de2aec27-0398-596f-bda9-7d0a6eadecf4','Medinella albifrons','de2aec27-0398-596f-bda9-7d0a6eadecf4','Medinella albifrons','de2aec27-0398-596f-bda9-7d0a6eadecf4','Medinella albifrons','52f3ec4b-e1d8-4710-ac04-295cf45dc68f','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Medinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52f43816-f724-402b-ba07-54dfeb7afe41','','','965ae272-5321-58c1-a30f-364d105db880','Pronoctiluca','',0,0,'965ae272-5321-58c1-a30f-364d105db880','Pronoctiluca','965ae272-5321-58c1-a30f-364d105db880','Pronoctiluca','965ae272-5321-58c1-a30f-364d105db880','Pronoctiluca','52f43816-f724-402b-ba07-54dfeb7afe41','Chromista|Myzozoa|Noctilucea|Noctilucida|Pronoctilucidae|Pronoctiluca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('52f57080-dbca-4cca-9da4-cae767b2b378','','','58c9f5a9-0749-52d2-ab76-ad21c09bef39','Anomopoda','',0,0,'58c9f5a9-0749-52d2-ab76-ad21c09bef39','Anomopoda','58c9f5a9-0749-52d2-ab76-ad21c09bef39','Anomopoda','58c9f5a9-0749-52d2-ab76-ad21c09bef39','Anomopoda','52f57080-dbca-4cca-9da4-cae767b2b378','Animalia|Arthropoda|Branchiopoda|Diplostraca||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('54f523dd-7765-420e-a8f0-9cd6c90f2cea','','','74360194-4b52-5096-9e40-28c11f23846c','Globisporangium attrantheridium (Allain-Boulé & Lévesque) Uzuhashi, Tojo & Kakish.','(Allain-Boulé & Lévesque) Uzuhashi, Tojo & Kakish.',0,0,'45feefe4-8267-5111-a223-8f036804464b','Globisporangium attrantheridium','45feefe4-8267-5111-a223-8f036804464b','Globisporangium attrantheridium','a8e952c2-fb1b-51b3-a194-1ec680972293','Globisporangium attrantheridi','54f523dd-7765-420e-a8f0-9cd6c90f2cea','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Globisporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54f7e10a-df6e-48f0-9e52-354a70b7e686','','','c05a00f0-68b6-50f5-8f79-75988fd4d5dd','Pedunculozetes minutus Hammer, 1967','Hammer, 1967',1967,0,'edde054d-8c37-5950-b04d-82699a57dde5','Pedunculozetes minutus','edde054d-8c37-5950-b04d-82699a57dde5','Pedunculozetes minutus','140d4c10-c291-5f60-a13b-e33a46959fda','Pedunculozetes minut','54f7e10a-df6e-48f0-9e52-354a70b7e686','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Chamobatidae|Pedunculozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54f87eb5-2f97-4a13-bd5a-7fab3b597fbc','','','9053271b-af74-5eab-be06-7a736104b149','Tenuipalpus senecionis Collyer, 1973','Collyer, 1973',1973,0,'cf02add9-cb4a-54ea-a27d-7cb5762e17ba','Tenuipalpus senecionis','cf02add9-cb4a-54ea-a27d-7cb5762e17ba','Tenuipalpus senecionis','b43094f3-0e67-5945-a9e6-61637fe46d9c','Tenuipalpus senecion','54f87eb5-2f97-4a13-bd5a-7fab3b597fbc','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Tenuipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54fa4c86-dc3a-416d-8fcf-e670e34f587d','','','2757da72-4b71-5689-ac4a-05a8c4f137bd','Inonotus dryophilus (Berk.) Murrill','(Berk.) Murrill',0,0,'00980024-abac-563e-8369-1486ac8a1bc6','Inonotus dryophilus','00980024-abac-563e-8369-1486ac8a1bc6','Inonotus dryophilus','9ded3bf5-5e26-5a05-8e0c-312ccd5b0687','Inonotus dryophil','03b2b865-956c-486b-8936-36f111d97757','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Inonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55025f0a-8c37-4ff1-b650-3764f9194d58','','','d5f6bb0e-a058-5419-b40a-3e06c4dd8355','Verucomorpha','',0,0,'d5f6bb0e-a058-5419-b40a-3e06c4dd8355','Verucomorpha','d5f6bb0e-a058-5419-b40a-3e06c4dd8355','Verucomorpha','d5f6bb0e-a058-5419-b40a-3e06c4dd8355','Verucomorpha','55025f0a-8c37-4ff1-b650-3764f9194d58','Animalia|Arthropoda|Maxilopoda|Sessilia||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('54fdb457-6d7a-415b-a049-3b3eb5649f2e','','','39c4bab1-1e83-5992-b266-1df151217271','Pemmation asperum asperum (Knight, 1973)','(Knight, 1973)',1973,0,'75f60af8-0d65-59dc-afb2-ded50273e439','Pemmation asperum asperum','75f60af8-0d65-59dc-afb2-ded50273e439','Pemmation asperum asperum','09f1a4a3-92d4-5e93-a231-49027f9495fe','Pemmation asper asper','54fdb457-6d7a-415b-a049-3b3eb5649f2e','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Pemmation','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('54ff1885-98bc-489f-8a6e-9bc82fc19406','','','f3125d03-0f25-51e6-9e22-b0a009d42969','Rhabdinopora scitulum (Harris & Keble, 1928)','(Harris & Keble, 1928)',1928,0,'efc0cf3f-c7ec-557f-b7e3-fb0820fdfb97','Rhabdinopora scitulum','efc0cf3f-c7ec-557f-b7e3-fb0820fdfb97','Rhabdinopora scitulum','cc26b649-dd41-5ac5-bc16-c42e0a414c89','Rhabdinopora scitul','54ff1885-98bc-489f-8a6e-9bc82fc19406','Animalia|Hemichordata|Graptolithina|Graptoloidea|Anisograptidae|Rhabdinopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54ff0e4b-f496-48ad-ad90-c2f47570411b','','','22590a2e-73c8-5e3d-b0ff-ae094b023ec0','Arnium Echria N. Lundq.','Echria N. Lundq.',0,0,'7e9d01e6-636c-5b68-a2bf-b7d5a52198dd','Arnium','7e9d01e6-636c-5b68-a2bf-b7d5a52198dd','Arnium','7e9d01e6-636c-5b68-a2bf-b7d5a52198dd','Arnium','10a004cf-eb84-43b5-bc1d-adfa0c8f3724','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Arnium','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',1);
INSERT INTO core VALUES('55054051-9703-4288-b247-1a292d0f867a','','','759d921a-b898-5eda-8734-cd699a4fe882','Adistemia','',0,0,'759d921a-b898-5eda-8734-cd699a4fe882','Adistemia','759d921a-b898-5eda-8734-cd699a4fe882','Adistemia','759d921a-b898-5eda-8734-cd699a4fe882','Adistemia','55054051-9703-4288-b247-1a292d0f867a','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Adistemia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('550665d7-6950-4ab7-9cff-6cc67081a54e','','','6ee7f359-add6-5088-972d-f88c958ba3d6','Rhypodes brevispilis Eyles, 1990','Eyles, 1990',1990,0,'92f62ac9-692b-5496-aabd-191b5696721a','Rhypodes brevispilis','92f62ac9-692b-5496-aabd-191b5696721a','Rhypodes brevispilis','f45696d5-dc54-5496-b70f-4fa499982df4','Rhypodes breuispil','550665d7-6950-4ab7-9cff-6cc67081a54e','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Rhypodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('550725e1-3f6d-4660-90e9-bf31f3e77cd8','','','49145af8-2251-5ea7-b9e4-a3ecdbfb09d5','Pseudomycena bulbosa Cejp','Cejp',0,0,'98d308e9-89fd-52ef-81c4-9e1bb3d6ec52','Pseudomycena bulbosa','98d308e9-89fd-52ef-81c4-9e1bb3d6ec52','Pseudomycena bulbosa','1b5b665d-6df1-5a86-a79d-88cecef8b306','Pseudomycena bulbos','af344271-140e-43f7-8cd8-f59696bbb479','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Pseudomycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('550cf25e-5c16-4c6f-abc9-4f7f2ecbaaa0','','','0cdb4d84-e82e-58ce-9afe-c1352b7d93f9','Reteporella fenestrata (Powell, 1967)','(Powell, 1967)',1967,0,'e6a5f0cb-4e36-5417-b78d-c3a87f76d445','Reteporella fenestrata','e6a5f0cb-4e36-5417-b78d-c3a87f76d445','Reteporella fenestrata','352fad52-8ef6-5a7a-a51a-21c5242d2321','Reteporella fenestrat','550cf25e-5c16-4c6f-abc9-4f7f2ecbaaa0','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Reteporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55102fe9-298f-4383-835e-8eaed2f9a912','','','f9065f52-e250-5e2a-976d-5218e0655f68','Allium flavum L.','L.',0,0,'fbb88136-e6d5-5156-ac6e-eb58318d5eb9','Allium flavum','fbb88136-e6d5-5156-ac6e-eb58318d5eb9','Allium flavum','ac0abb2f-b8e5-5212-a6e1-0e341a1c7c16','Allium flau','55102fe9-298f-4383-835e-8eaed2f9a912','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('550a9122-d2eb-42c3-a269-e966a191c06e','','','76204c6c-9f5f-53ed-9097-2388f852b114','Penicillium frequentans Westling','Westling',0,0,'943195c1-c007-5ef6-a9ea-5c8f709fea51','Penicillium frequentans','943195c1-c007-5ef6-a9ea-5c8f709fea51','Penicillium frequentans','943195c1-c007-5ef6-a9ea-5c8f709fea51','Penicillium frequentans','550a9122-d2eb-42c3-a269-e966a191c06e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('550b9c98-1a20-4b61-8da5-dc368ddf2c3a','','','6ad0d82e-7a79-5383-ae96-4a89b2b9b653','Parmeliopsis semiviridis F.Muell. ex Nyl.','F.Muell. ex Nyl.',0,0,'2931a2e8-e7cd-5309-93da-2472d5738d24','Parmeliopsis semiviridis','2931a2e8-e7cd-5309-93da-2472d5738d24','Parmeliopsis semiviridis','6fafd2df-f3f4-56c8-a195-b8c1de65e0e6','Parmeliopsis semiuirid','4caedf07-4a57-4900-b2e2-5a766245d83e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmeliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5512c9e8-5cab-40cf-ac3e-2b06b0ac8224','','','ff8fb183-688e-5c73-a25b-f8404109a894','Musa mannii H.Wendl. ex Baker','H.Wendl. ex Baker',0,0,'5017420f-d299-50d2-9a0f-96657e84a253','Musa mannii','5017420f-d299-50d2-9a0f-96657e84a253','Musa mannii','bc755fe7-46de-585e-a731-5dfaed0550cf','Musa mann','5512c9e8-5cab-40cf-ac3e-2b06b0ac8224','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Musaceae|Musa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5514802d-63c5-486d-a2dd-84db0fd2932c','','','b08a731b-6d47-5b1e-8c63-aba457489da4','Haplosyllis','',0,0,'b08a731b-6d47-5b1e-8c63-aba457489da4','Haplosyllis','b08a731b-6d47-5b1e-8c63-aba457489da4','Haplosyllis','b08a731b-6d47-5b1e-8c63-aba457489da4','Haplosyllis','5514802d-63c5-486d-a2dd-84db0fd2932c','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Haplosyllis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5512e043-de45-4004-a834-eba1dfddceb2','','','1d5bb2ec-b921-56ce-9f01-099c050f3970','Dinotrema barrattae Berry, 2007','Berry, 2007',2007,0,'2114930c-36cd-5ca3-8407-1d437db4b190','Dinotrema barrattae','2114930c-36cd-5ca3-8407-1d437db4b190','Dinotrema barrattae','86aab86c-06a2-5ed4-b564-cb10251bcd01','Dinotrema barratt','5512e043-de45-4004-a834-eba1dfddceb2','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Dinotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5511db60-6c2c-42d6-a6d7-7d386d5c6c54','','','ce1f1e4d-aec6-51b3-9e18-6c08fdc5207a','Pteriidae','',0,0,'ce1f1e4d-aec6-51b3-9e18-6c08fdc5207a','Pteriidae','ce1f1e4d-aec6-51b3-9e18-6c08fdc5207a','Pteriidae','ce1f1e4d-aec6-51b3-9e18-6c08fdc5207a','Pteriidae','5511db60-6c2c-42d6-a6d7-7d386d5c6c54','Animalia|Mollusca|Bivalvia|Pterioida|Pteriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('551a4708-a2e9-4482-baa9-09c59cadc9d8','','','4de594d2-984e-5fe9-85e5-21e3ade3edda','Cerotelion nigrum Tonnoir, 1927','Tonnoir, 1927',1927,0,'d2beaf73-85a4-550d-95be-d8062cd6e1ed','Cerotelion nigrum','d2beaf73-85a4-550d-95be-d8062cd6e1ed','Cerotelion nigrum','7301d8b4-e05c-5bcf-98a4-5a173985707c','Cerotelion nigr','551a4708-a2e9-4482-baa9-09c59cadc9d8','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Cerotelion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5517e324-9647-43e2-b0f9-48a9ef88c3cb','','','75a91632-ceaa-56fe-ab91-c1f527e6b610','Linnemannia camargensis (W. Gams & R. Moreau) Vandepol & Bonito','(W. Gams & R. Moreau) Vandepol & Bonito',0,0,'7ab7ad0b-e331-54d6-b4d0-8df10dc85c0d','Linnemannia camargensis','7ab7ad0b-e331-54d6-b4d0-8df10dc85c0d','Linnemannia camargensis','37a8757a-8465-5c32-92b9-f1b780f370da','Linnemannia camargens','5517e324-9647-43e2-b0f9-48a9ef88c3cb','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Linnemannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('551c6970-daac-420f-8317-6420644cc0eb','','','d18ffbfc-a554-5a61-bc68-246a866bcb99','Anthornis Gray','Gray',0,0,'7a575d61-1bb1-57a1-9f8b-4c68eaaa4375','Anthornis','7a575d61-1bb1-57a1-9f8b-4c68eaaa4375','Anthornis','7a575d61-1bb1-57a1-9f8b-4c68eaaa4375','Anthornis','551c6970-daac-420f-8317-6420644cc0eb','Animalia|Chordata|Aves|Passeriformes|Meliphagidae|Anthornis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5517200d-5726-4f89-81e9-c161c8fcb269','','','93dbc9dd-d8a8-5315-9ba6-069873e12911','Ustilago (Pers.) Roussel','(Pers.) Roussel',0,0,'fecb07ee-5b6d-5795-9d85-1de24a5e858a','Ustilago','fecb07ee-5b6d-5795-9d85-1de24a5e858a','Ustilago','fecb07ee-5b6d-5795-9d85-1de24a5e858a','Ustilago','5517200d-5726-4f89-81e9-c161c8fcb269','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('551c0b2f-e30e-4373-84dc-75642e7bc6c8','','','f29555f2-b2fe-52ca-a60b-8c7ac1f70305','Pleuronectidae','',0,0,'f29555f2-b2fe-52ca-a60b-8c7ac1f70305','Pleuronectidae','f29555f2-b2fe-52ca-a60b-8c7ac1f70305','Pleuronectidae','f29555f2-b2fe-52ca-a60b-8c7ac1f70305','Pleuronectidae','551c0b2f-e30e-4373-84dc-75642e7bc6c8','Animalia|Chordata|Actinopterygii|Pleuronectiformes|Pleuronectidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('551c5f2b-d7ef-4a87-862e-8925140e2779','','','3470e8d8-b9fb-5610-ba3b-c6534b48b378','Strigops habroptilus Gray','Gray',0,0,'f44ba1c0-749e-591b-8ee3-4ff663de8138','Strigops habroptilus','f44ba1c0-749e-591b-8ee3-4ff663de8138','Strigops habroptilus','43e40abb-9ab4-5c5a-910b-f644a2f3cdd0','Strigops habroptil','551c5f2b-d7ef-4a87-862e-8925140e2779','Animalia|Chordata|Aves|Psittaciformes|Strigopidae|Strigops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('551c8c82-c8d7-4b9d-8762-e3c764a1efa5','','','1da78755-f23d-56a8-b471-f1dbd0cbfff4','Echinasteridae','',0,0,'1da78755-f23d-56a8-b471-f1dbd0cbfff4','Echinasteridae','1da78755-f23d-56a8-b471-f1dbd0cbfff4','Echinasteridae','1da78755-f23d-56a8-b471-f1dbd0cbfff4','Echinasteridae','551c8c82-c8d7-4b9d-8762-e3c764a1efa5','Animalia|Echinodermata|Asteroidea|Spinulosida|Echinasteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('551d6649-c3af-4d24-aaf5-de7f64459317','','','8f803818-76b6-56be-8991-a216146ff813','Nerium L.','L.',0,0,'8dfc345e-3943-58ee-ba2c-fbe2711477d4','Nerium','8dfc345e-3943-58ee-ba2c-fbe2711477d4','Nerium','8dfc345e-3943-58ee-ba2c-fbe2711477d4','Nerium','551d6649-c3af-4d24-aaf5-de7f64459317','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Nerium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('552243d1-34b0-45ae-bc9d-e5f3b69240ee','','','4ab50447-052a-5c2d-ac24-6019e1b913ce','Pycnosomia','',0,0,'4ab50447-052a-5c2d-ac24-6019e1b913ce','Pycnosomia','4ab50447-052a-5c2d-ac24-6019e1b913ce','Pycnosomia','4ab50447-052a-5c2d-ac24-6019e1b913ce','Pycnosomia','552243d1-34b0-45ae-bc9d-e5f3b69240ee','Animalia|Arthropoda|Pycnogonida|Pantopoda|Ammotheidae|Pycnosomia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('551bcc62-457d-4072-8b1c-fcf032fe4540','','','d4569457-580f-5c6c-8688-0b4144f763ae','Spherillo squamatus Budde-Lund, 1904','Budde-Lund, 1904',1904,0,'bc7f5fff-2407-5aca-bcdc-9be800444870','Spherillo squamatus','bc7f5fff-2407-5aca-bcdc-9be800444870','Spherillo squamatus','78570a81-4662-5961-849d-8dd204389203','Spherillo squamat','551bcc62-457d-4072-8b1c-fcf032fe4540','Animalia|Arthropoda|Malacostraca|Isopoda|Armadillidae|Spherillo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5524dac7-a900-4cae-b614-0a68811ff1a9','','','ab648e18-d307-5e42-9b2b-d9a9c550fe94','Epilobium L.','L.',0,0,'3caf4cf6-9138-5e1a-9229-eef416590b2e','Epilobium','3caf4cf6-9138-5e1a-9229-eef416590b2e','Epilobium','3caf4cf6-9138-5e1a-9229-eef416590b2e','Epilobium','5524dac7-a900-4cae-b614-0a68811ff1a9','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5528e3ec-8fa8-447d-af9f-124fc1bb964c','','','acdc0e31-450b-5796-9161-251cda22a1cc','Libertia micrantha A.Cunn.','A.Cunn.',0,0,'7adc14bc-d8f6-5142-a6ba-b4fa43b7e668','Libertia micrantha','7adc14bc-d8f6-5142-a6ba-b4fa43b7e668','Libertia micrantha','9a087a5d-ad48-55e5-b00f-44cbca1eb7a1','Libertia micranth','5528e3ec-8fa8-447d-af9f-124fc1bb964c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Libertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5522d31a-321d-4eb1-84cc-8f60980ef085','','','4f91336d-3c03-57dc-84a3-f089f86d4f97','Psilaster','',0,0,'4f91336d-3c03-57dc-84a3-f089f86d4f97','Psilaster','4f91336d-3c03-57dc-84a3-f089f86d4f97','Psilaster','4f91336d-3c03-57dc-84a3-f089f86d4f97','Psilaster','5522d31a-321d-4eb1-84cc-8f60980ef085','Animalia|Echinodermata|Asteroidea|Paxillosida|Astropectinidae|Psilaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('55296995-ab04-41a5-81ff-058c2d58afd2','','','ef17d5a9-c94b-5fd3-ae03-afd93040e0ff','Gracilechinus multidentatus (H. L. Clark, 1925)','(H. L. Clark, 1925)',1925,0,'17fdfbe0-6857-5d0c-bc68-cb03be5c7b08','Gracilechinus multidentatus','17fdfbe0-6857-5d0c-bc68-cb03be5c7b08','Gracilechinus multidentatus','534b646f-4dcb-50ed-ab58-1c060173ccf4','Gracilechinus multidentat','55296995-ab04-41a5-81ff-058c2d58afd2','Animalia|Echinodermata|Echinoidea|Echinoida|Echinidae|Gracilechinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('552de3f7-4ea0-4aed-b36c-e5b3d7dd5e1b','','','e10c73e4-4ab5-5c40-ab8a-06a03e7a7b5c','Protoperidinium oblongum (Aurivillius)','(Aurivillius)',0,0,'9055c030-ee62-5c5a-b5b6-2d38306c74ec','Protoperidinium oblongum','9055c030-ee62-5c5a-b5b6-2d38306c74ec','Protoperidinium oblongum','d6f50286-5cd2-5600-aa0e-f770447a4913','Protoperidinium oblong','552de3f7-4ea0-4aed-b36c-e5b3d7dd5e1b','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55320cca-2d33-4894-8b36-14ff41f21e15','','','a051fc7e-eb0b-5a58-af6b-7725ead3372f','Discanomalina','',0,0,'a051fc7e-eb0b-5a58-af6b-7725ead3372f','Discanomalina','a051fc7e-eb0b-5a58-af6b-7725ead3372f','Discanomalina','a051fc7e-eb0b-5a58-af6b-7725ead3372f','Discanomalina','55320cca-2d33-4894-8b36-14ff41f21e15','Chromista|Foraminifera|Polythalamea|Rotaliida|Gavellinellidae|Discanomalina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5536e852-c172-4ced-822e-50692130ae55','','','973bd011-876b-51bb-9bc9-f71691b06157','Laschia Jungh.','Jungh.',0,0,'a1777870-8fd8-5989-8221-cd1b26c2bb59','Laschia','a1777870-8fd8-5989-8221-cd1b26c2bb59','Laschia','a1777870-8fd8-5989-8221-cd1b26c2bb59','Laschia','7f18e3ed-2826-42a2-a009-1a5bca16b088','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Laschia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5535a864-7542-4152-a266-7653852672d2','','','bdf76040-edba-529f-9b6b-070f4d73f061','Leptogiopsis complicatula Nyl.','Nyl.',0,0,'031e1648-d0bb-5f85-87e9-21a0d052dc02','Leptogiopsis complicatula','031e1648-d0bb-5f85-87e9-21a0d052dc02','Leptogiopsis complicatula','f36a613e-54f2-5b57-8da2-bc378b4b1c38','Leptogiopsis complicatul','874457a9-79dd-471e-a654-ca8ee7d7547b','Fungi|Incertae sedis||||Leptogiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5534933b-c605-4f94-b335-6178c07a61cb','','','68e5ea1d-1443-5d68-99ce-7070e469af73','Pseudonectriella ahmadii Petr.','Petr.',0,0,'e6d2ae6b-e1d9-5529-afe7-bafbdf1dc449','Pseudonectriella ahmadii','e6d2ae6b-e1d9-5529-afe7-bafbdf1dc449','Pseudonectriella ahmadii','fdad8213-983b-5c02-a7d8-c6c371705f7a','Pseudonectriella ahmad','5534933b-c605-4f94-b335-6178c07a61cb','Fungi|Ascomycota|Sordariomycetes|Amplistromatales|Catabotryaceae|Pseudonectriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5530c1f5-8bd3-4bb1-a7ef-7a4ca95213d9','','','a2a52e14-9bf5-5a7f-8963-bd5ca00a13cd','Ephestiopsis Ragonot, 1893','Ragonot, 1893',1893,0,'d19ab877-7745-517d-b09e-cf198081a66f','Ephestiopsis','d19ab877-7745-517d-b09e-cf198081a66f','Ephestiopsis','d19ab877-7745-517d-b09e-cf198081a66f','Ephestiopsis','5530c1f5-8bd3-4bb1-a7ef-7a4ca95213d9','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Ephestiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('553a2b3d-9f25-452c-9924-2ab73152fbea','','','fd5ce9be-156b-5c07-8543-f1339a3bdd3b','Sporidiobolus johnsonii Nyland','Nyland',0,0,'7cd4bd19-0717-5072-a0ef-7b012fe0a787','Sporidiobolus johnsonii','7cd4bd19-0717-5072-a0ef-7b012fe0a787','Sporidiobolus johnsonii','b684e835-199a-5feb-888a-1c43596434fb','Sporidiobolus iohnson','fe75660f-cbf0-445d-9a04-51864b0fd1c2','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Sporidiobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5537b0fb-fdd8-44a2-9515-383a5370cfb4','','','f42dd332-9335-5dd3-82dd-6b8bc58621ae','Gen.','',0,0,'','','','','','','5537b0fb-fdd8-44a2-9515-383a5370cfb4','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Nannopodidae|Gen.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('51dabd4a-25bb-4531-bbfc-33e9e28caa4d','','','d7696caa-1d0e-589e-8990-10f66562dbbc','Cymbella hungarica (Grunow) Pantocsek','(Grunow) Pantocsek',0,0,'4f1eab70-bfbe-5934-9893-79d41027ad59','Cymbella hungarica','4f1eab70-bfbe-5934-9893-79d41027ad59','Cymbella hungarica','8c397b00-e08c-5cf1-8a78-5caa95eb1ef4','Cymbella hungaric','51dabd4a-25bb-4531-bbfc-33e9e28caa4d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51d9f1ac-ba31-4707-a077-4611a491991c','','','41ef242e-d12d-5efa-ae5f-84294224ff2e','Pinnularia gentilis (Donkin) Cleve','(Donkin) Cleve',0,0,'fd81d299-f565-5f22-9c48-44493dae4b1d','Pinnularia gentilis','fd81d299-f565-5f22-9c48-44493dae4b1d','Pinnularia gentilis','7b122f4a-5840-55ce-a999-d7af89127a8d','Pinnularia gentil','51d9f1ac-ba31-4707-a077-4611a491991c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51db1631-6f47-440c-b0fe-bd8ea5ca169a','','','f1d78b3e-2a4a-5bb9-b93b-619d2865c48a','Taphrinomycotina O.E. Erikss. & Winka','O.E. Erikss. & Winka',0,0,'71f93cf1-3697-5fcc-a23e-733c89c0b5d0','Taphrinomycotina','71f93cf1-3697-5fcc-a23e-733c89c0b5d0','Taphrinomycotina','71f93cf1-3697-5fcc-a23e-733c89c0b5d0','Taphrinomycotina','51db1631-6f47-440c-b0fe-bd8ea5ca169a','Fungi|Ascomycota||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('51dce8da-247c-493f-9817-795e75994f08','','','873be0dc-d621-5d3f-93fe-abd7549f7edb','Phagonophana setosa Sharp, 1874','Sharp, 1874',1874,0,'da6ac5f8-1342-5fed-bc1a-8f37b94ea9f7','Phagonophana setosa','da6ac5f8-1342-5fed-bc1a-8f37b94ea9f7','Phagonophana setosa','397555e4-8291-5f8c-ad6a-9b0e25e9f486','Phagonophana setos','f6a19fad-414f-4e7e-8a84-f8e38d3486f1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Phagonophana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51dc244d-0f32-4a21-bc37-84180edefabc','','','3736ebdb-ec4d-5a94-8976-b224dd5f119c','Stigmina longispora (M.B. Ellis) S. Hughes','(M.B. Ellis) S. Hughes',0,0,'c63d70b6-7685-523a-907a-31630700e549','Stigmina longispora','c63d70b6-7685-523a-907a-31630700e549','Stigmina longispora','b98a50fd-2c05-574b-b3d1-fa4f86a89451','Stigmina longispor','f7ccb3e5-b001-4686-acd1-5c01d4eb128a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Stigmina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51e3190e-e66d-4bb9-a45b-0785f15faed7','','','d6706cd2-e82e-5963-b125-307111740a0f','Icosidesmus barathrodes Johns, 1964','Johns, 1964',1964,0,'03ae587e-9b5e-5dab-a03b-71f047f619bf','Icosidesmus barathrodes','03ae587e-9b5e-5dab-a03b-71f047f619bf','Icosidesmus barathrodes','c3eb9869-4280-5ca8-90e2-67740d7e6f60','Icosidesmus barathrod','51e3190e-e66d-4bb9-a45b-0785f15faed7','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Icosidesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51e04241-baf0-4951-9127-29da245b6ad4','','','28f8db14-078d-549f-95a7-6a83ea10bfc1','Urceoliporidae','',0,0,'28f8db14-078d-549f-95a7-6a83ea10bfc1','Urceoliporidae','28f8db14-078d-549f-95a7-6a83ea10bfc1','Urceoliporidae','28f8db14-078d-549f-95a7-6a83ea10bfc1','Urceoliporidae','51e04241-baf0-4951-9127-29da245b6ad4','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Urceoliporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('51dfe438-140b-4c98-ac60-aad6e4d21adb','','','930fa619-456d-5a01-960f-9c438595cd5d','Phrynixus intricatus Broun, 1886','Broun, 1886',1886,0,'89ddca17-2ff4-5cdc-98e4-78350aa8168c','Phrynixus intricatus','89ddca17-2ff4-5cdc-98e4-78350aa8168c','Phrynixus intricatus','e0717c11-8626-58e3-964c-009900f0d0ec','Phrynixus intricat','51dfe438-140b-4c98-ac60-aad6e4d21adb','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phrynixus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51e50947-8372-47a7-a704-dbdf2079ba21','','','dbf49b57-f63f-50c9-b7db-6ba86e4a3dd5','Passalora gomphrenicola (Speg.) U. Braun','(Speg.) U. Braun',0,0,'78886abf-9814-5a5c-a527-948f6cd4f58f','Passalora gomphrenicola','78886abf-9814-5a5c-a527-948f6cd4f58f','Passalora gomphrenicola','8af7dba4-036a-5c19-abd4-1d11485e57b8','Passalora gomphrenicol','51e50947-8372-47a7-a704-dbdf2079ba21','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51e9a618-ca27-4037-87df-1b84597939db','','','b055371c-d852-5330-aeb8-96bd583ac7c1','Chaetosphaeria aotearoae S. Hughes','S. Hughes',0,0,'51758d1c-da09-5008-885b-4b408a6ea7a9','Chaetosphaeria aotearoae','51758d1c-da09-5008-885b-4b408a6ea7a9','Chaetosphaeria aotearoae','2aca957f-15b7-52a9-a151-66db86724434','Chaetosphaeria aotearo','37a3174c-51bf-48b4-813f-404bf8a34d52','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51e9c0c3-708e-47b5-ad97-9bbb9bdc89f4','','','199dca59-2f1b-5f22-9d09-7cfa30f963ab','Cephalobellus fluxi Dale, 1966','Dale, 1966',1966,0,'f993478d-c257-5299-a52a-64329f5700f3','Cephalobellus fluxi','f993478d-c257-5299-a52a-64329f5700f3','Cephalobellus fluxi','d4fb5c22-b9f6-541d-a11a-a1a2ddbcc876','Cephalobellus flux','51e9c0c3-708e-47b5-ad97-9bbb9bdc89f4','Animalia|Nematoda|Secernentea|Oxyurida|Thelastomatidae|Cephalobellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51eb1540-64fc-4b9d-bb56-ca5580342934','','','b06c7c92-e8f0-5575-8c9a-3a51542ace12','Bathytoma (Micantapex) murdochi','',0,0,'76007f8f-50aa-5537-967c-156ef20238c1','Bathytoma murdochi','76007f8f-50aa-5537-967c-156ef20238c1','Bathytoma murdochi','3b940ae9-8b88-5cd2-bfd6-7d7363cad52d','Bathytoma murdoch','51eb1540-64fc-4b9d-bb56-ca5580342934','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Bathytoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51ed7d91-ab84-4ffc-a28f-014267ce0b9c','','','cebc6e65-1bd6-5547-b282-fb1569fd2922','Tricholoma persicinum (Fr.) Quél.','(Fr.) Quél.',0,0,'69846f3d-449d-5338-a5c5-c6ec66ba1808','Tricholoma persicinum','69846f3d-449d-5338-a5c5-c6ec66ba1808','Tricholoma persicinum','9ed3bd0d-045f-5a7d-a982-d811fe538e80','Tricholoma persicin','51ed7d91-ab84-4ffc-a28f-014267ce0b9c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51ebe106-ca97-465e-81d3-2b8cc0144adc','','','2f089bea-2e50-5ecf-bbc1-7c77f2bcb9ee','Eucalyptus microcorys F.Muell.','F.Muell.',0,0,'d063c153-c4ab-5e4b-aea4-52cf2d4340a1','Eucalyptus microcorys','d063c153-c4ab-5e4b-aea4-52cf2d4340a1','Eucalyptus microcorys','d063c153-c4ab-5e4b-aea4-52cf2d4340a1','Eucalyptus microcorys','51ebe106-ca97-465e-81d3-2b8cc0144adc','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51ee0a2c-44e1-4331-8400-a6c86bb7b361','','','783f21ce-357d-5dd5-a0d5-aa7956935b3a','Rostraria Trin.','Trin.',0,0,'5debc7be-dbef-54f8-b483-ec6b2dd0f83a','Rostraria','5debc7be-dbef-54f8-b483-ec6b2dd0f83a','Rostraria','5debc7be-dbef-54f8-b483-ec6b2dd0f83a','Rostraria','51ee0a2c-44e1-4331-8400-a6c86bb7b361','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rostraria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('51f000b4-c950-44b7-874f-b37169df376b','','','9dcd0548-8e8a-5706-b13e-614d59d69292','Gastonia','',0,0,'9dcd0548-8e8a-5706-b13e-614d59d69292','Gastonia','9dcd0548-8e8a-5706-b13e-614d59d69292','Gastonia','9dcd0548-8e8a-5706-b13e-614d59d69292','Gastonia','51f000b4-c950-44b7-874f-b37169df376b','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Gastonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('51ebf533-4ed5-4fd0-aca0-7118450b14f2','','','e68fc340-eeff-5fc0-b09d-1a9472bbe588','Sterna Linnaeus','Linnaeus',0,0,'b74edb02-29d9-58be-b74c-29703b22d8e9','Sterna','b74edb02-29d9-58be-b74c-29703b22d8e9','Sterna','b74edb02-29d9-58be-b74c-29703b22d8e9','Sterna','51ebf533-4ed5-4fd0-aca0-7118450b14f2','Animalia|Chordata|Aves|Charadriiformes|Laridae|Sterna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('51eff0e4-86dd-4fbb-9e92-a8e51117b2ca','','','feee980f-c012-5d52-8eaa-0d0c9a55ddc6','Porosira glacialis (Grunow) Jørgensen','(Grunow) Jørgensen',0,0,'b95cea3a-0b58-5594-a083-a3e644437d83','Porosira glacialis','b95cea3a-0b58-5594-a083-a3e644437d83','Porosira glacialis','eeff91fd-1f1e-588b-a1ee-f85fd8146ef8','Porosira glacial','51eff0e4-86dd-4fbb-9e92-a8e51117b2ca','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Thalassiosiraceae|Porosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51ed0601-07a1-42e5-804a-f1ff002c0c9e','','','514cc6d7-2ccc-5cd1-bc53-5734140ceeb4','Zanclea polymorpha Schuchert, 1996','Schuchert, 1996',1996,0,'b626bed2-2a10-58a6-95fd-57004f317d75','Zanclea polymorpha','b626bed2-2a10-58a6-95fd-57004f317d75','Zanclea polymorpha','31e4fb78-7139-5397-928c-32d42235b77e','Zanclea polymorph','51ed0601-07a1-42e5-804a-f1ff002c0c9e','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Zancleidae|Zanclea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51f6553a-aecd-4aba-81f4-46cd8010e338','','','ff25a6a0-629b-5a2a-a8b3-d974892a0ee0','Poria radiculosa (Peck) Sacc.','(Peck) Sacc.',0,0,'1878ae28-aa18-53ca-8ff9-e7f53b60a5d1','Poria radiculosa','1878ae28-aa18-53ca-8ff9-e7f53b60a5d1','Poria radiculosa','49a26dfc-8b12-562c-a888-4f409143e11b','Poria radiculos','ac7ec518-219a-4ef0-afc7-382fe8d5e205','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51f716ab-cc5b-4a24-8321-5e01526e954e','','','59e7a71f-8dfb-5708-aa2f-1f36cbfcad74','Inonotus obliquus (Pers.) Pilát','(Pers.) Pilát',0,0,'10a5f418-d31e-5992-ad6a-b622d6e57320','Inonotus obliquus','10a5f418-d31e-5992-ad6a-b622d6e57320','Inonotus obliquus','00d819f2-a217-5a30-87ea-4e36a961eb20','Inonotus obliqu','51f716ab-cc5b-4a24-8321-5e01526e954e','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Inonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51f9508e-b633-4aa4-8a1d-c4b3a02c2308','','','ab078637-4683-5651-906a-a030123670ca','Hypoaspis Cosmolaelaps species','Cosmolaelaps',0,0,'8349dd61-e3ae-5cfb-a6eb-bda1b88ed62d','Hypoaspis','8349dd61-e3ae-5cfb-a6eb-bda1b88ed62d','Hypoaspis','8349dd61-e3ae-5cfb-a6eb-bda1b88ed62d','Hypoaspis','51f9508e-b633-4aa4-8a1d-c4b3a02c2308','Animalia|Arthropoda|Arachnida|Mesostigmata|Laelapidae|Hypoaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('52000ec7-91a0-418a-8642-6e0a16303b0c','','','32238cc1-6a52-5340-ad2d-4e6dcc8835d6','Eucladium Bruch & Schimp.','Bruch & Schimp.',0,0,'a4f05b2c-6183-53d0-99ef-725236a3993d','Eucladium','a4f05b2c-6183-53d0-99ef-725236a3993d','Eucladium','a4f05b2c-6183-53d0-99ef-725236a3993d','Eucladium','52000ec7-91a0-418a-8642-6e0a16303b0c','Plantae||Bryopsida|Pottiales|Pottiaceae|Eucladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('51fb699f-1797-4805-99b0-97f6e34fedb1','','','05046874-ab11-5ccd-ac72-c8cb25dc8be4','Phreatoicus orarii Nicholls, 1944','Nicholls, 1944',1944,0,'89b853fd-7fb0-5d59-87d3-ccf12e46a634','Phreatoicus orarii','89b853fd-7fb0-5d59-87d3-ccf12e46a634','Phreatoicus orarii','44ecad9e-c31b-58ad-a301-22d1ebcf4003','Phreatoicus orar','51fb699f-1797-4805-99b0-97f6e34fedb1','Animalia|Arthropoda|Malacostraca|Isopoda|Phreatoicidae|Phreatoicus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52096307-daee-4083-8b8c-21b35ef564ca','','','a4bda096-e9b7-5091-883f-825402336123','Photinia glabra (Thunb.) Pépin','(Thunb.) Pépin',0,0,'da92ec79-6ca7-584f-b6e5-6c7f6cb48492','Photinia glabra','da92ec79-6ca7-584f-b6e5-6c7f6cb48492','Photinia glabra','2ac335e0-114e-5ba5-8705-74f241d8e701','Photinia glabr','52096307-daee-4083-8b8c-21b35ef564ca','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Photinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5204fc0c-fcd7-4e11-af94-686156d9b86f','','','faa01309-a873-58d0-8d39-031fa448cdd8','Echinochloa P.Beauv.','P.Beauv.',0,0,'c67059c6-9ceb-526d-9d35-27edbcf3b9ad','Echinochloa','c67059c6-9ceb-526d-9d35-27edbcf3b9ad','Echinochloa','c67059c6-9ceb-526d-9d35-27edbcf3b9ad','Echinochloa','5204fc0c-fcd7-4e11-af94-686156d9b86f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Echinochloa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5200a76b-1613-4806-8744-df2bfbed4a39','','','b1ece994-0bf0-5213-b6d2-020dca6b21ba','Sphenoderia minuta Deflandre, 1931','Deflandre, 1931',1931,0,'4f78970f-a25e-50fb-b391-27021af79bb7','Sphenoderia minuta','4f78970f-a25e-50fb-b391-27021af79bb7','Sphenoderia minuta','39549033-3b17-5aac-97ae-ce0a40caeacb','Sphenoderia minut','5200a76b-1613-4806-8744-df2bfbed4a39','Chromista|Cercozoa|Imbricatea|Euglyphida|Euglyphidae|Sphenoderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('520ebbaf-77ee-4269-80d2-148517c107bd','','','812c3c84-4cbf-50e4-beb0-0d35ad876450','Cyclostephanos dubius (Fricke) Round','(Fricke) Round',0,0,'8c7b6b9e-d14e-5038-bdc6-3745738c9b1d','Cyclostephanos dubius','8c7b6b9e-d14e-5038-bdc6-3745738c9b1d','Cyclostephanos dubius','519b9637-de33-5635-8113-b2a107e66a86','Cyclostephanos dub','520ebbaf-77ee-4269-80d2-148517c107bd','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Cyclostephanos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52123676-9f5a-4e20-ad29-8aedcacfac71','','','d5b95ef8-eba6-5fbe-af96-1119882c0a4f','Entoloma aethiops (Scop.) Hesler','(Scop.) Hesler',0,0,'e6bae2a0-9c37-5dd0-a46b-98f968bffd8a','Entoloma aethiops','e6bae2a0-9c37-5dd0-a46b-98f968bffd8a','Entoloma aethiops','e6bae2a0-9c37-5dd0-a46b-98f968bffd8a','Entoloma aethiops','52123676-9f5a-4e20-ad29-8aedcacfac71','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('520ec1fc-fe70-4f2c-9683-d17a8d9b56d8','','','2c3be211-08b5-58bd-b2f0-3635b3fe88d2','Cotoneaster microphyllus Wall. ex Lindl.','Wall. ex Lindl.',0,0,'2476584d-1097-5c7d-af56-b26bb4f75455','Cotoneaster microphyllus','2476584d-1097-5c7d-af56-b26bb4f75455','Cotoneaster microphyllus','29ec365c-a97f-5a45-9fea-4780bb78f36e','Cotoneaster microphyll','520ec1fc-fe70-4f2c-9683-d17a8d9b56d8','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('521983fe-3537-46ef-8816-be5377e7adba','','','b9608db4-aec2-5eec-8bdd-f266d8ff3bc1','Typhula gyrans (Batsch) Fr.','(Batsch) Fr.',0,0,'a7d28063-6bb2-50bc-a041-8221d9495ae1','Typhula gyrans','a7d28063-6bb2-50bc-a041-8221d9495ae1','Typhula gyrans','a7d28063-6bb2-50bc-a041-8221d9495ae1','Typhula gyrans','c6d57a9e-ad85-4c54-84ab-bffa575a3f8f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Typhulaceae|Typhula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52155175-1890-4d01-a25a-df685294480e','','','48907f6b-c377-56ff-aa4c-4825b5ccf4c7','Carolobatea','',0,0,'48907f6b-c377-56ff-aa4c-4825b5ccf4c7','Carolobatea','48907f6b-c377-56ff-aa4c-4825b5ccf4c7','Carolobatea','48907f6b-c377-56ff-aa4c-4825b5ccf4c7','Carolobatea','52155175-1890-4d01-a25a-df685294480e','Animalia|Arthropoda|Malacostraca|Amphipoda|Oedicerotidae|Carolobatea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5217b244-4d85-44e3-86bb-e4750037b37c','','','5ba441b9-aa09-557e-8c1d-d7e657cf0db2','Moranila strigaster Berry, 1995','Berry, 1995',1995,0,'52ee33e0-0a90-5d6b-8899-c9037f366e60','Moranila strigaster','52ee33e0-0a90-5d6b-8899-c9037f366e60','Moranila strigaster','52ee33e0-0a90-5d6b-8899-c9037f366e60','Moranila strigaster','5217b244-4d85-44e3-86bb-e4750037b37c','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Moranila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('521f15d0-ef31-47b5-84d6-3a7603bf40ea','','','9646ab63-d3f7-549c-bc0e-4b2741b23b01','Austropaxillus squarrosus (McNabb) Bresinsky & Jarosch','(McNabb) Bresinsky & Jarosch',0,0,'9d676d27-365e-5c99-b133-afbaf7bdb272','Austropaxillus squarrosus','9d676d27-365e-5c99-b133-afbaf7bdb272','Austropaxillus squarrosus','599c1454-387d-5eab-b630-3bc0768257d3','Austropaxillus squarros','521f15d0-ef31-47b5-84d6-3a7603bf40ea','Fungi|Basidiomycota|Agaricomycetes|Boletales|Serpulaceae|Austropaxillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52200494-7e65-4924-9b40-b01032213ecb','','','1b7b3155-3ae7-585a-80f9-d9f5a47d9efe','Canna flaccida Salisb.','Salisb.',0,0,'97b2a251-683f-53b9-af82-2adb41323fd4','Canna flaccida','97b2a251-683f-53b9-af82-2adb41323fd4','Canna flaccida','10a66a45-55e2-53c6-8df5-cb01cc080840','Canna flaccid','52200494-7e65-4924-9b40-b01032213ecb','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Cannaceae|Canna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56b32f05-8327-4474-a549-fd92071d924e','','','a2663b8c-9f4a-5440-855b-c06ebdbdf619','Tolyposporium juncophilum McAlpine','McAlpine',0,0,'c029984e-c912-5238-89b2-8b27c14aa8da','Tolyposporium juncophilum','c029984e-c912-5238-89b2-8b27c14aa8da','Tolyposporium juncophilum','a5c73b26-b119-5c3d-bbc0-44c478e5b9e1','Tolyposporium iuncophil','3241aaac-e103-48e5-9147-6798f89072f5','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Tolyposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56b6506f-9e0b-4f60-874b-54500a32b81f','','','5fd8a6fb-1eb5-5d77-a3ac-56ed180d62e6','Davidiella dianthi (C.C. Burt) Crous & U. Braun','(C.C. Burt) Crous & U. Braun',0,0,'d551480b-fbcb-560f-9160-b05706566200','Davidiella dianthi','d551480b-fbcb-560f-9160-b05706566200','Davidiella dianthi','c38859ad-66af-50f5-aa44-452c4a39abbe','Davidiella dianth','34c4d93f-e9b1-4b78-b135-964110e47ad4','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Davidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56b5e2a1-c960-448c-a963-cac90524b494','','','367e1c1c-0da4-5c3d-a173-e26c7f48b2c9','Penicillium aurantiogriseum var. neoechinulatum Frisvad, Filt. & Wicklow','Frisvad, Filt. & Wicklow',0,0,'57e92c18-76ff-5d60-b6ce-bdf8e07caf36','Penicillium aurantiogriseum neoechinulatum','be572dbb-07f7-5c69-a1c6-c90d50555819','Penicillium aurantiogriseum var. neoechinulatum','e4b7e297-5e47-52e2-96ed-8711180e57e4','Penicillium aurantiogrise neoechinulat','45acfad4-42a3-4f10-97a6-b514375c1ac0','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('56b50c52-fe9a-4e6f-ab89-9c7c17811904','','','96dce46c-9de2-5c3b-bf1e-e52ecfab0a7f','Phormidium breve (Kütz. ex Gomont) Anagn. & Komárek','(Kütz. ex Gomont) Anagn. & Komárek',0,0,'be563a58-f018-5426-a65f-66b50227c809','Phormidium breve','be563a58-f018-5426-a65f-66b50227c809','Phormidium breve','90ad717d-7c8e-5a88-bdd8-e75a1130be77','Phormidium breu','56b50c52-fe9a-4e6f-ab89-9c7c17811904','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('56bfc532-7b9d-492c-affd-91b3d6cae304','','','733f378e-4805-5584-a377-e1ed96014b6d','Entyloma gaillardianum Vánky','Vánky',0,0,'f961324f-7f42-5160-8119-1e244e1b93f8','Entyloma gaillardianum','f961324f-7f42-5160-8119-1e244e1b93f8','Entyloma gaillardianum','795c2446-85c6-5949-8058-44bb66303e68','Entyloma gaillardian','56bfc532-7b9d-492c-affd-91b3d6cae304','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56bbe68b-4dc4-4bba-8101-d58b144df5ac','','','38732221-322b-5986-9143-2b7f29caaca1','Amelichloa caudata (Trin.) Arriaga & Barkworth','(Trin.) Arriaga & Barkworth',0,0,'653a1010-646e-5247-9c50-aed8845e5d21','Amelichloa caudata','653a1010-646e-5247-9c50-aed8845e5d21','Amelichloa caudata','f39e347f-3af3-598b-a0f1-bfc4df7f8973','Amelichloa caudat','56bbe68b-4dc4-4bba-8101-d58b144df5ac','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Amelichloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56c1bd83-a96a-47e4-b39c-314b27f40a8e','','','51de63e3-1be4-5e10-8244-365801cd9969','Sportellidae','',0,0,'51de63e3-1be4-5e10-8244-365801cd9969','Sportellidae','51de63e3-1be4-5e10-8244-365801cd9969','Sportellidae','51de63e3-1be4-5e10-8244-365801cd9969','Sportellidae','56c1bd83-a96a-47e4-b39c-314b27f40a8e','Animalia|Mollusca|Bivalvia|Veneroida|Sportellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('56c466d3-2b40-4906-9399-1ff21c97fc9f','','','252c2bcd-1750-5372-8ff6-a330d58901ff','Lepidosira flava dorsalis (Salmon, 1941)','(Salmon, 1941)',1941,0,'115845da-9058-5675-a2d3-dfa63c130852','Lepidosira flava dorsalis','115845da-9058-5675-a2d3-dfa63c130852','Lepidosira flava dorsalis','5cf0b14c-76bc-5994-b7bf-6dea21f5f5cc','Lepidosira flau dorsal','56c466d3-2b40-4906-9399-1ff21c97fc9f','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('56c30d63-e5ac-4d58-9b1c-1cf3fc5b3215','','','2a8e2900-5153-5a0f-b3ba-07c2f6744922','Molgula bathamae Millar, 1982','Millar, 1982',1982,0,'6cc8820a-0472-52d2-b23d-fb1ff97d91ae','Molgula bathamae','6cc8820a-0472-52d2-b23d-fb1ff97d91ae','Molgula bathamae','35746eb3-9dd2-5b88-8db8-065ab84b6b54','Molgula batham','56c30d63-e5ac-4d58-9b1c-1cf3fc5b3215','Animalia|Tunicata|Ascidiacea|Pleurogona|Molgulidae|Molgula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56c32790-a82f-46e6-a8e6-48d0062813fe','','','195f5c4f-3251-5b3f-9bf7-815fa6236bc6','Notothlaspi notabilis Buchanan','Buchanan',0,0,'222d03d7-f989-52b3-85d0-f3a077a8823c','Notothlaspi notabilis','222d03d7-f989-52b3-85d0-f3a077a8823c','Notothlaspi notabilis','863f1a2f-ecc7-5264-86fc-08c51d2a6787','Notothlaspi notabil','473d8b15-2204-4fec-a465-3f1de5fa5051','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Notothlaspi','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56c4d014-bebd-4139-bc19-50f470356073','','','9714c52a-f19a-5ba4-86c9-88496988e4f7','Pentarthrum planicolle Broun, 1909','Broun, 1909',1909,0,'5d8f6a31-cfa9-5331-ba46-729a43ae2118','Pentarthrum planicolle','5d8f6a31-cfa9-5331-ba46-729a43ae2118','Pentarthrum planicolle','c08df491-014a-5ebf-be38-ed4685c45929','Pentarthrum planicoll','56c4d014-bebd-4139-bc19-50f470356073','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pentarthrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56c6ca90-81a3-4766-9a77-ae0d41f87685','','','cb8ddcd4-a767-5fbf-bd10-a05428c94e31','Strelitzia parvifolia W.T.Aiton','W.T.Aiton',0,0,'4db32c3c-f3ca-5da5-8db1-e958c652fbab','Strelitzia parvifolia','4db32c3c-f3ca-5da5-8db1-e958c652fbab','Strelitzia parvifolia','413d3f56-c94c-5a2f-8510-5379cff9ccf8','Strelitzia paruifol','996bd622-ff8f-450a-9a9a-d683475b629b','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Strelitziaceae|Strelitzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56ce1dc8-d95d-46d2-afbe-5bc92066bae2','','','85e69996-da9a-5487-bca5-e93fac4a14c8','Thrips physapus Linnaeus, 1758','Linnaeus, 1758',1758,0,'5909039c-f119-55ec-a85c-f8c883adff0d','Thrips physapus','5909039c-f119-55ec-a85c-f8c883adff0d','Thrips physapus','ca05cb7f-9582-5c07-b738-862c3359f271','Thrips physap','56ce1dc8-d95d-46d2-afbe-5bc92066bae2','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Thrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56cb3cdc-aa3f-45fe-9c91-b0be72ee97d3','','','07b94c21-0d82-5009-837c-29748db4f6e9','Truncocolumella citrina Zeller','Zeller',0,0,'a940e61e-60b5-5875-b7de-b32bb8bd1797','Truncocolumella citrina','a940e61e-60b5-5875-b7de-b32bb8bd1797','Truncocolumella citrina','77908a66-cd5d-5463-889d-fcdf8b67b6a7','Truncocolumella citrin','56cb3cdc-aa3f-45fe-9c91-b0be72ee97d3','Fungi|Basidiomycota|Agaricomycetes|Boletales|Truncocolumellaceae|Truncocolumella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56c9834f-8617-4c6a-b47e-c742a891769a','','','b942e03e-a96a-5b94-bf72-caa9d968bdba','Chrysochromulina latilepis Manton','Manton',0,0,'bbe362a9-b516-5c84-9108-0fc83184118e','Chrysochromulina latilepis','bbe362a9-b516-5c84-9108-0fc83184118e','Chrysochromulina latilepis','006fc287-ae05-51d0-8466-0384d67cfb8a','Chrysochromulina latilep','56c9834f-8617-4c6a-b47e-c742a891769a','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Chrysochromulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56d01ce2-dd73-464e-b834-83af743490f5','','','6cb2ba60-d02e-5d99-800a-b83d1013e70a','Didymosphaeria macrospora I. Hino & Katum.','I. Hino & Katum.',0,0,'9eff15f4-da0b-5ffb-8c94-d6e3e32c8320','Didymosphaeria macrospora','9eff15f4-da0b-5ffb-8c94-d6e3e32c8320','Didymosphaeria macrospora','983667e2-4323-569b-967b-4fe217cd2f1e','Didymosphaeria macrospor','a77d2160-2502-4325-974f-cae222cd53b8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Didymosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56d5c9f5-b37f-4959-948b-c77a1ef823eb','','','6a52754c-4a68-5eac-9813-bba3223c252a','Ophiacantha yaldwyni Fell, 1958','Fell, 1958',1958,0,'2563fd30-296c-58bd-88a7-d923832f2e68','Ophiacantha yaldwyni','2563fd30-296c-58bd-88a7-d923832f2e68','Ophiacantha yaldwyni','f4578261-b9ad-5950-99f9-8ef5b62a8438','Ophiacantha yaldwyn','56d5c9f5-b37f-4959-948b-c77a1ef823eb','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiacanthidae|Ophiacantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56d8ae35-4b88-498f-8cd9-3e76a71b63b0','','','42510918-fb57-5d46-b39d-ebb1807fdcea','Tetracnemoidea sydneyensis (Timberlake, 1929)','(Timberlake, 1929)',1929,0,'b9ea2465-e1c9-574f-ae73-ca08e629e37c','Tetracnemoidea sydneyensis','b9ea2465-e1c9-574f-ae73-ca08e629e37c','Tetracnemoidea sydneyensis','68a23751-58c1-5599-8767-37d1cc6e0124','Tetracnemoidea sydneyens','56d8ae35-4b88-498f-8cd9-3e76a71b63b0','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Tetracnemoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56dedc95-f545-44a1-aa13-75607535bab6','','','fb24d87c-24a3-5c45-9f21-a77904f4fb7a','Callithamnion gracile Hook.f. & Harv.','Hook.f. & Harv.',0,0,'44f8fb02-08c6-5488-990a-ffce2361c52e','Callithamnion gracile','44f8fb02-08c6-5488-990a-ffce2361c52e','Callithamnion gracile','1f71f2b2-a214-5cf1-909f-a1f496c8bc3d','Callithamnion gracil','56dedc95-f545-44a1-aa13-75607535bab6','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Callithamniaceae|Callithamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56dd0922-24f9-4daf-999d-b793fc929355','','','2eeee87d-8f80-5d7d-8700-13d1ec6230a9','Pronectria Clem.','Clem.',0,0,'ed59e72b-1490-5564-a0ed-75a90d11485b','Pronectria','ed59e72b-1490-5564-a0ed-75a90d11485b','Pronectria','ed59e72b-1490-5564-a0ed-75a90d11485b','Pronectria','56dd0922-24f9-4daf-999d-b793fc929355','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Pronectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('56d940b7-18cc-40ae-907e-a22be43be201','','','61fb0bde-e188-5676-8120-f280955a9e31','Davallia mariesii H.J.Veitch','H.J.Veitch',0,0,'2c8f2ce1-a7a7-5ff2-a567-c6a80ce142e2','Davallia mariesii','2c8f2ce1-a7a7-5ff2-a567-c6a80ce142e2','Davallia mariesii','91ed8eb9-e201-5bee-ac20-9916e3f32edd','Davallia maries','56d940b7-18cc-40ae-907e-a22be43be201','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Davalliaceae|Davallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56e1e7ae-b504-4471-9983-3c92ab42bc19','','','99cd8561-1aa5-59e4-a773-d2db0b744cf3','Acremonium charticola (Lindau) W. Gams','(Lindau) W. Gams',0,0,'4d84d885-56b4-5474-a774-d44eada65a56','Acremonium charticola','4d84d885-56b4-5474-a774-d44eada65a56','Acremonium charticola','dc09ffad-03ae-5f16-aeba-3e6b64beae02','Acremonium charticol','56e1e7ae-b504-4471-9983-3c92ab42bc19','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56e33878-a87d-4a89-9c7e-75ead653f7eb','','','c65052d8-8694-51fc-8dab-6a27a902bea3','Tillandsia paniculata Schltdl. & Cham.','Schltdl. & Cham.',0,0,'adba6914-6436-5bb4-b888-92c97cc664a2','Tillandsia paniculata','adba6914-6436-5bb4-b888-92c97cc664a2','Tillandsia paniculata','d20a27bb-a36e-5890-9947-353e6ce6322f','Tillandsia paniculat','905226a3-d231-4bf8-bb1a-61c1bb5f23c7','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Tillandsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56e6e2a5-eddc-4c9d-b74b-0856864ce9ba','','','2d970e74-0044-50ae-a4af-cb3a0e28b45f','Fusinus','',0,0,'2d970e74-0044-50ae-a4af-cb3a0e28b45f','Fusinus','2d970e74-0044-50ae-a4af-cb3a0e28b45f','Fusinus','2d970e74-0044-50ae-a4af-cb3a0e28b45f','Fusinus','56e6e2a5-eddc-4c9d-b74b-0856864ce9ba','Animalia|Mollusca|Gastropoda|Neogastropoda|Fasciolariidae|Fusinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('56e7cd36-49c1-47c8-85ed-4b660d213c55','','','f282a9eb-4587-5336-872f-7c86a25a0865','Lanzia Sacc.','Sacc.',0,0,'3652de5d-b268-58bb-b11a-d302d8d6e248','Lanzia','3652de5d-b268-58bb-b11a-d302d8d6e248','Lanzia','3652de5d-b268-58bb-b11a-d302d8d6e248','Lanzia','56e7cd36-49c1-47c8-85ed-4b660d213c55','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Lanzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('56e70bd9-6fa4-4f18-9fc0-95fa608ad1cd','','','336e16fc-e219-5247-ba47-dcc15c18937c','Sporisorium linderi (Zundel) Vánky','(Zundel) Vánky',0,0,'1a82917d-55f0-5f43-96bf-9e5c45e11dd6','Sporisorium linderi','1a82917d-55f0-5f43-96bf-9e5c45e11dd6','Sporisorium linderi','f67ce6bb-82a9-5162-b868-4c6ed87b11fa','Sporisorium linder','56e70bd9-6fa4-4f18-9fc0-95fa608ad1cd','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56eadf5b-d6b5-4ab2-a6d1-abb4d38ade01','','','db31f361-aa8f-5075-87ff-be36b6fc96b7','Schefflera J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'c0a58474-13f7-5d17-b307-4d4e6b618c08','Schefflera','c0a58474-13f7-5d17-b307-4d4e6b618c08','Schefflera','c0a58474-13f7-5d17-b307-4d4e6b618c08','Schefflera','56eadf5b-d6b5-4ab2-a6d1-abb4d38ade01','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Schefflera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('56f407f4-3d40-41b1-abe4-376c862fbc7b','','','293c9118-fcca-510e-832f-1ccf28246b51','Acrobolbus plagiochiloides (J.J.Engel & Glenny) Briscoe','(J.J.Engel & Glenny) Briscoe',0,0,'6b54bd90-d152-570f-bf71-a075a19718a0','Acrobolbus plagiochiloides','6b54bd90-d152-570f-bf71-a075a19718a0','Acrobolbus plagiochiloides','3544bfc1-759b-51b9-81b5-719f927b6e0a','Acrobolbus plagiochiloid','56f407f4-3d40-41b1-abe4-376c862fbc7b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Acrobolbus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56ef617a-7243-4f48-bac0-3862c0fc1bb0','','','7da18297-c72d-5f9c-bda4-f769a2096679','Paraphronima crassipes Claus, 1879','Claus, 1879',1879,0,'8ae9246d-0ee1-51bf-af4d-a4b6328372f5','Paraphronima crassipes','8ae9246d-0ee1-51bf-af4d-a4b6328372f5','Paraphronima crassipes','cba976ae-d23d-573c-bdba-6b18403e6390','Paraphronima crassip','56ef617a-7243-4f48-bac0-3862c0fc1bb0','Animalia|Arthropoda|Malacostraca|Amphipoda|Paraphronimidae|Paraphronima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56ede700-0a11-43c1-82ba-eead634d4e1e','','','014d1b1e-975a-5ed8-b076-6bfedc6cd709','Pitcairnia L''Hér.','L''Hér.',0,0,'21250290-5f36-5df1-b63d-7b05e1a9b4e8','Pitcairnia','21250290-5f36-5df1-b63d-7b05e1a9b4e8','Pitcairnia','21250290-5f36-5df1-b63d-7b05e1a9b4e8','Pitcairnia','56ede700-0a11-43c1-82ba-eead634d4e1e','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Pitcairnia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('56f0758e-b54b-4f2a-8700-ca118f28af5b','','','92ca1ed9-f737-5c50-8c4a-ad6b812debbb','Sphenodon punctatus punctatus (Gray, 1842)','(Gray, 1842)',1842,0,'422cd1ce-1fad-5495-abdb-6096d7c416fd','Sphenodon punctatus punctatus','422cd1ce-1fad-5495-abdb-6096d7c416fd','Sphenodon punctatus punctatus','dce6ecb0-207e-5a0a-afff-d34d27132eb8','Sphenodon punctat punctat','56f0758e-b54b-4f2a-8700-ca118f28af5b','Animalia|Chordata|Reptilia|Rhynchocephalia|Sphenodontidae|Sphenodon','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('56fe7bc2-2ef7-4136-8536-20600de5aa35','','','245163fa-f337-5652-9a08-7d970b70d622','Echinolittorina','',0,0,'245163fa-f337-5652-9a08-7d970b70d622','Echinolittorina','245163fa-f337-5652-9a08-7d970b70d622','Echinolittorina','245163fa-f337-5652-9a08-7d970b70d622','Echinolittorina','56fe7bc2-2ef7-4136-8536-20600de5aa35','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Littorinidae|Echinolittorina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('56f960d9-5da0-4c89-8e46-1da1364ce2c8','','','812722b0-c7fd-528d-8109-5ec3146af184','Kellia cycladiformis (Deshayes, 1834)','(Deshayes, 1834)',1834,0,'cc1ab417-7330-5d2a-bf31-0bf73d83b952','Kellia cycladiformis','cc1ab417-7330-5d2a-bf31-0bf73d83b952','Kellia cycladiformis','60340fbf-6b7c-5a9e-80d0-6c64409eaf0e','Kellia cycladiform','56f960d9-5da0-4c89-8e46-1da1364ce2c8','Animalia|Mollusca|Bivalvia|Veneroida|Kelliidae|Kellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56fd4b1f-5d46-4d4b-917f-2a933e92082b','','','eb96218b-b1bd-52a1-96db-2e15ea71647b','Podospora bifida N. Lundq.','N. Lundq.',0,0,'92485c76-6e29-5026-9cbc-ca97febf8c58','Podospora bifida','92485c76-6e29-5026-9cbc-ca97febf8c58','Podospora bifida','2fbcde69-83da-5d41-90bd-a45ec0879a46','Podospora bifid','56fd4b1f-5d46-4d4b-917f-2a933e92082b','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56f84d21-3615-4b3f-aef5-b1219481f3b5','','','8392262c-cad3-5511-8f2d-df10a9529690','Leskea pulchella Hedw.','Hedw.',0,0,'b36c8ef5-d872-574b-8072-e2f6d00b5b48','Leskea pulchella','b36c8ef5-d872-574b-8072-e2f6d00b5b48','Leskea pulchella','9fde65fa-620b-5dc9-af0f-f7dc2877bb7e','Leskea pulchell','087065b7-2f60-477e-836d-1030ef4e35ff','Plantae||Bryopsida|Hypnales|Leskeaceae|Leskea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56fd99ca-7d36-46a5-8dff-e1b106e57768','','','ff90a4e7-e97a-5d01-be7d-0a672e5dd429','Rigidoporus cuneatus (Murrill) F. Wu, Jia J. Chen & Y.C. Dai','(Murrill) F. Wu, Jia J. Chen & Y.C. Dai',0,0,'39bc0a10-32d0-5a96-8de0-3ed7944d5903','Rigidoporus cuneatus','39bc0a10-32d0-5a96-8de0-3ed7944d5903','Rigidoporus cuneatus','44dc0cd6-265f-5697-8ff1-5e597a6fae3d','Rigidoporus cuneat','56fd99ca-7d36-46a5-8dff-e1b106e57768','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Rigidoporaceae|Rigidoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5700eaad-5b66-4617-977a-56a4658fc650','','','2a69a53b-5259-5d95-95d4-c0843952914c','Pachyglossa austrigena (Hook.f. & Taylor) L.Söderstr.','(Hook.f. & Taylor) L.Söderstr.',0,0,'9c689f69-df3a-5cb3-809c-ebb1d83863c6','Pachyglossa austrigena','9c689f69-df3a-5cb3-809c-ebb1d83863c6','Pachyglossa austrigena','9b5c24fb-ac69-57aa-a3d7-2a0dc83eb075','Pachyglossa austrigen','0b7d5c16-4eb6-4c1c-8aca-ba99f6814b95','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Pachyglossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57011800-0394-4646-92cd-ddb8781f032d','','','09034b34-370d-5555-ab9f-cd40a92df073','Rhizopogon fuscorubens A.H. Sm.','A.H. Sm.',0,0,'a9a0bce5-33c3-5b54-b48a-0400f9df6071','Rhizopogon fuscorubens','a9a0bce5-33c3-5b54-b48a-0400f9df6071','Rhizopogon fuscorubens','a9a0bce5-33c3-5b54-b48a-0400f9df6071','Rhizopogon fuscorubens','57011800-0394-4646-92cd-ddb8781f032d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57096719-4690-4c83-a49f-53b197886e61','','','490cf348-ee3e-5f80-97ec-f1a52d4f8f1b','Calcealges','',0,0,'490cf348-ee3e-5f80-97ec-f1a52d4f8f1b','Calcealges','490cf348-ee3e-5f80-97ec-f1a52d4f8f1b','Calcealges','490cf348-ee3e-5f80-97ec-f1a52d4f8f1b','Calcealges','57096719-4690-4c83-a49f-53b197886e61','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Trouesartidae|Calcealges','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5707c765-4086-4607-b0c0-8589789dd24f','','','9b1a77e7-a8ca-5d05-9fb2-76a35db478f8','Nodulosoma picticornis (Broun, 1895)','(Broun, 1895)',1895,0,'48826ff5-365e-5731-a787-f48d6c009717','Nodulosoma picticornis','48826ff5-365e-5731-a787-f48d6c009717','Nodulosoma picticornis','787b6201-b0d3-5b9b-9ab3-b9cf7e818f7a','Nodulosoma picticorn','5707c765-4086-4607-b0c0-8589789dd24f','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Nodulosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('570a00fc-fef0-4ac5-8020-499decdd872d','','','853d3c2a-2009-5817-a0c4-a691a8ea2c86','Parisia laevipila (Cardot & Thér.) Tixier','(Cardot & Thér.) Tixier',0,0,'5b6b2824-d023-54f0-8c4e-d0ac47d7f7d3','Parisia laevipila','5b6b2824-d023-54f0-8c4e-d0ac47d7f7d3','Parisia laevipila','c5e81f4b-b456-5052-8453-5ca3b744586c','Parisia laeuipil','570a00fc-fef0-4ac5-8020-499decdd872d','Plantae||Bryopsida|Dicranales|Dicranaceae|Parisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('570354d7-21e1-4680-9f4c-a007777acd7c','','','64ea6c7e-2659-5432-bf01-54075536322d','Tathorhynchus exsiccata fallax Swinhoe, 1902','Swinhoe, 1902',1902,0,'d007ea39-9375-52b6-ba21-49af1431bc46','Tathorhynchus exsiccata fallax','d007ea39-9375-52b6-ba21-49af1431bc46','Tathorhynchus exsiccata fallax','b3072883-efe9-5ab3-b5cb-a518501dd42b','Tathorhynchus exsiccat fallax','570354d7-21e1-4680-9f4c-a007777acd7c','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Tathorhynchus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5712b424-49ed-4195-b58d-5248aec34b7d','','','718c4b66-bb87-5384-81fc-7b1b9c7dc637','Caloplaca perileuca Zahlbr.','Zahlbr.',0,0,'fface112-ff93-568d-8bc4-bc0e7d695818','Caloplaca perileuca','fface112-ff93-568d-8bc4-bc0e7d695818','Caloplaca perileuca','470716ac-9806-5550-b93e-45458ad0a31d','Caloplaca perileuc','5712b424-49ed-4195-b58d-5248aec34b7d','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57103354-e14d-428e-9a43-2a047422a9b6','','','67629eeb-19d8-5a0b-baa3-0d5d909738dd','Hypertrema ambovatum Manter, 1960','Manter, 1960',1960,0,'89e2e925-8ddc-5069-99eb-043b5532c8f7','Hypertrema ambovatum','89e2e925-8ddc-5069-99eb-043b5532c8f7','Hypertrema ambovatum','265304b1-5794-5eeb-ba19-d87170bd92fc','Hypertrema ambouat','57103354-e14d-428e-9a43-2a047422a9b6','Animalia|Platyhelminthes|Neoophora|Strigeidida|Fellodistomatidae|Hypertrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5706473c-5d68-43e0-b294-f8f06f3be6b2','','','ac3a8295-dd26-5461-a61a-374799e3b9b0','Sterna albostriata (G. R. Gray)','(G. R. Gray)',0,0,'f5da45c1-a108-5999-b215-47fcc0cace1c','Sterna albostriata','f5da45c1-a108-5999-b215-47fcc0cace1c','Sterna albostriata','98f65d8c-5424-50f9-ad96-691ed9bd606a','Sterna albostriat','4e8adffb-65e6-4658-8463-e8d1c514262e','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Sterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5710fc3d-16ab-47ce-8584-6bbcd537919c','','','37fcf6f5-40d7-57ea-bc7f-80f863f5cf17','Chrysothrix chamaecyparicola Lendemer','Lendemer',0,0,'b44307a8-aef8-5920-8da2-d0a895822014','Chrysothrix chamaecyparicola','b44307a8-aef8-5920-8da2-d0a895822014','Chrysothrix chamaecyparicola','1fe68392-b42e-58c1-8419-9b31390ae8e7','Chrysothrix chamaecyparicol','5710fc3d-16ab-47ce-8584-6bbcd537919c','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Chrysothricaceae|Chrysothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57104e49-fefc-409a-8833-c74b23ed8788','','','f314ae09-c993-55ba-aa0b-d627fb24bf2c','Pteria avicula (Holten, 1802)','(Holten, 1802)',1802,0,'a6e9a957-2e45-5fac-a577-57d642e3ac0e','Pteria avicula','a6e9a957-2e45-5fac-a577-57d642e3ac0e','Pteria avicula','5021a1c2-45ac-5546-88c2-2980b0d51b9f','Pteria auicul','57104e49-fefc-409a-8833-c74b23ed8788','Animalia|Mollusca|Bivalvia|Pterioida|Pteriidae|Pteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('570f7dde-96f0-4db3-9707-d448f78d169d','','','7b723321-95b5-5d1b-bbb8-39a02b261258','Corynoides calicularis Nicholson, 1867','Nicholson, 1867',1867,0,'83311460-d1fe-5d40-8641-355e8e31bad6','Corynoides calicularis','83311460-d1fe-5d40-8641-355e8e31bad6','Corynoides calicularis','a4353e29-43b4-5a20-9498-05785b144f10','Corynoides calicular','570f7dde-96f0-4db3-9707-d448f78d169d','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|Corynoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57152b87-9347-44cb-ba12-6691aad22992','','','db756dd5-43a0-5acd-be7f-3f8472107ed8','Berggrenia aurantiaca var. cyclospora Cooke','Cooke',0,0,'12eb23f4-1642-511b-b9de-f40269407d66','Berggrenia aurantiaca cyclospora','f82589ac-5fec-587b-b0fe-0ecf886e76b5','Berggrenia aurantiaca var. cyclospora','20b95a36-214e-5bce-877b-5bfc5fa30ed2','Berggrenia aurantiac cyclospor','e76f6d49-70df-435e-9e7c-c336e8694cb5','Fungi|Ascomycota|Pezizomycetes|Pezizales||Berggrenia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('57156962-9631-4e28-8cc6-c60ba59d4667','','','65f861bc-3960-5ba0-a595-ff10c3388659','Thecadinium','',0,0,'65f861bc-3960-5ba0-a595-ff10c3388659','Thecadinium','65f861bc-3960-5ba0-a595-ff10c3388659','Thecadinium','65f861bc-3960-5ba0-a595-ff10c3388659','Thecadinium','57156962-9631-4e28-8cc6-c60ba59d4667','Chromista|Myzozoa|Peridinea|Peridiniida|Thecadiniidae|Thecadinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5715cb30-b056-4bcd-8460-f40f1eafc236','','','d784ad5a-3845-5373-87d4-4e4dae8b5bb7','Notothlaspi australe (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'688df1a0-725e-58b8-9d85-5aa797d4e1ee','Notothlaspi australe','688df1a0-725e-58b8-9d85-5aa797d4e1ee','Notothlaspi australe','dd29220a-25f8-5638-8f59-6ea394d5d279','Notothlaspi austral','5715cb30-b056-4bcd-8460-f40f1eafc236','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Notothlaspi','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('571512aa-1393-46ae-8f8c-cc6611af972b','','','cd9b0bfb-c943-5fbf-9b0d-37a84303b9f4','Chamaedorea ernesti-augustii H.Wnedl.','H.Wnedl.',0,0,'4f1efdbb-e967-58e1-beac-05ae56b93c04','Chamaedorea ernesti-augustii','4f1efdbb-e967-58e1-beac-05ae56b93c04','Chamaedorea ernesti-augustii','6ec9bc5a-5da3-538f-93e1-ad8ee210bab4','Chamaedorea ernesti-august','571512aa-1393-46ae-8f8c-cc6611af972b','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Chamaedorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('571d18df-c0f7-4fcf-a402-62db94908610','','','aafdd2cc-b5e2-570a-adfb-fcb799774dc4','Atlantidae','',0,0,'aafdd2cc-b5e2-570a-adfb-fcb799774dc4','Atlantidae','aafdd2cc-b5e2-570a-adfb-fcb799774dc4','Atlantidae','aafdd2cc-b5e2-570a-adfb-fcb799774dc4','Atlantidae','571d18df-c0f7-4fcf-a402-62db94908610','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Atlantidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('571d4768-edf6-412a-bb24-e744ff34a792','','','16674dbf-2133-5253-8746-20e4f3221d6b','Carmichaelia monroi Hook.f.','Hook.f.',0,0,'3729b694-4bab-569c-9f07-6af499200628','Carmichaelia monroi','3729b694-4bab-569c-9f07-6af499200628','Carmichaelia monroi','c06b5620-cd8b-524b-9a2e-b06e159b5123','Carmichaelia monro','571d4768-edf6-412a-bb24-e744ff34a792','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5719a2fd-7348-4e54-ab7a-fdfa08e5bef3','','','4bba3d5a-10ee-507a-90e5-41e9b20a2097','Scalibregma inflatum Rathke, 1843','Rathke, 1843',1843,0,'312f4b21-00f3-5a02-944a-cc9a6d99c59b','Scalibregma inflatum','312f4b21-00f3-5a02-944a-cc9a6d99c59b','Scalibregma inflatum','57eb38a1-80c7-510f-88a6-a6c273fcb23c','Scalibregma inflat','5719a2fd-7348-4e54-ab7a-fdfa08e5bef3','Animalia|Annelida|Polychaeta|Scolecida|Scalibregmatidae|Scalibregma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57241f53-97cf-4e61-b58a-395b8eaee07f','','','f0d326ae-b17a-5c83-a91d-01fc5a3405a7','Cepolidae','',0,0,'f0d326ae-b17a-5c83-a91d-01fc5a3405a7','Cepolidae','f0d326ae-b17a-5c83-a91d-01fc5a3405a7','Cepolidae','f0d326ae-b17a-5c83-a91d-01fc5a3405a7','Cepolidae','57241f53-97cf-4e61-b58a-395b8eaee07f','Animalia|Chordata|Actinopterygii|Perciformes|Cepolidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('571e45b5-7f62-4268-8cd9-3f4e9c542575','','','fa257bc9-ed97-5e13-819e-f4a6e945cd82','Krithe producta Brady, 1880','Brady, 1880',1880,0,'4d4cfc04-9e6b-50b6-a40b-14048c92f2d3','Krithe producta','4d4cfc04-9e6b-50b6-a40b-14048c92f2d3','Krithe producta','957c4cab-1632-504e-9ff4-1689dd99e875','Krithe product','571e45b5-7f62-4268-8cd9-3f4e9c542575','Animalia|Arthropoda|Ostracoda|Podocopida|Krithidae|Krithe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57207738-f80d-4e19-a088-12b949c074d7','','','6fb776e9-a3ec-50ec-860e-f88f42bdd09b','Tormissus linsi (Sharp, 1884)','(Sharp, 1884)',1884,0,'9b7edb90-97e1-569c-8c18-e16cf5805b46','Tormissus linsi','9b7edb90-97e1-569c-8c18-e16cf5805b46','Tormissus linsi','10f91908-14a1-5cba-8775-f85ad6f90ff0','Tormissus lins','57207738-f80d-4e19-a088-12b949c074d7','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Tormissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5724eb74-d9ac-47b8-84df-895deca4805a','','','cec2735d-caf7-54db-8f08-fd80b631a55f','Neoguraleus amoenus (E.A. Smith, 1884)','(E.A. Smith, 1884)',1884,0,'a5fd3663-8a16-58dc-8694-be978f7ba310','Neoguraleus amoenus','a5fd3663-8a16-58dc-8694-be978f7ba310','Neoguraleus amoenus','426f1e9b-f257-5f03-869f-b3405f88ff3e','Neoguraleus amoen','5724eb74-d9ac-47b8-84df-895deca4805a','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Neoguraleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('572d3d90-bf70-4d94-b8ef-76df1f023a20','','','de804823-aa70-5024-87ae-b87096709cbb','Kloeckeraspora Niehaus','Niehaus',0,0,'7950bdcd-ef05-5af5-8ce0-ab4aa7d71f60','Kloeckeraspora','7950bdcd-ef05-5af5-8ce0-ab4aa7d71f60','Kloeckeraspora','7950bdcd-ef05-5af5-8ce0-ab4aa7d71f60','Kloeckeraspora','ad3f55e8-1404-4c4c-a857-d676ba7c1f8b','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycodaceae|Kloeckeraspora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5728fcb5-465a-41d5-8355-4eb46dd5ed0d','','','44dfbe73-b340-54e7-b8df-5cb86f8102c4','Abelmoschus manihot (L.) Medik.','(L.) Medik.',0,0,'ac83aafb-772a-5443-ad18-eb8ecadf5162','Abelmoschus manihot','ac83aafb-772a-5443-ad18-eb8ecadf5162','Abelmoschus manihot','ac83aafb-772a-5443-ad18-eb8ecadf5162','Abelmoschus manihot','5728fcb5-465a-41d5-8355-4eb46dd5ed0d','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Abelmoschus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5729430d-a4c8-4fa6-8441-bf32f810da9c','','','81cf3524-0de6-5d93-ae0a-6ca562ee1edf','Perknaster','',0,0,'81cf3524-0de6-5d93-ae0a-6ca562ee1edf','Perknaster','81cf3524-0de6-5d93-ae0a-6ca562ee1edf','Perknaster','81cf3524-0de6-5d93-ae0a-6ca562ee1edf','Perknaster','5729430d-a4c8-4fa6-8441-bf32f810da9c','Animalia|Echinodermata|Asteroidea|Valvatida|Ganeriidae|Perknaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('572bc733-6a69-4da5-8153-7ccae414b4b6','','','0395f493-d63f-5a8a-9e08-88e1a450975f','Pamphobeteus platytomma Mello-Leitao, 1923','Mello-Leitao, 1923',1923,0,'15eca5cc-e85d-54ce-9057-efdb4eca7b18','Pamphobeteus platytomma','15eca5cc-e85d-54ce-9057-efdb4eca7b18','Pamphobeteus platytomma','14254d3f-4b2c-5cb2-9786-027bf272d4e3','Pamphobeteus platytomm','572bc733-6a69-4da5-8153-7ccae414b4b6','Animalia|Arthropoda|Arachnida|Araneae|Theraphosidae|Pamphobeteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5731392a-5bd6-49e9-b1e6-509e21e9ee82','','','38af7f93-d6e8-5891-957f-0f140b8714c1','Perdix perdix (Linnaeus)','(Linnaeus)',0,0,'e0f310a1-828e-508f-a490-75ca1b18c1da','Perdix perdix','e0f310a1-828e-508f-a490-75ca1b18c1da','Perdix perdix','e0f310a1-828e-508f-a490-75ca1b18c1da','Perdix perdix','5731392a-5bd6-49e9-b1e6-509e21e9ee82','Animalia|Chordata|Aves|Galliformes|Phasianidae|Perdix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('572e1ea5-a906-4d6d-a13b-81be7a33bd71','','','6e04d2fb-c374-5b64-80d0-c7ffc3195d34','Flaviporus hydrophilus (Berk. & M.A. Curtis) Ginns','(Berk. & M.A. Curtis) Ginns',0,0,'a0fa4a92-b18f-5ce6-830d-23751dcc1406','Flaviporus hydrophilus','a0fa4a92-b18f-5ce6-830d-23751dcc1406','Flaviporus hydrophilus','92c82f6c-9f2b-5e35-8b1b-2c8fe3b9769e','Flaviporus hydrophil','572e1ea5-a906-4d6d-a13b-81be7a33bd71','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Flaviporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5734087c-15a9-4c79-9127-288d9c638b65','','','afdeddb5-aac6-52e3-9eae-ede75bc3438b','Cotoneaster affinis Lindl.','Lindl.',0,0,'ec1d95ba-fa57-5da6-8f05-b2b1746b1678','Cotoneaster affinis','ec1d95ba-fa57-5da6-8f05-b2b1746b1678','Cotoneaster affinis','cc2d0487-7d57-515c-8c0f-b34295e69591','Cotoneaster affin','5734087c-15a9-4c79-9127-288d9c638b65','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57324e7f-2122-48cd-9573-de7f88bc1de9','','','8e64fc95-5b5e-5c2e-bfd5-69df07169ec5','Guagnebina luteorubra Vell.','Vell.',0,0,'a63c96ee-eb47-5788-a727-8a692057de65','Guagnebina luteorubra','a63c96ee-eb47-5788-a727-8a692057de65','Guagnebina luteorubra','6b363649-e754-5bd2-9434-63d9b95e73a4','Guagnebina luteorubr','0590d498-356e-452e-a39f-5d14142906e8','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Guagnebina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('573bdf72-5a1d-46df-aed4-56fe4da3a2bb','','','3a0c9526-d943-5e41-a3b6-aea175f9cc6a','Epicoccum echinatum Peglion','Peglion',0,0,'73686807-b7f8-5862-b240-c9cb764b5d4a','Epicoccum echinatum','73686807-b7f8-5862-b240-c9cb764b5d4a','Epicoccum echinatum','91720ab0-f51c-59d8-8fab-0811dc0b798e','Epicoccum echinat','5c495289-460c-4d7d-a8db-4587b4a02ce7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('573c8c3c-c737-463d-9723-d801891a0d9b','','','23f39035-7e12-5912-b6f3-b33099be79fd','Odontria sylvatica Broun, 1880','Broun, 1880',1880,0,'b01216b5-36bc-526f-b8bd-4c0fc89f4d1e','Odontria sylvatica','b01216b5-36bc-526f-b8bd-4c0fc89f4d1e','Odontria sylvatica','4fbd13d2-e7c8-5807-bd72-9c811e3914b7','Odontria syluatic','573c8c3c-c737-463d-9723-d801891a0d9b','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5737f58f-808c-4694-90ca-d9be8fef9336','','','f10dd6fc-d147-5e1b-b009-de3a1149dd84','Rhizopogon pseudovillosulus A.H. Sm.','A.H. Sm.',0,0,'bd4f02ce-ea96-5b1c-89c8-0b543517547c','Rhizopogon pseudovillosulus','bd4f02ce-ea96-5b1c-89c8-0b543517547c','Rhizopogon pseudovillosulus','2109fbb6-1020-53be-bbf6-2342e6f7f25e','Rhizopogon pseudouillosul','c9a66ae6-07cd-4d3e-ada9-6cd1357e234f','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('573f8ce1-f8bc-47c6-957a-1f2841b46408','','','f2bdfa9b-a52e-5dbb-8225-eeeb33e53c00','Ramomarthamyces P.R. Johnst.','P.R. Johnst.',0,0,'b0d5653c-eb83-56fd-be26-47135a1bef34','Ramomarthamyces','b0d5653c-eb83-56fd-be26-47135a1bef34','Ramomarthamyces','b0d5653c-eb83-56fd-be26-47135a1bef34','Ramomarthamyces','573f8ce1-f8bc-47c6-957a-1f2841b46408','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Ramomarthamyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('573f084b-a2c8-4ab1-990e-679121521655','','','136e8839-c621-5f5e-b96f-9c6c92b53c1f','Phycopeltis','',0,0,'136e8839-c621-5f5e-b96f-9c6c92b53c1f','Phycopeltis','136e8839-c621-5f5e-b96f-9c6c92b53c1f','Phycopeltis','136e8839-c621-5f5e-b96f-9c6c92b53c1f','Phycopeltis','573f084b-a2c8-4ab1-990e-679121521655','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Phycopeltis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('573f3571-36de-4ca1-b1dc-7af63658cdbf','','','ecbb0c23-cff3-57df-a42a-32aec1448871','Macrostomorpha','',0,0,'ecbb0c23-cff3-57df-a42a-32aec1448871','Macrostomorpha','ecbb0c23-cff3-57df-a42a-32aec1448871','Macrostomorpha','ecbb0c23-cff3-57df-a42a-32aec1448871','Macrostomorpha','573f3571-36de-4ca1-b1dc-7af63658cdbf','Animalia|Platyhelminthes|Archoophora|Macrostomorpha||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('573f0b37-1407-4774-af23-556de449bf2f','','','5ae4d17f-bb05-5d1c-8f52-08bb79a25ace','Ribes glutinosum Benth.','Benth.',0,0,'44e9d1f5-28cf-5111-a63d-ad08eda6ae97','Ribes glutinosum','44e9d1f5-28cf-5111-a63d-ad08eda6ae97','Ribes glutinosum','85a72288-8119-516d-87ef-2d70ac817727','Ribes glutinos','866f524e-c02c-4e29-b67d-3307fedda48d','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Grossulariaceae|Ribes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57412b24-f211-487d-ad16-b4e050cddb88','','','6e3c130a-8545-5d24-a55c-50651a7c0db0','Podolampas spinifera Okamura','Okamura',0,0,'457e6fdb-96f8-5cdf-a50e-e51335860f48','Podolampas spinifera','457e6fdb-96f8-5cdf-a50e-e51335860f48','Podolampas spinifera','57a8a47d-0cc6-53fd-b3d5-dc446d7794c9','Podolampas spinifer','57412b24-f211-487d-ad16-b4e050cddb88','Chromista|Myzozoa|Peridinea|Peridiniida|Podolampadidae|Podolampas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55d5e93f-21d0-4e27-9bac-050472a66058','','','114c62d8-1f8a-58a5-857e-419c0ac50493','Paphiopedilum parishii var. dianthum (Tang & F.T.Wang) K.Karas. & K.Saito','(Tang & F.T.Wang) K.Karas. & K.Saito',0,0,'1b9061c4-5a87-5af0-bf1f-533049d14e9f','Paphiopedilum parishii dianthum','2650b78a-0796-55cf-978b-ab9db9a0786e','Paphiopedilum parishii var. dianthum','402981a6-ac20-5f73-84f9-234bd507c803','Paphiopedilum parish dianth','b9a205a1-cf8f-4ab8-9e48-4a5a9f62c300','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Paphiopedilum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('55d6742c-14fc-4c0a-bb34-a7c373436d28','','','460dacf7-6f1c-5983-afd9-076445df9a0a','Achimenes','',0,0,'460dacf7-6f1c-5983-afd9-076445df9a0a','Achimenes','460dacf7-6f1c-5983-afd9-076445df9a0a','Achimenes','460dacf7-6f1c-5983-afd9-076445df9a0a','Achimenes','55d6742c-14fc-4c0a-bb34-a7c373436d28','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Gesneriaceae|Achimenes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('55d4e0fc-5ff8-4691-b4c7-b41a62ad3697','','','1c40fb5a-bce9-53b6-95cd-985decab1081','Sabatinca bimacula Gibbs, 2014','Gibbs, 2014',2014,0,'cee7b2bd-5e52-56f3-99d5-bd0ad1f5608f','Sabatinca bimacula','cee7b2bd-5e52-56f3-99d5-bd0ad1f5608f','Sabatinca bimacula','6364afed-ff7c-55d8-bfa9-7cfa24d3517e','Sabatinca bimacul','55d4e0fc-5ff8-4691-b4c7-b41a62ad3697','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55d9648c-0373-4528-9d3c-d66711af13de','','','9bd1175c-bfe3-5e1f-93a1-40dcf81efca6','Russula pallida P. Karst.','P. Karst.',0,0,'f85b4d1a-fb2e-55d5-8007-12c5eaaea643','Russula pallida','f85b4d1a-fb2e-55d5-8007-12c5eaaea643','Russula pallida','c8fb13ec-c4be-52fd-8623-c2ac34bee77a','Russula pallid','55d9648c-0373-4528-9d3c-d66711af13de','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55e5f60d-f252-4d20-8daf-1cfcd3df9bb5','','','7445f4de-0a62-506f-ba10-9ed17fb33a1f','Quantanthura pacifica Wägele, 1985','Wägele, 1985',1985,0,'a774807c-0aea-5052-9dc6-f7c252e937ab','Quantanthura pacifica','a774807c-0aea-5052-9dc6-f7c252e937ab','Quantanthura pacifica','f47e9a3d-65b5-5987-bb0b-cf9ea893021e','Quantanthura pacific','55e5f60d-f252-4d20-8daf-1cfcd3df9bb5','Animalia|Arthropoda|Malacostraca|Isopoda|Anthuridae|Quantanthura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55e309f9-0ecb-48c6-afab-51964fd117a5','','','c3b6f2f1-0c33-5e83-97b5-dd676c2a27f2','Hennediella serrulata (Hook. & Grev.) R.H.Zander','(Hook. & Grev.) R.H.Zander',0,0,'56ae7efc-6717-5c75-8988-d56087e8e16f','Hennediella serrulata','56ae7efc-6717-5c75-8988-d56087e8e16f','Hennediella serrulata','fd46e20f-6f86-536a-945d-17aaa46e0ffc','Hennediella serrulat','55e309f9-0ecb-48c6-afab-51964fd117a5','Plantae||Bryopsida|Pottiales|Pottiaceae|Hennediella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55e215b8-17f2-4930-b303-97aef6f82a24','','','c5ae9ea4-dfb2-53af-9a77-a9022c8ab50e','Trimalaconothrus sacculus Hammer, 1966','Hammer, 1966',1966,0,'ae96a3d2-f290-50e8-a953-2bf8551fd38d','Trimalaconothrus sacculus','ae96a3d2-f290-50e8-a953-2bf8551fd38d','Trimalaconothrus sacculus','04f4d0e4-d0b1-5ce7-b04a-971484aa2155','Trimalaconothrus saccul','55e215b8-17f2-4930-b303-97aef6f82a24','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Malaconothridae|Trimalaconothrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55e683fa-7daf-482b-9663-769794ac1ff9','','','ff75fb17-9386-5add-baac-ef4062649e22','Nematostelium ovatum (L.S.Olive & Stoian.) L.S.Olive & Stoian.','(L.S.Olive & Stoian.) L.S.Olive & Stoian.',0,0,'5fe8847f-110f-5338-8af2-08c06928b30a','Nematostelium ovatum','5fe8847f-110f-5338-8af2-08c06928b30a','Nematostelium ovatum','71f6b124-1046-5e3d-8e03-f09422cef15d','Nematostelium ouat','55e683fa-7daf-482b-9663-769794ac1ff9','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliaceae|Nematostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55e81ff7-84f8-4cd9-bef5-e2558cce991f','','','733e0c0d-a692-5f88-bfcb-38fdf98e9b74','Graminopassalora graminis (Fuckel) U. Braun, C. Nakash., Videira & Crous','(Fuckel) U. Braun, C. Nakash., Videira & Crous',0,0,'64bdb321-966a-5b1d-900b-ada0a311c91e','Graminopassalora graminis','64bdb321-966a-5b1d-900b-ada0a311c91e','Graminopassalora graminis','8ffcf5b8-6bdf-50b9-98b2-618e7c784cfa','Graminopassalora gramin','55e81ff7-84f8-4cd9-bef5-e2558cce991f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Graminopassalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55f41b28-e5d0-4164-a2c7-4dd13d6395b1','','','c55b5347-3979-5133-a930-e71b805462b6','Ophioglossum elongatum R.Cunn. ex A.Cunn.','R.Cunn. ex A.Cunn.',0,0,'532d51d5-6a52-55c2-990c-cfb550d45cec','Ophioglossum elongatum','532d51d5-6a52-55c2-990c-cfb550d45cec','Ophioglossum elongatum','a7f7a01d-8650-5f8a-a538-06a5b4a70353','Ophioglossum elongat','ee3250cb-341a-46ad-946a-5d9a86fb09db','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Ophioglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('55ef701a-f02b-4ee5-b1d0-74457f4e3f44','','','fdaeb2e1-8f09-5d88-831b-7f4df63eae6f','Cosmarium euryophrys var. euryophrys Skuja','Skuja',0,0,'c8539b81-88ce-59b6-a830-d20e01fc593a','Cosmarium euryophrys euryophrys','74ce1ed7-9191-5334-b8d2-94b3711f9040','Cosmarium euryophrys var. euryophrys','c8539b81-88ce-59b6-a830-d20e01fc593a','Cosmarium euryophrys euryophrys','55ef701a-f02b-4ee5-b1d0-74457f4e3f44','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('55f75f25-1c93-4f09-9b03-0e991503a439','','','f8c1c421-ff77-5b16-b4c1-cd3c61ea1a17','Guignardia rosae (Auersw.) Petr.','(Auersw.) Petr.',0,0,'bdca3220-d0f9-5253-b2fc-77815fd5b699','Guignardia rosae','bdca3220-d0f9-5253-b2fc-77815fd5b699','Guignardia rosae','e4b9f8f9-ea38-5401-8229-2653dad23e88','Guignardia ros','55f75f25-1c93-4f09-9b03-0e991503a439','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Guignardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55f8e1ce-36b0-4129-8ee4-372008f226c2','','','7068ebf6-5470-5319-9bcf-f9913c9f814e','Fuscospora truncata (Colenso) Heenan & Smissen','(Colenso) Heenan & Smissen',0,0,'ed7b4d31-0530-53e8-afcb-1313c917aa35','Fuscospora truncata','ed7b4d31-0530-53e8-afcb-1313c917aa35','Fuscospora truncata','6f933455-0cb1-54ce-a0d7-4342703ccc42','Fuscospora truncat','55f8e1ce-36b0-4129-8ee4-372008f226c2','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Fuscospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55fae60b-3d69-4432-aff4-db3d81e1e5b1','','','78e34d6f-fe88-5eb2-a26b-c491f1c84c6f','Cintractia caricis var. intermedia Savile','Savile',0,0,'7260f86b-15f9-567e-998c-476df3d1a73b','Cintractia caricis intermedia','08063d45-dd8b-510b-a58d-5f5c93a8a451','Cintractia caricis var. intermedia','4b5f9478-1a04-5769-8fc5-b56a290a6c6c','Cintractia caric intermed','55fae60b-3d69-4432-aff4-db3d81e1e5b1','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('55f57e9d-89e7-4e72-86ad-dba62ee4cd3d','','','f95f48f6-e964-5395-9a57-40bb9724a460','Endoraecium digitatum (G. Winter) M. Scholler & Aime','(G. Winter) M. Scholler & Aime',0,0,'0027ad4a-9d24-5099-abe6-29e7e69c503d','Endoraecium digitatum','0027ad4a-9d24-5099-abe6-29e7e69c503d','Endoraecium digitatum','ff8b46d9-eaa7-5df6-be3e-13e84d49bf50','Endoraecium digitat','55f57e9d-89e7-4e72-86ad-dba62ee4cd3d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Endoraecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55fcab49-10e9-49c4-b3b8-9e368b81f387','','','59ffc248-fd40-5562-bcb8-9c515a182ee9','Temnalges','',0,0,'59ffc248-fd40-5562-bcb8-9c515a182ee9','Temnalges','59ffc248-fd40-5562-bcb8-9c515a182ee9','Temnalges','59ffc248-fd40-5562-bcb8-9c515a182ee9','Temnalges','55fcab49-10e9-49c4-b3b8-9e368b81f387','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Psoroptoididae|Temnalges','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5604444e-81a9-4099-b3d1-5a28e377db15','','','0570f2f7-36ce-5d7b-a458-265111879bc7','Scutigera','',0,0,'0570f2f7-36ce-5d7b-a458-265111879bc7','Scutigera','0570f2f7-36ce-5d7b-a458-265111879bc7','Scutigera','0570f2f7-36ce-5d7b-a458-265111879bc7','Scutigera','5604444e-81a9-4099-b3d1-5a28e377db15','Animalia|Arthropoda|Chilopoda|Scutigerida|Scutigeridae|Scutigera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('56020559-827c-4106-97c0-84581f8bc82d','','','a76f5729-8e6c-5a29-ad55-e6114effead9','Cyclostomata','',0,0,'a76f5729-8e6c-5a29-ad55-e6114effead9','Cyclostomata','a76f5729-8e6c-5a29-ad55-e6114effead9','Cyclostomata','a76f5729-8e6c-5a29-ad55-e6114effead9','Cyclostomata','56020559-827c-4106-97c0-84581f8bc82d','Animalia|Bryozoa|Stenolaemata|Cyclostomata||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('5601a6a4-d74d-4fc5-abba-250bbb2b5a36','','','6a278a9d-6a48-53c2-84ff-c23d4266b261','Agrotis admirationis Guenée, 1868','Guenée, 1868',1868,0,'4acb7ef6-1050-59b1-a13a-37acca6ed8bc','Agrotis admirationis','4acb7ef6-1050-59b1-a13a-37acca6ed8bc','Agrotis admirationis','cae70734-48d1-57b1-b060-30175b9bd2ce','Agrotis admiration','5601a6a4-d74d-4fc5-abba-250bbb2b5a36','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Agrotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56066871-ac78-45c9-bbb5-ba753fbd2111','','','0725f17f-a733-5e9a-ab44-21f04713db9d','Aciphylla subflabellata W.R.B.Oliv.','W.R.B.Oliv.',0,0,'c4513b76-07ce-5a7b-87ab-2838b4e41fa9','Aciphylla subflabellata','c4513b76-07ce-5a7b-87ab-2838b4e41fa9','Aciphylla subflabellata','13ecb4c3-8b21-5f9c-935d-9237b6144bb8','Aciphylla subflabellat','56066871-ac78-45c9-bbb5-ba753fbd2111','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5603774b-a2f3-4e02-a215-8f53f4c551d6','','','4e807d6b-eeea-598b-9fdd-b1666f067e7c','Distichophyllum crispulum (Hook.f. & Wilson) Mitt. var. crispulum','',0,0,'49a6c6d1-3fb9-58e3-9f36-d93b13872685','Distichophyllum crispulum crispulum','4bae3d18-0405-5158-8c9a-714d926ce69e','Distichophyllum crispulum var. crispulum','57f7ce16-3a5d-5f13-8cc5-91e571d73dc7','Distichophyllum crispul crispul','5603774b-a2f3-4e02-a215-8f53f4c551d6','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Distichophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('56090ab8-2205-4760-9969-a74734d5f2a1','','','684293a1-da5a-51e5-bce6-d2774297c678','Lycoperdon rimulatum Peck','Peck',0,0,'a3630b48-263c-5ed7-afea-0aa7c609cbc0','Lycoperdon rimulatum','a3630b48-263c-5ed7-afea-0aa7c609cbc0','Lycoperdon rimulatum','e99a7595-cd2a-5d65-88cf-f2bb3bd0a1f6','Lycoperdon rimulat','56090ab8-2205-4760-9969-a74734d5f2a1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('560ec0dd-946e-4bc8-b6e2-e70c3d2ce628','','','2dc50806-285f-5635-9c44-51e18e94dfc6','Krithe species Ayress, Neil, Passlow & Swanson, 1997','',0,0,'1dc423ea-5df1-568e-9ebe-1bc512ee692e','Krithe','1dc423ea-5df1-568e-9ebe-1bc512ee692e','Krithe','1dc423ea-5df1-568e-9ebe-1bc512ee692e','Krithe','560ec0dd-946e-4bc8-b6e2-e70c3d2ce628','Animalia|Arthropoda|Ostracoda|Podocopida|Krithidae|Krithe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('56119e2d-5905-4ff6-97d1-199d9f1014b1','','','97a6c89e-17d8-576e-a3c6-1ea0abad25de','Helenium puberulum DC.','DC.',0,0,'0926ef43-292a-5812-960b-a2ee8d16baa6','Helenium puberulum','0926ef43-292a-5812-960b-a2ee8d16baa6','Helenium puberulum','a89a7f93-2f5a-5bda-ba2a-b8d9fcde8787','Helenium puberul','56119e2d-5905-4ff6-97d1-199d9f1014b1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5616f9d0-7b4f-49b5-b8d9-92665c2c6481','','','3b863956-af3d-5c7c-a375-2697c6214849','Trichonychini','',0,0,'3b863956-af3d-5c7c-a375-2697c6214849','Trichonychini','3b863956-af3d-5c7c-a375-2697c6214849','Trichonychini','3b863956-af3d-5c7c-a375-2697c6214849','Trichonychini','5616f9d0-7b4f-49b5-b8d9-92665c2c6481','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('56118b64-d91a-4483-a0ad-46e70f810e08','','','46e0b34c-95be-5461-9350-42c9c5f43277','Stenosagola stewartensis Park & Carlton, 2013','Park & Carlton, 2013',2013,0,'4dfabee4-8e5e-5afc-8dcc-3a0c5dbc5b19','Stenosagola stewartensis','4dfabee4-8e5e-5afc-8dcc-3a0c5dbc5b19','Stenosagola stewartensis','a652da6e-2eb9-5e5c-ad8d-047a208c2b8d','Stenosagola stewartens','56118b64-d91a-4483-a0ad-46e70f810e08','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenosagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5619901e-6884-4852-9d4b-25212653b5f1','','','a80baf45-3cd6-54e1-91e8-954cf7a5d67c','Leucettesa imperfecta Polejaeff, 1883','Polejaeff, 1883',1883,0,'0407e56c-dc39-56ba-a986-d44132f45631','Leucettesa imperfecta','0407e56c-dc39-56ba-a986-d44132f45631','Leucettesa imperfecta','6c69fe7e-f871-5b5f-8732-383647c96a68','Leucettesa imperfect','5619901e-6884-4852-9d4b-25212653b5f1','Animalia|Porifera|Calcarea|Clathrinida|Leucaltidae|Leucettesa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('561af0c2-de94-450b-88a8-582028cc7b7b','','','9abb52ec-2765-5fac-9921-001765ce0c13','Dityloura dealbata Johns, 1970','Johns, 1970',1970,0,'25a5f5a5-7475-52fd-8b5e-e93d97d2a523','Dityloura dealbata','25a5f5a5-7475-52fd-8b5e-e93d97d2a523','Dityloura dealbata','22a64690-0257-5ce5-be49-3e3d6b05ea3c','Dityloura dealbat','561af0c2-de94-450b-88a8-582028cc7b7b','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Dityloura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5781fcde-dd18-4038-b2a2-825e01b6b56e','','','7f5241c8-bf68-5ec5-aa7a-52b48a56b92b','Crapatalus','',0,0,'7f5241c8-bf68-5ec5-aa7a-52b48a56b92b','Crapatalus','7f5241c8-bf68-5ec5-aa7a-52b48a56b92b','Crapatalus','7f5241c8-bf68-5ec5-aa7a-52b48a56b92b','Crapatalus','5781fcde-dd18-4038-b2a2-825e01b6b56e','Animalia|Chordata|Actinopterygii|Perciformes|Leptoscopidae|Crapatalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('56193673-f721-45f3-95af-7dc205fae452','','','a7b9faa4-d632-532d-9270-7cd77d6f66e5','Diomocoris punctatus Eyles, 2000','Eyles, 2000',2000,0,'3ab29180-c5bd-5c13-869f-523ae4de0d76','Diomocoris punctatus','3ab29180-c5bd-5c13-869f-523ae4de0d76','Diomocoris punctatus','134eaa1e-e4af-52f2-a328-dfb914cc3d87','Diomocoris punctat','56193673-f721-45f3-95af-7dc205fae452','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Diomocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57820eee-6e53-4c9d-a9f6-fbe06210a090','','','24154ace-1a76-54f8-b864-9af64b285ff7','Aetheorhiza bulbosa (L.) Cass. subsp. bulbosa','',0,0,'2c91f041-8f67-5167-b351-9859d01a669e','Aetheorhiza bulbosa bulbosa','8535e687-a29c-5ba3-9976-f3fc5786a4bd','Aetheorhiza bulbosa subsp. bulbosa','27d46909-11ba-5d1c-b124-7cc00a36e560','Aetheorhiza bulbos bulbos','57820eee-6e53-4c9d-a9f6-fbe06210a090','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Aetheorhiza','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('57893aca-4cb8-40a2-a4d3-570b552ace9c','','','30480976-fb90-5386-87be-79ad7a6bb1a3','Tortula torlessensis R.Br.bis','R.Br.bis',0,0,'80e21871-c900-597a-8fd3-734e3dddb351','Tortula torlessensis','80e21871-c900-597a-8fd3-734e3dddb351','Tortula torlessensis','bcbf0bfe-ade7-576e-bff4-5b5a750bebb5','Tortula torlessens','dafeca31-efb6-4122-b32e-78ca018fee21','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5783a197-2303-434f-bdd9-753a469ae213','','','a8e286cf-d373-55cd-ad40-80cf53560034','Pleurotopsis subgrisea (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'c3f6ae68-26e4-5001-b236-0d1893aeb3b3','Pleurotopsis subgrisea','c3f6ae68-26e4-5001-b236-0d1893aeb3b3','Pleurotopsis subgrisea','69a6b64a-3a93-533e-9842-4ee4f2cfbb2b','Pleurotopsis subgrise','d85df25d-8b9e-44b0-9730-6c09c8c7344e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pleurotaceae|Pleurotopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('578a7bd3-6e80-4e31-8b96-a2c9a4009f71','','','eb9d5308-6359-568c-82c1-d8a05de0b854','Trichopeltarion janetae Ahyong, 2008','Ahyong, 2008',2008,0,'20ad5b51-65fe-55be-8185-7ed010fdbb87','Trichopeltarion janetae','20ad5b51-65fe-55be-8185-7ed010fdbb87','Trichopeltarion janetae','717d331a-7ed0-514c-ae6c-810e2adbab23','Trichopeltarion ianet','578a7bd3-6e80-4e31-8b96-a2c9a4009f71','Animalia|Arthropoda|Malacostraca|Decapoda|Atelecyclidae|Trichopeltarion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5790cf4f-4e6c-4dc9-b404-27d4a87b27be','','','008ccc11-480f-5d29-b4eb-01ea4582f613','Lecidoma demissum (Rustr.) Gotth. Schneider & Hertel','(Rustr.) Gotth. Schneider & Hertel',0,0,'637cb9dc-5db5-5034-88a7-049a2b31e324','Lecidoma demissum','637cb9dc-5db5-5034-88a7-049a2b31e324','Lecidoma demissum','42c89304-3a54-575e-896a-8e70befadfea','Lecidoma demiss','5790cf4f-4e6c-4dc9-b404-27d4a87b27be','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('578df70b-28ba-481e-a99e-41a3f29033e8','','','bcb52ce3-9d5e-5dbf-9099-3895e509832b','Rhytida','',0,0,'bcb52ce3-9d5e-5dbf-9099-3895e509832b','Rhytida','bcb52ce3-9d5e-5dbf-9099-3895e509832b','Rhytida','bcb52ce3-9d5e-5dbf-9099-3895e509832b','Rhytida','578df70b-28ba-481e-a99e-41a3f29033e8','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Rhytida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('578cafa8-614e-4716-b9e9-5f5a239f2a92','','','35326fb7-6829-5d75-b73d-69972b910fcb','Dysnocryptus dignus (Broun, 1880)','(Broun, 1880)',1880,0,'e55184f3-fd77-59a3-ae67-d0b0e0a4d629','Dysnocryptus dignus','e55184f3-fd77-59a3-ae67-d0b0e0a4d629','Dysnocryptus dignus','256fe16b-23fb-54d5-9d8b-9433a4f2a78b','Dysnocryptus dign','578cafa8-614e-4716-b9e9-5f5a239f2a92','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Dysnocryptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('578ea757-a00e-465e-8395-64f1eabe8d1f','','','618a1da1-d1fb-5aa6-80e6-f91cfecb6168','Heteralocha acutirostris (Gould, 1837)','(Gould, 1837)',1837,0,'dbdcded7-7a2d-5db9-a185-a4003dafd557','Heteralocha acutirostris','dbdcded7-7a2d-5db9-a185-a4003dafd557','Heteralocha acutirostris','49fb0490-5db2-534b-860a-461bb910e0b0','Heteralocha acutirostr','578ea757-a00e-465e-8395-64f1eabe8d1f','Animalia|Chordata|Aves|Passeriformes|Callaeidae|Heteralocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5795c637-27d5-4fea-bda4-045a765eaff5','','','ce13838a-07c7-5c4d-a080-e1fc4f870442','Armillaria ostoyae (Romagn.) Herink','(Romagn.) Herink',0,0,'9060ada0-f655-5402-af26-6958bb759c34','Armillaria ostoyae','9060ada0-f655-5402-af26-6958bb759c34','Armillaria ostoyae','bc3bda61-816c-5bdc-869c-554ea267f659','Armillaria ostoy','5795c637-27d5-4fea-bda4-045a765eaff5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5794ed96-daa1-4a48-b5a3-0b472e415fed','','','aa28adb9-3326-5c01-b659-08de655d7385','Anisotome haastii (F.Muell.) Cockayne & Laing','(F.Muell.) Cockayne & Laing',0,0,'350f9706-66cd-56a5-943d-e844ad1be15e','Anisotome haastii','350f9706-66cd-56a5-943d-e844ad1be15e','Anisotome haastii','221e9015-c806-55c6-8647-d5321e2742e3','Anisotome haast','5794ed96-daa1-4a48-b5a3-0b472e415fed','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5795504b-373c-4271-b061-3e0ef642a93e','','','c568dbad-f778-5ae4-9b1c-133a66593495','Coproica Rondani, 1861','Rondani, 1861',1861,0,'6263dfdd-5039-5f45-97d9-4de94b63193b','Coproica','6263dfdd-5039-5f45-97d9-4de94b63193b','Coproica','6263dfdd-5039-5f45-97d9-4de94b63193b','Coproica','5795504b-373c-4271-b061-3e0ef642a93e','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Coproica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5795098d-ffe9-458e-9aaf-c1636af7aa1b','','','fcf8a1c5-5d94-553c-b260-3b94fddf70a6','Phormidium digueti (Gomont) Anagn. et Komárek','(Gomont) Anagn. et Komárek',0,0,'4a7ac2e7-7b1d-5a95-a2f6-11dceff4569d','Phormidium digueti','4a7ac2e7-7b1d-5a95-a2f6-11dceff4569d','Phormidium digueti','a82b0867-eb67-544c-b6c9-8fc61efbe9a2','Phormidium diguet','5795098d-ffe9-458e-9aaf-c1636af7aa1b','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('57a121a2-0f2d-4d24-a92c-18696ed57157','','','85c5464f-4602-552d-9042-3d264ff3e21e','Calodera vestita Broun, 1894','Broun, 1894',1894,0,'0a631d2d-5b4e-53f1-ae04-8cfbafacbbe8','Calodera vestita','0a631d2d-5b4e-53f1-ae04-8cfbafacbbe8','Calodera vestita','604ee426-3bd4-521e-921e-2e01c7f2bd9d','Calodera uestit','57a121a2-0f2d-4d24-a92c-18696ed57157','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Calodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('579e2601-f3e7-47cb-8e80-706b05823321','','','f27afc49-733b-5918-a62a-518909ca4ff9','Danainae','',0,0,'f27afc49-733b-5918-a62a-518909ca4ff9','Danainae','f27afc49-733b-5918-a62a-518909ca4ff9','Danainae','f27afc49-733b-5918-a62a-518909ca4ff9','Danainae','579e2601-f3e7-47cb-8e80-706b05823321','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('57a10d4c-ef78-427a-9b6b-894c3df473a2','','','68b06a9a-0642-5023-a86d-ea7e5f439f0f','Cerabilia striatula (Broun, 1893)','(Broun, 1893)',1893,0,'5a6a71d0-05e8-5a82-aa16-3ffaccb09df2','Cerabilia striatula','5a6a71d0-05e8-5a82-aa16-3ffaccb09df2','Cerabilia striatula','8be395a9-b7f4-5f7f-8465-ab4256e00280','Cerabilia striatul','57a10d4c-ef78-427a-9b6b-894c3df473a2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cerabilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57a7a16f-a45a-4c43-8b12-041581d11b5e','','','6f3a9078-a009-5fef-9eb6-dcfbd08ffc52','Agaricus subannulatus Batsch','Batsch',0,0,'8717b128-6adc-5bfb-9fc0-84eeb940af5b','Agaricus subannulatus','8717b128-6adc-5bfb-9fc0-84eeb940af5b','Agaricus subannulatus','7b63020c-3263-5ce5-bdfd-fcdb0107ee69','Agaricus subannulat','6ef77402-23df-498d-b0dd-a7c54dd91939','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57a1fd37-20ff-40ac-b00b-6fda6b0776a1','','','515fb2ce-e069-5753-95f8-b9a47ef08257','Anapepta','',0,0,'515fb2ce-e069-5753-95f8-b9a47ef08257','Anapepta','515fb2ce-e069-5753-95f8-b9a47ef08257','Anapepta','515fb2ce-e069-5753-95f8-b9a47ef08257','Anapepta','57a1fd37-20ff-40ac-b00b-6fda6b0776a1','Animalia|Mollusca|Gastropoda|Neogastropoda|Cancellariidae|Anapepta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('57a6d3c5-510c-4dee-adf5-3969b819d9f6','','','8d3d1607-36ff-5be8-b3ce-71efee52d0b2','Entomobrya intercolorata (Salmon, 1943)','(Salmon, 1943)',1943,0,'a81f794f-058e-5d36-acd6-0423efa4a295','Entomobrya intercolorata','a81f794f-058e-5d36-acd6-0423efa4a295','Entomobrya intercolorata','44fdd5ee-6690-5c4e-baf5-e2a3c01d9f7d','Entomobrya intercolorat','57a6d3c5-510c-4dee-adf5-3969b819d9f6','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57a4fda0-db3c-4a3a-807a-f30d8f7d30c1','','','7f004f97-71f0-58ae-bc25-4a3b22510def','Lobaria subvariabilis (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'5bf29581-c693-5038-a716-efee2d1d2452','Lobaria subvariabilis','5bf29581-c693-5038-a716-efee2d1d2452','Lobaria subvariabilis','160c4399-e119-5302-902d-bdc9d612f630','Lobaria subuariabil','53c7d1c1-3bae-4f89-815f-f7abcdb5097d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57af1ecf-2f60-42a7-ae55-441e66505f72','','','0812afe1-44fe-5546-9e2a-ddd629fa9c44','Diphymyces curvatus (Thaxt.) I.I. Tav.','(Thaxt.) I.I. Tav.',0,0,'9aa381fc-6380-500c-821c-cb003b8697ea','Diphymyces curvatus','9aa381fc-6380-500c-821c-cb003b8697ea','Diphymyces curvatus','9d31e5ad-3c73-5233-92f7-6e3de78c59c4','Diphymyces curuat','57af1ecf-2f60-42a7-ae55-441e66505f72','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Diphymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57ad23a9-2ddb-4e6f-8115-64a51c971c29','','','9b45dcc7-4af9-5393-a97d-33b74fb73e5e','Peziza dolosella P. Karst.','P. Karst.',0,0,'05fce2d9-5b40-5117-8ef7-9bd5bb135c33','Peziza dolosella','05fce2d9-5b40-5117-8ef7-9bd5bb135c33','Peziza dolosella','c4a577c0-8cd0-5a44-b7f8-5e5f9b0b6c43','Peziza dolosell','7534ab81-7fc1-4bb2-8a9c-7976eb25c903','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57ac3298-a888-489d-a879-ca2f8de7054c','','','3597aad6-f35d-5232-8f55-1681e5c5dea4','Pachataxa enigmatica Levi & Levi, 1983','Levi & Levi, 1983',1983,0,'2e5ef73b-99b0-57ef-9f71-dbfb63821986','Pachataxa enigmatica','2e5ef73b-99b0-57ef-9f71-dbfb63821986','Pachataxa enigmatica','659cc4c4-1778-55b3-b523-e258d06809b2','Pachataxa enigmatic','57ac3298-a888-489d-a879-ca2f8de7054c','Animalia|Porifera|Demospongiae|Astrophorida|Pachastrellidae|Pachataxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57b520cd-5177-4f6b-9a4e-7aae03160cd6','','','3640c363-360f-5553-8af8-c0d3e0462a25','Hadopyrgus dubius Haase, 2008','Haase, 2008',2008,0,'3e96b966-bc17-5bbc-809b-b9b7dfa58220','Hadopyrgus dubius','3e96b966-bc17-5bbc-809b-b9b7dfa58220','Hadopyrgus dubius','28fd8cd0-02ea-5a23-8d17-8ed96df611fe','Hadopyrgus dub','57b520cd-5177-4f6b-9a4e-7aae03160cd6','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Hadopyrgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57b4da96-fc87-4691-93a6-22b01be1fcc3','','','14a36ddb-3dea-5f4d-aba0-f2bcd07a00e8','Gloeocystis papuana (Watanabe) Ettl & Gärtner','(Watanabe) Ettl & Gärtner',0,0,'9def2764-9692-554a-9649-e69dacf2d1f4','Gloeocystis papuana','9def2764-9692-554a-9649-e69dacf2d1f4','Gloeocystis papuana','6c4e6a86-2662-5450-847f-977ef76a2e63','Gloeocystis papuan','57b4da96-fc87-4691-93a6-22b01be1fcc3','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Gloeocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57b30f8e-c37a-44ef-bc68-e294e82c54b5','','','0c7b0aab-3ff5-579e-a557-56084dabd5da','Amandinea diorista (Nyl.) Marbach','(Nyl.) Marbach',0,0,'c30685b9-0ef4-57ad-bb1b-0b86365da9c5','Amandinea diorista','c30685b9-0ef4-57ad-bb1b-0b86365da9c5','Amandinea diorista','80a31145-29e9-5fbd-8131-aadc371b9238','Amandinea diorist','57b30f8e-c37a-44ef-bc68-e294e82c54b5','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57bdb47d-c416-4794-9534-149ffc8cecda','','','2dc630de-4c61-52df-9a6f-e896e830ab3d','Bibio','',0,0,'2dc630de-4c61-52df-9a6f-e896e830ab3d','Bibio','2dc630de-4c61-52df-9a6f-e896e830ab3d','Bibio','2dc630de-4c61-52df-9a6f-e896e830ab3d','Bibio','57bdb47d-c416-4794-9534-149ffc8cecda','Animalia|Arthropoda|Insecta|Diptera|Bibionidae|Bibio','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('57b8c1e3-d6ca-4e7e-8cbb-03eb31df9249','','','eb03e4e3-0fde-5528-9226-d612c1719841','Byssolomataceae Zahlbr.','Zahlbr.',0,0,'f5bbff69-46c5-5030-b50c-6b8bfbed7010','Byssolomataceae','f5bbff69-46c5-5030-b50c-6b8bfbed7010','Byssolomataceae','f5bbff69-46c5-5030-b50c-6b8bfbed7010','Byssolomataceae','329bd83c-1439-49b7-a37c-d35e87aa9dd4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Byssolomataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('57bcc25c-478b-4f0a-bb22-3818a6e08d25','','','2fd1e2d5-9594-5870-aace-b6216cb46de5','Lema','',0,0,'2fd1e2d5-9594-5870-aace-b6216cb46de5','Lema','2fd1e2d5-9594-5870-aace-b6216cb46de5','Lema','2fd1e2d5-9594-5870-aace-b6216cb46de5','Lema','57bcc25c-478b-4f0a-bb22-3818a6e08d25','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Lema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('57bc3df8-02e0-409e-bc5e-34375d4e49df','','','64575995-f09d-56b9-8a60-28e09f262eed','Puccinia silphii Schwein.','Schwein.',0,0,'b88cbfb3-7666-50b7-aedb-5315a8b9cfe8','Puccinia silphii','b88cbfb3-7666-50b7-aedb-5315a8b9cfe8','Puccinia silphii','3653527a-4bf9-53f2-a8b2-304a720f81b7','Puccinia silph','57bc3df8-02e0-409e-bc5e-34375d4e49df','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57b9c0ce-0a6b-493c-9d03-021502c1aa33','','','647b5b67-166e-5c70-bbbf-4e06f65566df','Sporisorium dinteri (Syd. & P. Syd.) Vánky','(Syd. & P. Syd.) Vánky',0,0,'1c6c099b-9b17-588e-9a8c-9a02efc4bf16','Sporisorium dinteri','1c6c099b-9b17-588e-9a8c-9a02efc4bf16','Sporisorium dinteri','e62a2642-782d-5e20-905d-9ab9751193f3','Sporisorium dinter','57b9c0ce-0a6b-493c-9d03-021502c1aa33','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57bb4e04-2ce2-4135-9d55-9a002c3cbbc9','','','333f8b67-7afb-5523-93e8-02c88fbdae51','Restilago Vánky','Vánky',0,0,'dac65fef-c0a6-5a42-9962-e2d3b6e654bb','Restilago','dac65fef-c0a6-5a42-9962-e2d3b6e654bb','Restilago','dac65fef-c0a6-5a42-9962-e2d3b6e654bb','Restilago','57bb4e04-2ce2-4135-9d55-9a002c3cbbc9','Fungi|Basidiomycota||||Restilago','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('57c44fbd-53a5-4051-a7d2-07280b7b5447','','','8a92da35-2141-521f-988a-9bba6fd7be6f','Gloeosporium fructigenum Berk.','Berk.',0,0,'1b89fdc4-4aad-5e27-a121-974cb38986f6','Gloeosporium fructigenum','1b89fdc4-4aad-5e27-a121-974cb38986f6','Gloeosporium fructigenum','75fa7ce1-b4cf-511c-9187-0084f0780494','Gloeosporium fructigen','38422ec0-7bff-4e2e-baec-9832a1d35e25','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57c737ca-a082-48c3-9c7a-3ebed1822292','','','7e320da1-8702-5237-a893-6df45121e6c2','Anthosachne Steud.','Steud.',0,0,'3ce6c473-d77c-565e-abf1-d910114bc32f','Anthosachne','3ce6c473-d77c-565e-abf1-d910114bc32f','Anthosachne','3ce6c473-d77c-565e-abf1-d910114bc32f','Anthosachne','57c737ca-a082-48c3-9c7a-3ebed1822292','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Anthosachne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('57c2f918-aeab-46c7-b325-8860ae199ff7','','','9dc4f0e8-1e1b-50bf-90ad-9ea8e5cff711','Gromiidae','',0,0,'9dc4f0e8-1e1b-50bf-90ad-9ea8e5cff711','Gromiidae','9dc4f0e8-1e1b-50bf-90ad-9ea8e5cff711','Gromiidae','9dc4f0e8-1e1b-50bf-90ad-9ea8e5cff711','Gromiidae','57c2f918-aeab-46c7-b325-8860ae199ff7','Chromista|Cercozoa|Gromiidea|Gromiida|Gromiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('57c150f1-ce7b-48e1-bfb8-8a53d3be95ca','','','963acae5-555e-5396-923a-83ba783094a9','Adrastia haastensis (Franz, 1980)','(Franz, 1980)',1980,0,'f3269d6e-2c74-5ff0-9c94-c555ed23959f','Adrastia haastensis','f3269d6e-2c74-5ff0-9c94-c555ed23959f','Adrastia haastensis','a6516bdd-1499-5930-a3c5-a6290e0d5129','Adrastia haastens','57c150f1-ce7b-48e1-bfb8-8a53d3be95ca','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Adrastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('553a908c-ee41-41ff-af76-3c7335f3662e','','','7fb084e3-cc56-537a-a6bd-3786354509a4','Phoma foeniculina Sacc.','Sacc.',0,0,'907cf211-64cc-5e93-ac0d-b6c8ce564f83','Phoma foeniculina','907cf211-64cc-5e93-ac0d-b6c8ce564f83','Phoma foeniculina','b446c3cf-ea45-540b-a51e-d3d77fafeec4','Phoma foeniculin','5d653b65-728e-434f-a577-feac2fe5117f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57cdbe1d-d9dc-4d98-83b5-b637f6c12fb4','','','b862d4dd-a1b0-55a9-a45d-9c275c1868b4','Galerina species 3 Watling & G.M. Taylor','',0,0,'048a5cc9-f9c0-56b4-802a-d6d36c27c127','Galerina','048a5cc9-f9c0-56b4-802a-d6d36c27c127','Galerina','048a5cc9-f9c0-56b4-802a-d6d36c27c127','Galerina','57cdbe1d-d9dc-4d98-83b5-b637f6c12fb4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Galerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('553c117c-13fd-47db-bdc9-8fdcf378acf8','','','1a4115ad-4188-5ceb-8bc7-f68d4160fcc9','Dimyarina','',0,0,'1a4115ad-4188-5ceb-8bc7-f68d4160fcc9','Dimyarina','1a4115ad-4188-5ceb-8bc7-f68d4160fcc9','Dimyarina','1a4115ad-4188-5ceb-8bc7-f68d4160fcc9','Dimyarina','553c117c-13fd-47db-bdc9-8fdcf378acf8','Animalia|Mollusca|Bivalvia|Pterioida|Dimyidae|Dimyarina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('57ca959b-84ce-4265-a7cb-552955ec1339','','','88f43bcb-281b-58f8-8312-58fdd481e3ee','Coccodiella capparis (Mundk. & S. Ahmad) I. Hino & Katum.','(Mundk. & S. Ahmad) I. Hino & Katum.',0,0,'a3ba7389-9bbf-56d3-9d6d-021e44a5997e','Coccodiella capparis','a3ba7389-9bbf-56d3-9d6d-021e44a5997e','Coccodiella capparis','bbd069df-5be3-56ff-9d89-6d02354113b8','Coccodiella cappar','57ca959b-84ce-4265-a7cb-552955ec1339','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Coccodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57ca969c-60c9-4914-a2fc-e76c6aade81b','','','39fffe79-85a8-523b-ba88-fd588d56565c','Pachycnemia usitata Butler, 1879','Butler, 1879',1879,0,'f0ac4426-1719-5d56-874a-38f239a87b96','Pachycnemia usitata','f0ac4426-1719-5d56-874a-38f239a87b96','Pachycnemia usitata','4924ccb7-f7cb-5f63-9244-3ffd8b39d4f2','Pachycnemia usitat','5ede94bc-15f9-4ad3-8a18-7019dfbc574f','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pachycnemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('553de456-ec1d-416e-b131-3566cb638638','','','71f6869e-43e2-5574-950a-559520eedd90','Lasiosphaeria punctata Munk','Munk',0,0,'085098e1-baf5-59f4-93ef-c2f66fbe6ba5','Lasiosphaeria punctata','085098e1-baf5-59f4-93ef-c2f66fbe6ba5','Lasiosphaeria punctata','94d2c9bc-6ffb-5c9a-a41a-17ce02c62139','Lasiosphaeria punctat','cd66ba13-70a0-411a-8b51-890195708ad1','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55407a0f-0ac3-49c6-ad8b-6a3bb8492956','','','be7c2628-771f-5a82-bce4-6808178f9e3b','Microppia minutissima (Sellnick, 1950)','(Sellnick, 1950)',1950,0,'f6865961-7d88-5e98-811e-1445b7f9dbcf','Microppia minutissima','f6865961-7d88-5e98-811e-1445b7f9dbcf','Microppia minutissima','7dffe029-8cf4-56ae-b23f-31852789ee20','Microppia minutissim','55407a0f-0ac3-49c6-ad8b-6a3bb8492956','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Microppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('553e7329-06da-496e-8095-a7650fd99f27','','','1bafb75e-d2cb-574f-9ea1-e8b0cdd70c1b','Gelechia flavidella Walker, 1864','Walker, 1864',1864,0,'fef28d3e-6a17-5ed0-a4ab-4243d1dbe31c','Gelechia flavidella','fef28d3e-6a17-5ed0-a4ab-4243d1dbe31c','Gelechia flavidella','eef6d248-d5d6-50f9-8c23-628ce24abe0e','Gelechia flauidell','1c2b9c32-fa2f-40a6-b393-caf6efecce3c','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55472f85-d795-48c7-bc18-155e94edff03','','','a2d75a3e-1ded-5f67-b2b2-9c38c5404dc7','Rubus errabundus W.C.R.Watson','W.C.R.Watson',0,0,'aa86b802-0f18-5b62-a7e9-c3eae2ae9931','Rubus errabundus','aa86b802-0f18-5b62-a7e9-c3eae2ae9931','Rubus errabundus','8a96b54f-6918-5c91-bd42-cc04e673e190','Rubus errabund','55472f85-d795-48c7-bc18-155e94edff03','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55477ea3-089e-4a13-a052-3a081b4efcc1','','','0e1f7157-8444-5b6b-a610-f1eaef9832a5','Leioproctus huakiwi Donovan, 2007','Donovan, 2007',2007,0,'27a457ad-c097-5bf9-bd19-1309588a35a0','Leioproctus huakiwi','27a457ad-c097-5bf9-bd19-1309588a35a0','Leioproctus huakiwi','e66da698-5c01-5124-a7ca-792d5dfa9adb','Leioproctus huakiw','55477ea3-089e-4a13-a052-3a081b4efcc1','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Leioproctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55494d46-7ca0-415e-a851-736c99e59d50','','','1f2ad410-417e-531f-bb34-77bdc8f9b343','Endocarpon adscendens (Anzi) Müll.Arg.','(Anzi) Müll.Arg.',0,0,'3cd670c0-27e8-59c8-8405-ff32db1e6fc8','Endocarpon adscendens','3cd670c0-27e8-59c8-8405-ff32db1e6fc8','Endocarpon adscendens','3cd670c0-27e8-59c8-8405-ff32db1e6fc8','Endocarpon adscendens','55494d46-7ca0-415e-a851-736c99e59d50','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Endocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('554975a6-39ea-4ebf-9459-d0c45506f2d1','','','734c72f8-f980-5a91-a92d-0c99873110d5','Agaricus loveanus Berk.','Berk.',0,0,'bd154124-0042-5ebd-ac83-5d654a3d0191','Agaricus loveanus','bd154124-0042-5ebd-ac83-5d654a3d0191','Agaricus loveanus','eb45a7c8-c273-5165-bb10-7e8f80216473','Agaricus louean','89e15ee7-a0d4-475e-9159-a8bc630ed0fd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5551e7bc-9a65-49e7-b021-0ba318f0bee6','','','58fc8468-a77b-5da4-864b-dcb9a5233dc6','Nesoptychias simpliceps (Broun, 1880)','(Broun, 1880)',1880,0,'7e815f67-c7c7-5eea-9ca3-6329b250e9e8','Nesoptychias simpliceps','7e815f67-c7c7-5eea-9ca3-6329b250e9e8','Nesoptychias simpliceps','7e815f67-c7c7-5eea-9ca3-6329b250e9e8','Nesoptychias simpliceps','5551e7bc-9a65-49e7-b021-0ba318f0bee6','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Nesoptychias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('554b3317-9771-4852-afe2-f7f88e6cb1e7','','','9407ce58-5d54-52f6-96f3-cf3567b7b123','Hyperhalosydna striata (Kinberg, 1858)','(Kinberg, 1858)',1858,0,'dca0ec91-e1f5-5a12-914a-53cac104642f','Hyperhalosydna striata','dca0ec91-e1f5-5a12-914a-53cac104642f','Hyperhalosydna striata','9a28431a-746e-5d7f-9cce-26361777276b','Hyperhalosydna striat','554b3317-9771-4852-afe2-f7f88e6cb1e7','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Hyperhalosydna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('554e2115-1934-4d9b-baf1-a040a603b0ef','','','cfaffa8f-17af-5006-b9ac-3ec201ce1969','Staurastrum planctonicum var. bulbosum (West) Thomasson','(West) Thomasson',0,0,'99d74e91-fdd1-5969-a728-9faa9b26577f','Staurastrum planctonicum bulbosum','4ab0e47f-770d-5152-9d6a-2f65b01ba5bc','Staurastrum planctonicum var. bulbosum','3533ecfb-8480-524d-b640-54c8647aba42','Staurastrum planctonic bulbos','554e2115-1934-4d9b-baf1-a040a603b0ef','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('554f0be2-c2dc-44a9-a864-afd049d6b133','','','cf553109-ebe9-5923-a86a-c40a62359f4e','Aciphylla leighii Allan','Allan',0,0,'59b0423d-6598-56c3-a0e2-2c67dfdd5884','Aciphylla leighii','59b0423d-6598-56c3-a0e2-2c67dfdd5884','Aciphylla leighii','99160db9-e92a-5d98-b136-defb514ea838','Aciphylla leigh','554f0be2-c2dc-44a9-a864-afd049d6b133','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55529866-d32d-4cce-a3b3-b5c6c7eda175','','','8804995d-a92c-52ff-b255-e350a62d7fbb','Phymatophaea pantomelas (Boisduval, 1835)','(Boisduval, 1835)',1835,0,'705b9beb-f20e-589b-b6d2-b15411c706c8','Phymatophaea pantomelas','705b9beb-f20e-589b-b6d2-b15411c706c8','Phymatophaea pantomelas','d6389238-0cb4-58e1-8b9f-e2d3de659a3e','Phymatophaea pantomel','55529866-d32d-4cce-a3b3-b5c6c7eda175','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Phymatophaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('555731c4-98b7-4204-a950-3235a59a0928','','','2ce3b469-d181-522d-ab58-ed179758355e','Phaseolus L.','L.',0,0,'28f2a282-1587-5d28-a993-58422df37573','Phaseolus','28f2a282-1587-5d28-a993-58422df37573','Phaseolus','28f2a282-1587-5d28-a993-58422df37573','Phaseolus','555731c4-98b7-4204-a950-3235a59a0928','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Phaseolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5556cceb-a8b7-422f-8d5f-7132cbe77402','','','cc76e245-6a77-5f5d-ab96-9c604d68fe4f','Lithographa olivacea Fryday','Fryday',0,0,'d2c0bd39-eefb-5bbe-924f-c9c43f376ff5','Lithographa olivacea','d2c0bd39-eefb-5bbe-924f-c9c43f376ff5','Lithographa olivacea','fbf76d92-8ec0-51eb-8fc7-815ba23f3c71','Lithographa oliuace','5556cceb-a8b7-422f-8d5f-7132cbe77402','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Xylographaceae|Lithographa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('555af794-6234-4a84-89d3-a38f745d7fd9','','','ac993d3b-5231-5686-a5cf-1744b66e944c','Zetzellia biscutata Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'2734f792-6399-5bc4-ad7b-5ecc97fb1031','Zetzellia biscutata','2734f792-6399-5bc4-ad7b-5ecc97fb1031','Zetzellia biscutata','79ba65d5-629d-5f4f-b723-1b36e29e5723','Zetzellia biscutat','555af794-6234-4a84-89d3-a38f745d7fd9','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Zetzellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55589afe-143f-404c-b4df-f404a566c96c','','','699d703c-b85e-54e4-bb18-cd7b1d6de4f3','Hydrolea L.','L.',0,0,'ce4749e6-7225-5ca2-8e95-396f5205ad25','Hydrolea','ce4749e6-7225-5ca2-8e95-396f5205ad25','Hydrolea','ce4749e6-7225-5ca2-8e95-396f5205ad25','Hydrolea','55589afe-143f-404c-b4df-f404a566c96c','Plantae|Tracheophyta|Magnoliopsida|Solanales|Hydroleaceae|Hydrolea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5560dd7f-986a-4fca-a1ee-011631514a5e','','','db4a8601-2c36-5a90-9949-feafa4c77522','Sclerococcum parasiticum (Flörke) Ertz & Diederich','(Flörke) Ertz & Diederich',0,0,'132f1646-cfc9-5250-b398-1c9df5891632','Sclerococcum parasiticum','132f1646-cfc9-5250-b398-1c9df5891632','Sclerococcum parasiticum','b664a599-ba34-5657-b02c-afb2d94f1495','Sclerococcum parasitic','5560dd7f-986a-4fca-a1ee-011631514a5e','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|Sclerococcum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55608481-f62e-4b34-a49a-7b00518cb926','','','f96187b8-3842-5f60-a1d4-808517e2af86','Puccinia atkinsonii G. Cunn.','G. Cunn.',0,0,'329b6a76-d83c-5679-8d35-02dd04b0100c','Puccinia atkinsonii','329b6a76-d83c-5679-8d35-02dd04b0100c','Puccinia atkinsonii','14380b7a-a9a0-551f-b5b7-14f8e7970e08','Puccinia atkinson','55608481-f62e-4b34-a49a-7b00518cb926','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('555f0228-1bc1-418e-adbf-cc7ea21c1f51','','','48456dbf-8cb0-5ec2-941b-717d632cde6f','Crocus pulchellus Herb.','Herb.',0,0,'e92bd5f2-5df1-5580-b665-074dba6b8216','Crocus pulchellus','e92bd5f2-5df1-5580-b665-074dba6b8216','Crocus pulchellus','45d32ebe-0ded-5b08-849f-e577389545e6','Crocus pulchell','555f0228-1bc1-418e-adbf-cc7ea21c1f51','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('556162b6-a4a2-42cf-960d-ee64591cd82b','','','cf0b919b-b24d-5063-b83b-b5aab4898e62','Sphaerosporium Schwein.','Schwein.',0,0,'e186b321-0ff1-5503-9cf8-e9da10e32b58','Sphaerosporium','e186b321-0ff1-5503-9cf8-e9da10e32b58','Sphaerosporium','e186b321-0ff1-5503-9cf8-e9da10e32b58','Sphaerosporium','6e35abb5-ec45-47cf-b826-406482a21881','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Gymnoascaceae|Sphaerosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5569170f-18f6-415a-8d8f-1db2941a9833','','','acfd6ec5-0e28-5288-bf37-f5c1863dd48b','Semo harrisi (Myers, 1924)','(Myers, 1924)',1924,0,'f0e6d21c-5fd6-5fa8-85d3-f62307d3c70a','Semo harrisi','f0e6d21c-5fd6-5fa8-85d3-f62307d3c70a','Semo harrisi','b403f0bc-f508-5bfb-9806-02c0e8d09e63','Semo harris','5569170f-18f6-415a-8d8f-1db2941a9833','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Semo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5566ea20-9dbf-4136-a754-a10cf73330ef','','','47b64e0b-25df-515c-a1da-658f4cf1b31f','Moraea fugacissima (L.f.) Goldblatt','(L.f.) Goldblatt',0,0,'428a64f2-393b-5d47-8609-c410795c79e9','Moraea fugacissima','428a64f2-393b-5d47-8609-c410795c79e9','Moraea fugacissima','0fa55e9e-a0d1-5d9a-94f9-d3594165fcbb','Moraea fugacissim','5566ea20-9dbf-4136-a754-a10cf73330ef','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Moraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5565e337-7858-4098-8a16-7e79ec3e3f15','','','7af0cce1-b6cf-53b8-a166-d6aad2bcb089','Patiriella mortenseni O''LoughlinWaters & Roy, 2002','O''LoughlinWaters & Roy, 2002',2002,0,'31c3946e-6315-5837-80e3-1efa4c3de78e','Patiriella mortenseni','31c3946e-6315-5837-80e3-1efa4c3de78e','Patiriella mortenseni','31653818-1527-5315-8d04-83af31872a16','Patiriella mortensen','5565e337-7858-4098-8a16-7e79ec3e3f15','Animalia|Echinodermata|Asteroidea|Valvatida|Asterinidae|Patiriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5571c7ba-90a8-426b-ac5a-73f6c8a97b1f','','','e22a0567-4b1e-5138-9074-48e237c09d82','Austroclitocybe Raithelh.','Raithelh.',0,0,'a0ff5b12-9494-5dcc-8df3-3706259c8790','Austroclitocybe','a0ff5b12-9494-5dcc-8df3-3706259c8790','Austroclitocybe','a0ff5b12-9494-5dcc-8df3-3706259c8790','Austroclitocybe','5571c7ba-90a8-426b-ac5a-73f6c8a97b1f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clitocybaceae|Austroclitocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('556d5c9c-7604-4c0b-8bff-829e28c94809','','','43236598-f4e1-5d1a-9791-5ba7bc5e8ad7','Dicranophorus','',0,0,'43236598-f4e1-5d1a-9791-5ba7bc5e8ad7','Dicranophorus','43236598-f4e1-5d1a-9791-5ba7bc5e8ad7','Dicranophorus','43236598-f4e1-5d1a-9791-5ba7bc5e8ad7','Dicranophorus','556d5c9c-7604-4c0b-8bff-829e28c94809','Animalia|Gnathifera|Rotifera|Ploimida|Dicranophoridae|Dicranophorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('557106d6-780e-4332-a4c1-e49779159e76','','','972da8ba-0bc1-5e70-b7f6-c1f27c9977a0','Frullania reptans Mitt.','Mitt.',0,0,'0d8c203e-fc31-5be8-a932-971a6940b559','Frullania reptans','0d8c203e-fc31-5be8-a932-971a6940b559','Frullania reptans','0d8c203e-fc31-5be8-a932-971a6940b559','Frullania reptans','7308d549-814e-40e7-92b4-604cd3c1a84d','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55733860-d67a-4d2f-8f6f-24c8b9bff1f8','','','69c3c743-6dfa-562f-ada2-b9ffba562fbb','Ficus macrophylla Desf. ex Pers.','Desf. ex Pers.',0,0,'d74216f8-274e-50e0-b19e-0eb05d87107d','Ficus macrophylla','d74216f8-274e-50e0-b19e-0eb05d87107d','Ficus macrophylla','1afb6527-d685-5b08-9bb8-15ac87639725','Ficus macrophyll','55733860-d67a-4d2f-8f6f-24c8b9bff1f8','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Ficus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5573893a-862d-413d-a922-76b24a5e5ecc','','','f486eae3-a5be-59c7-9c76-0e41c2398737','Thoramus','',0,0,'f486eae3-a5be-59c7-9c76-0e41c2398737','Thoramus','f486eae3-a5be-59c7-9c76-0e41c2398737','Thoramus','f486eae3-a5be-59c7-9c76-0e41c2398737','Thoramus','5573893a-862d-413d-a922-76b24a5e5ecc','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Thoramus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5575ed81-3c26-4155-97db-91625bc93661','','','c21fa681-2bef-5459-ab7e-48ef804bde98','Heterochaete dubia Bourdot & Galzin','Bourdot & Galzin',0,0,'5dff4507-65dd-506b-a188-3a4c901db1f2','Heterochaete dubia','5dff4507-65dd-506b-a188-3a4c901db1f2','Heterochaete dubia','96e15a8a-e48a-5ecc-8d2b-e2248398d3b8','Heterochaete dub','ca84a261-0bf7-4695-a1f6-a022277d8a7c','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Heterochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55766283-1bb6-4518-ae55-b6a1dbfd121d','','','d0e1a692-1cbd-5cf4-8304-058fc1f0c6c4','Dracophyllum peninsulare W.R.B.Oliv.','W.R.B.Oliv.',0,0,'7682982c-c880-5a1e-a907-714b8079bc16','Dracophyllum peninsulare','7682982c-c880-5a1e-a907-714b8079bc16','Dracophyllum peninsulare','e9f2f1ba-2c1e-54a1-8706-bb0b0ec92933','Dracophyllum peninsular','d021f04f-1257-4560-acd7-6abd818fef16','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5579f080-567d-410c-b723-83c34c000e4b','','','a4538215-d729-54c4-80e9-a1e5ee13460b','Mimosa ynga Vell.','Vell.',0,0,'48ebeca8-0ba3-5b37-ab30-ced3a182daba','Mimosa ynga','48ebeca8-0ba3-5b37-ab30-ced3a182daba','Mimosa ynga','4d7ee18f-b2f9-5ac1-b881-f6d895fe84e7','Mimosa yng','a57df3c9-2228-496f-a691-1ec0db244a36','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Mimosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('557dc628-6bb6-47c4-b22f-a495c5592177','','','e357681a-7e67-5d64-839f-8c85dd1391e1','Calocera glossoides var. spathulata Cooke','Cooke',0,0,'16cabebc-3310-5c18-8763-cb59fe3a541e','Calocera glossoides spathulata','1fe657fe-d241-53c4-afe2-f66a501c8ac8','Calocera glossoides var. spathulata','6b0feb37-6d77-5552-8098-58e1e46c222b','Calocera glossoid spathulat','557dc628-6bb6-47c4-b22f-a495c5592177','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Calocera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('557a96a9-7adf-4323-95c5-cd3dd5e61694','','','293d7862-a384-5831-b8cd-2bf42c51790e','Melanommataceae G. Winter','G. Winter',0,0,'217b6a5d-f4d4-5edc-8f8b-eb97fd764fc5','Melanommataceae','217b6a5d-f4d4-5edc-8f8b-eb97fd764fc5','Melanommataceae','217b6a5d-f4d4-5edc-8f8b-eb97fd764fc5','Melanommataceae','557a96a9-7adf-4323-95c5-cd3dd5e61694','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('557d2455-ec59-44cc-b425-c68b44d866ad','','','160e95a6-6fc2-50ae-bf25-0ef8ae79912b','Melilotus diffusus Gaud.','Gaud.',0,0,'ddcc06cc-9f78-5187-9929-06f781801dd0','Melilotus diffusus','ddcc06cc-9f78-5187-9929-06f781801dd0','Melilotus diffusus','bc5a003c-b6af-51df-acda-7cbf43f97748','Melilotus diffus','e2377c27-4149-4bb5-bf70-333aa6a51c2e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Melilotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5579d847-f98c-4d61-b3f4-f51b258685ef','','','a57a1d06-88e9-5cc9-864e-d973c53df8f6','Macbrideola declinata T.E. Brooks & H.W. Keller','T.E. Brooks & H.W. Keller',0,0,'060837a5-ad61-5b25-820c-5394b548f080','Macbrideola declinata','060837a5-ad61-5b25-820c-5394b548f080','Macbrideola declinata','2ea5b3db-fdc8-556f-8952-1d0d1f5bfc18','Macbrideola declinat','5579d847-f98c-4d61-b3f4-f51b258685ef','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Macbrideola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5583d0ce-19bc-4776-9b19-305973f1dd80','','','a00a6d10-8cab-588b-a03c-6364fe4d8476','Calonectria aurantiella Penz. & Sacc.','Penz. & Sacc.',0,0,'4a964175-3ec6-5be5-a43e-c78363137a87','Calonectria aurantiella','4a964175-3ec6-5be5-a43e-c78363137a87','Calonectria aurantiella','0e5905b6-fa48-574f-9115-a4b1fc70a0be','Calonectria aurantiell','a46d3128-9735-4d54-aad6-22bcff1f8d79','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('561d6325-480d-49d3-826d-d424c84fc259','','','b1b1287d-f390-5533-a0ab-3eb10558f18f','Chlorogonium euchlorum Ehrenberg','Ehrenberg',0,0,'af0a0049-5ee7-5c8f-b49c-39e6f7d98b26','Chlorogonium euchlorum','af0a0049-5ee7-5c8f-b49c-39e6f7d98b26','Chlorogonium euchlorum','18de1851-6306-5e32-9b50-73e9e85722fa','Chlorogonium euchlor','561d6325-480d-49d3-826d-d424c84fc259','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlorogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5620d7cb-a533-4fe8-a687-58d1cdc4dcb1','','','245908e4-2e6b-582e-b3f7-be5a247a85a6','Leuconopsis','',0,0,'245908e4-2e6b-582e-b3f7-be5a247a85a6','Leuconopsis','245908e4-2e6b-582e-b3f7-be5a247a85a6','Leuconopsis','245908e4-2e6b-582e-b3f7-be5a247a85a6','Leuconopsis','5620d7cb-a533-4fe8-a687-58d1cdc4dcb1','Animalia|Mollusca|Gastropoda|Basommatophora|Ellobiidae|Leuconopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5624931b-be3a-4f3e-84f5-7e3e22913f8c','','','74ef8516-c575-5566-9621-3ebfae16bea7','Lithocolletis hardenbergiella Wise, 1957','Wise, 1957',1957,0,'681d2299-fe6e-5b27-b512-93ff74846597','Lithocolletis hardenbergiella','681d2299-fe6e-5b27-b512-93ff74846597','Lithocolletis hardenbergiella','23ef0e53-5212-5d37-bc5b-940098f9692a','Lithocolletis hardenbergiell','84bd8877-b7bc-4a6d-876f-63f626387171','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Lithocolletis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56251cf4-eb42-4b90-ad1d-1dd316a082cf','','','3f666785-e6bf-5d73-8d82-e6ebe5d92fb8','Anthothoe albocincta (Hutton, 1878)','(Hutton, 1878)',1878,0,'4db692a7-b77d-5b71-ac8e-51bdd225ab5e','Anthothoe albocincta','4db692a7-b77d-5b71-ac8e-51bdd225ab5e','Anthothoe albocincta','0dc64da5-25a1-5a6c-8849-fcf8e0d6eb37','Anthothoe albocinct','56251cf4-eb42-4b90-ad1d-1dd316a082cf','Animalia|Cnidaria||Actiniaria|Sagartiidae|Anthothoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56242426-892b-4572-a8a9-958c633553d0','','','6be525f4-1e30-551a-b2ea-5e247255c336','Illosporiopsis christiansenii (B.L.Brady & D.Hawksw.) D. Hawksw.','(B.L.Brady & D.Hawksw.) D. Hawksw.',0,0,'cc87f510-5f0e-5d24-9908-025fc6a5bee2','Illosporiopsis christiansenii','cc87f510-5f0e-5d24-9908-025fc6a5bee2','Illosporiopsis christiansenii','8b0f4450-3efb-5ae0-9450-eac5043bb053','Illosporiopsis christiansen','56242426-892b-4572-a8a9-958c633553d0','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Illosporiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5620f61a-380d-4e82-b657-86ef1d430430','','','c2c73355-f841-5bc7-b354-7be1730035cc','Aspergillus qizutongii D.M. Li, Y. Horie, Y.X. Wang & R.Y. Li','D.M. Li, Y. Horie, Y.X. Wang & R.Y. Li',0,0,'9e35dff5-e25d-5da3-b7fe-dec255690aed','Aspergillus qizutongii','9e35dff5-e25d-5da3-b7fe-dec255690aed','Aspergillus qizutongii','bdb8d153-b200-554c-8169-cc22cb2a2e30','Aspergillus qizutong','5620f61a-380d-4e82-b657-86ef1d430430','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5634f540-0531-48cc-8ddb-0a388368376f','','','960506b1-4ae9-5df3-89d7-8e8f00faf0b5','Vriesea rodigasiana É.Morren','É.Morren',0,0,'060a40a3-9925-5a64-8d84-fddffac5e0dd','Vriesea rodigasiana','060a40a3-9925-5a64-8d84-fddffac5e0dd','Vriesea rodigasiana','b23a0ec7-85da-5c61-98e2-642739de30da','Vriesea rodigasian','5634f540-0531-48cc-8ddb-0a388368376f','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Vriesea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5636fb1a-c6e6-4f2f-ab0e-67374a0212e9','','','48515057-c866-56fb-8912-0833b28dfacf','Dendrophrya kermadecensis Saidova, 1975','Saidova, 1975',1975,0,'8af3a845-8a9f-5573-a212-12c810c64b36','Dendrophrya kermadecensis','8af3a845-8a9f-5573-a212-12c810c64b36','Dendrophrya kermadecensis','a97c1cd6-b567-542d-9a3e-eb579e8d2596','Dendrophrya kermadecens','5636fb1a-c6e6-4f2f-ab0e-67374a0212e9','Chromista|Foraminifera|Polythalamea|Astrorhizida|Rhabdamminidae|Dendrophrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5637a67d-42ee-4f60-a984-6fb1670ccfa9','','','c2b39589-eaa0-5bb6-b3a4-00eb1aa3e54d','Ennomos ustaria Walker, 1863','Walker, 1863',1863,0,'125f0fd4-7035-52ff-9cfe-b38b6b8c582a','Ennomos ustaria','125f0fd4-7035-52ff-9cfe-b38b6b8c582a','Ennomos ustaria','e124420c-8938-5499-83ed-f8cc10cd770c','Ennomos ustar','4d9d87c1-71de-4149-ac5f-53efceee83ac','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Ennomos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56366f97-40f6-45b6-940e-f441cf6a2529','','','4813d728-a0f3-5813-9226-ca84d3924eb7','Sphaerophorus tibellii Wedin','Wedin',0,0,'81b91698-4820-5c0c-9b3a-3a1c6cd00214','Sphaerophorus tibellii','81b91698-4820-5c0c-9b3a-3a1c6cd00214','Sphaerophorus tibellii','9d6602da-f6c8-52d9-ba7b-7925fbbce41b','Sphaerophorus tibell','235f1950-8255-4696-9c3b-9e655271f044','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('563b9b99-687c-4dfe-a880-1da460c35628','','','0e34f419-ef03-5a1a-9a42-3168c6949970','Pannariaceae Tuck.','Tuck.',0,0,'64b596a0-a951-5114-8281-b4ad8fb24f74','Pannariaceae','64b596a0-a951-5114-8281-b4ad8fb24f74','Pannariaceae','64b596a0-a951-5114-8281-b4ad8fb24f74','Pannariaceae','563b9b99-687c-4dfe-a880-1da460c35628','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5631935b-24db-4398-aa8a-a58fb262815d','','','39bfd538-9e6d-5761-9c60-ae7daa5b7413','Diplonaevia luzulina (P. Karst.) B. Hein','(P. Karst.) B. Hein',0,0,'ddc5f47d-cd49-52f8-98a1-a09f2d749f4e','Diplonaevia luzulina','ddc5f47d-cd49-52f8-98a1-a09f2d749f4e','Diplonaevia luzulina','fb05c2da-fe12-58e2-986c-5765b511ab9b','Diplonaevia luzulin','5631935b-24db-4398-aa8a-a58fb262815d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Calloriaceae|Diplonaevia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('563ff887-47ac-49af-b123-a5e5c274b0b3','','','2396eaed-14a7-5466-9c13-99e69539205c','Leioderma duplicatum (Müll.Arg.) D.J.Galloway & P.M.Jørg.','(Müll.Arg.) D.J.Galloway & P.M.Jørg.',0,0,'151e28a4-b209-565d-bab8-b9b40f99b7f8','Leioderma duplicatum','151e28a4-b209-565d-bab8-b9b40f99b7f8','Leioderma duplicatum','1c5235e4-fd89-5f8f-b58d-31b97abea7df','Leioderma duplicat','563ff887-47ac-49af-b123-a5e5c274b0b3','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Leioderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5639a976-6d40-4f63-b0c6-d80da85b8c92','','','0d5caf7b-2767-545b-827d-6e7fe2a7ff0e','Centroscyllium kamoharai Abe, 1966 Abe 1966, 1966','Abe, 1966',1966,0,'ea0f49a0-4518-5707-94da-f68a392a07bb','Centroscyllium kamoharai','ea0f49a0-4518-5707-94da-f68a392a07bb','Centroscyllium kamoharai','986dfd12-e721-5e96-835a-cda2c1a2c69c','Centroscyllium kamohara','5639a976-6d40-4f63-b0c6-d80da85b8c92','||||Etmopteridae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5642cc15-9a9f-4b60-bbb9-367deadfcc9f','','','25e0a115-50e9-589b-b2b0-d5d9e7d955f8','Gliomastix species','',0,0,'6fab2412-fede-5cfc-99dd-8bd07f7f7a9f','Gliomastix','6fab2412-fede-5cfc-99dd-8bd07f7f7a9f','Gliomastix','6fab2412-fede-5cfc-99dd-8bd07f7f7a9f','Gliomastix','07c8eda7-384b-4842-a590-ca495a0a09b6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Gliomastix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('56429b7e-872d-4d54-b2eb-2701d0b2cbb8','','','40765f76-76b8-5da6-a025-0b41a4293111','Discosia novae-zelandiae Nag Raj','Nag Raj',0,0,'a7c1baab-a98f-5f45-8819-31e504898723','Discosia novae-zelandiae','a7c1baab-a98f-5f45-8819-31e504898723','Discosia novae-zelandiae','263d74cd-b2d4-5883-a287-373f2ad093c5','Discosia nouae-zelandi','56429b7e-872d-4d54-b2eb-2701d0b2cbb8','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Discosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5643cdd1-b9db-4ab2-9da1-4ccdd03011da','','','6ca5da37-643a-5a7f-b069-b29a7222ade7','Taphrina deformans (Berk.) Tul.','(Berk.) Tul.',0,0,'554a73de-357b-5659-84bf-b3ec2c563ad7','Taphrina deformans','554a73de-357b-5659-84bf-b3ec2c563ad7','Taphrina deformans','554a73de-357b-5659-84bf-b3ec2c563ad7','Taphrina deformans','5643cdd1-b9db-4ab2-9da1-4ccdd03011da','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('564438af-42e9-4928-8f0c-6cf721d091b8','','','1fa0e3d4-02d9-5c6c-9622-e2f8051b3468','Desfontainiaceae','',0,0,'1fa0e3d4-02d9-5c6c-9622-e2f8051b3468','Desfontainiaceae','1fa0e3d4-02d9-5c6c-9622-e2f8051b3468','Desfontainiaceae','1fa0e3d4-02d9-5c6c-9622-e2f8051b3468','Desfontainiaceae','','Plantae|Tracheophyta|Magnoliopsida||Desfontainiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('56444169-c14a-4be3-a6f5-936b21cddc05','','','36ccd4ad-4f41-5677-a53e-679cbf68f948','Adiantum trapeziforme G.Forst.','G.Forst.',0,0,'99182312-fabe-5bc1-ad9d-69517037b6da','Adiantum trapeziforme','99182312-fabe-5bc1-ad9d-69517037b6da','Adiantum trapeziforme','1902dcf9-6ddf-5d58-add0-157f7e6294fb','Adiantum trapeziform','e24dd3e5-1b92-469f-9dac-af94b3bd0cdd','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('564500e8-faee-4ade-a5b4-5180eb605131','','','02fb8026-20fa-53cc-a234-269d4f6dfa82','Amylostereum laevigatum (Fr.) Boidin','(Fr.) Boidin',0,0,'7c7d5674-46f7-53d6-9326-bb7f2f563e0f','Amylostereum laevigatum','7c7d5674-46f7-53d6-9326-bb7f2f563e0f','Amylostereum laevigatum','f6c86a46-802b-5af7-b3a4-0dc475aa4144','Amylostereum laeuigat','564500e8-faee-4ade-a5b4-5180eb605131','Fungi|Basidiomycota|Agaricomycetes|Russulales|Echinodontiaceae|Amylostereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56495143-1d4f-4eac-b1e0-8449b7075258','','','4a385d4d-657f-5f93-8511-8de4ab7869bc','Anobium tricostellum White, 1846','White, 1846',1846,0,'9f21bcec-0844-58fd-82bb-92ca4afcfa98','Anobium tricostellum','9f21bcec-0844-58fd-82bb-92ca4afcfa98','Anobium tricostellum','4a1999f1-600b-534b-afc0-9334b72ccd9f','Anobium tricostell','758dd9b1-3db9-4db7-b942-f4cfec54ffae','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Anobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5653106e-abf3-40fe-b3e5-3b2b9af0ce42','','','5df35b62-40eb-5b0c-8810-36b88c9ef040','Theraphosidae','',0,0,'5df35b62-40eb-5b0c-8810-36b88c9ef040','Theraphosidae','5df35b62-40eb-5b0c-8810-36b88c9ef040','Theraphosidae','5df35b62-40eb-5b0c-8810-36b88c9ef040','Theraphosidae','5653106e-abf3-40fe-b3e5-3b2b9af0ce42','Animalia|Arthropoda|Arachnida|Araneae|Theraphosidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('565064c6-6e05-4c8f-988d-4700fa03de64','','','38c7cadc-e106-59d7-aa45-45db6915749e','Pycnomerus longipes Broun, 1893','Broun, 1893',1893,0,'30c773ce-3fd7-50d3-93fe-bf5f791bdb8a','Pycnomerus longipes','30c773ce-3fd7-50d3-93fe-bf5f791bdb8a','Pycnomerus longipes','6adf2e93-ca72-5b68-ad7c-5d280e3441be','Pycnomerus longip','565064c6-6e05-4c8f-988d-4700fa03de64','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('564ff3d0-e7c8-41fc-b25c-4ac441824779','','','2f817bdb-947c-5fac-a195-17900029263d','Nectria huberiana Henn.','Henn.',0,0,'11fa400d-d97c-5f7c-a7c7-850f7dfd9d0d','Nectria huberiana','11fa400d-d97c-5f7c-a7c7-850f7dfd9d0d','Nectria huberiana','8ff88518-2e33-5c97-b8f2-6b12afe7aa37','Nectria huberian','564ff3d0-e7c8-41fc-b25c-4ac441824779','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56509c75-5ca8-452c-b51a-668e1077926d','','','cb3a1aa2-dc7c-5c65-a5df-271f84278d20','Aorangia ansa Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'2038cda5-c757-55ce-be92-463560ddc43d','Aorangia ansa','2038cda5-c757-55ce-be92-463560ddc43d','Aorangia ansa','b93d4dba-90f6-57fb-bda1-8c802f93d933','Aorangia ans','56509c75-5ca8-452c-b51a-668e1077926d','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Aorangia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('565963de-daed-4f87-8d0b-11e89a3c9351','','','8689e0f3-742a-55a9-b330-df4d38269849','Anoteropsis urquharti (Simon, 1898)','(Simon, 1898)',1898,0,'a3559a97-b9d2-5603-b397-bfcf5a49fac3','Anoteropsis urquharti','a3559a97-b9d2-5603-b397-bfcf5a49fac3','Anoteropsis urquharti','51cc5f6b-7e76-5576-94a4-c168c44f6dda','Anoteropsis urquhart','565963de-daed-4f87-8d0b-11e89a3c9351','Animalia|Arthropoda|Arachnida|Araneae|Lycosidae|Anoteropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56563f87-b831-4239-8070-07f4b495d59b','','','fec45e78-24c1-5f14-92f8-254326ca8ce4','Streptomyces phaeochromogenes (Conn 1917) Waksman, 1957','(Conn 1917) Waksman, 1957',1917,0,'fedcad3e-46e1-5716-9c90-9ded722507a3','Streptomyces phaeochromogenes','fedcad3e-46e1-5716-9c90-9ded722507a3','Streptomyces phaeochromogenes','8f41b5c9-6ba2-5c4d-aae9-cb67abab767b','Streptomyces phaeochromogen','56563f87-b831-4239-8070-07f4b495d59b','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('565c732c-f82d-4abe-bab0-ea4d8b7f8184','','','bc1db98d-b50b-517d-bbaf-a9b677bb8854','Torquigener','',0,0,'bc1db98d-b50b-517d-bbaf-a9b677bb8854','Torquigener','bc1db98d-b50b-517d-bbaf-a9b677bb8854','Torquigener','bc1db98d-b50b-517d-bbaf-a9b677bb8854','Torquigener','565c732c-f82d-4abe-bab0-ea4d8b7f8184','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Tetraodontidae|Torquigener','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5658bdce-e1e1-48b1-9b7a-b22c5924bc10','','','921f56cd-2736-5718-9c96-6584499f1b60','Sematopoda elata Collin, 1928','Collin, 1928',1928,0,'ed44e37a-a6b3-5dd3-b1b2-4c8dbfa517be','Sematopoda elata','ed44e37a-a6b3-5dd3-b1b2-4c8dbfa517be','Sematopoda elata','96d5d595-f09f-5197-83c4-fb712dde2493','Sematopoda elat','5658bdce-e1e1-48b1-9b7a-b22c5924bc10','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Sematopoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('565d4c42-2a1c-4685-819d-ea968a3a8939','','','d9b3552a-68c6-5d0e-ae28-33fd42193e70','Colle campbellensis Steel, 1964','Steel, 1964',1964,0,'d255facf-ddd2-5a3c-848b-19ef292a35e2','Colle campbellensis','d255facf-ddd2-5a3c-848b-19ef292a35e2','Colle campbellensis','34baab2d-c501-5051-873f-11ea9c6370d5','Colle campbellens','565d4c42-2a1c-4685-819d-ea968a3a8939','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Colle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('565f1ac4-f454-4fce-adb2-285719b7984b','','','094f7f07-d45a-57bb-9544-bf0e7c0d962e','Poa anceps var. ε debilis Kirk','Kirk',0,0,'0bd345da-f1d9-5d87-9f2e-93dd3609d7a1','Poa anceps debilis','d8cf3d62-ccf0-585f-95bc-3db0632fd864','Poa anceps var. debilis','5841d465-ea46-5557-9d8f-bf7876cb950b','Poa anceps debil','237a66fe-a665-488d-b498-9754acf2b6e3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('56631e66-6b15-4c59-8415-742b0c8ba6fc','','','7961c93c-6024-572b-8bf4-eb73612fb1ec','Plectophanes hollowayae Forster, 1964','Forster, 1964',1964,0,'22142670-e284-5b43-a3f3-d7025eafaf5f','Plectophanes hollowayae','22142670-e284-5b43-a3f3-d7025eafaf5f','Plectophanes hollowayae','a0d85503-419b-5567-a0e7-8f66afda2fc9','Plectophanes holloway','56631e66-6b15-4c59-8415-742b0c8ba6fc','Animalia|Arthropoda|Arachnida|Araneae|Cycloctenidae|Plectophanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('565d8a6b-1c6c-4e64-97e1-6c58a358f1a3','','','1790d3c4-d313-58cf-93b4-10dfe1970004','Ampagia rudis (Pascoe, 1877)','(Pascoe, 1877)',1877,0,'c7a69690-9bfa-5038-8998-98e4035ca706','Ampagia rudis','c7a69690-9bfa-5038-8998-98e4035ca706','Ampagia rudis','96dafad5-f56a-5873-ae2c-84e25e446136','Ampagia rud','565d8a6b-1c6c-4e64-97e1-6c58a358f1a3','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Ampagia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('565e3031-1e30-49f2-965d-a54f114166bb','','','5a3b0d90-2683-56ce-af74-ace572544e30','Lecanora subfusca Körb.','Körb.',0,0,'3d90db57-f3b4-562c-a281-f5da205a6422','Lecanora subfusca','3d90db57-f3b4-562c-a281-f5da205a6422','Lecanora subfusca','0474ffc6-b119-52eb-a596-b07d561c97e5','Lecanora subfusc','565e3031-1e30-49f2-965d-a54f114166bb','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5665bb4b-8b9b-406d-aeaa-eab5da7b20f7','','','1abf8805-71e5-5fdc-8989-166b3c441ee0','Uromyces croci Pass.','Pass.',0,0,'84446636-7949-5f1e-b9ab-0f60bcb84fe6','Uromyces croci','84446636-7949-5f1e-b9ab-0f60bcb84fe6','Uromyces croci','89b6833c-e2a2-5d96-b9a3-05f149665467','Uromyces croc','5665bb4b-8b9b-406d-aeaa-eab5da7b20f7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56660cdf-a73a-4c1c-b9bc-3b919e98173d','','','4bce77d8-5bb9-562e-90c1-9ed657a1facd','Cerithium echinatum (Lamarck, 1822)','(Lamarck, 1822)',1822,0,'6cc10231-ecaa-586c-ad4a-9f9de518a49f','Cerithium echinatum','6cc10231-ecaa-586c-ad4a-9f9de518a49f','Cerithium echinatum','322c5e47-96ec-5257-b505-6e20d897b6f6','Cerithium echinat','56660cdf-a73a-4c1c-b9bc-3b919e98173d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiidae|Cerithium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5669467d-ed61-493f-a5f9-9826b9ba1c82','','','b059c76f-d7c3-5c8d-9317-8816c2e40ddb','Ancistrocerus Westmael, 1836','Westmael, 1836',1836,0,'a5df0a23-065f-5d25-97c1-96825b0531f0','Ancistrocerus','a5df0a23-065f-5d25-97c1-96825b0531f0','Ancistrocerus','a5df0a23-065f-5d25-97c1-96825b0531f0','Ancistrocerus','5669467d-ed61-493f-a5f9-9826b9ba1c82','Animalia|Arthropoda|Insecta|Hymenoptera|Vespidae|Ancistrocerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5669b6a8-34d4-4a90-8984-f20df74b01b3','','','425f3af2-1419-51d5-afef-55c623329c62','Wallrothiella subiculosa Höhn.','Höhn.',0,0,'744c44a9-0808-5b8e-a9f7-94bf26df6240','Wallrothiella subiculosa','744c44a9-0808-5b8e-a9f7-94bf26df6240','Wallrothiella subiculosa','11a105af-267a-50c5-8db8-da9cf96c5117','Wallrothiella subiculos','5669b6a8-34d4-4a90-8984-f20df74b01b3','Fungi|Ascomycota|Sordariomycetes|Amplistromatales|Amplistromataceae|Wallrothiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5670825d-a386-4d1e-9f7b-6360d7af5a53','','','7601ac9c-8560-54c7-887b-e0fcb3bce35e','Lissodendoryx species indeterminate Kelly & Buckeridge, 2005','',0,0,'3072887f-460b-5758-84fd-9bd171c1d1c2','Lissodendoryx','3072887f-460b-5758-84fd-9bd171c1d1c2','Lissodendoryx','3072887f-460b-5758-84fd-9bd171c1d1c2','Lissodendoryx','5670825d-a386-4d1e-9f7b-6360d7af5a53','Animalia|Porifera|Demospongiae|Poecilosclerida|Coelosphaeridae|Lissodendoryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('567025b3-fed1-4ddc-a5fb-7e6f58f62b89','','','842b6b5a-8804-5508-b7d0-56b1a05f77fe','Eschscholzia Cham.','Cham.',0,0,'1382ea2b-3fc5-5cbf-b015-c5ecdf20123a','Eschscholzia','1382ea2b-3fc5-5cbf-b015-c5ecdf20123a','Eschscholzia','1382ea2b-3fc5-5cbf-b015-c5ecdf20123a','Eschscholzia','567025b3-fed1-4ddc-a5fb-7e6f58f62b89','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Eschscholzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5670948e-59fa-44d4-a483-a413024079bd','','','8e32d59d-fd35-596c-9683-9d0f37c4997e','Tmesipteris tannensis sensu Sahni','',0,0,'2867a515-c4bf-56d5-b231-dcf9741318ba','Tmesipteris tannensis','2867a515-c4bf-56d5-b231-dcf9741318ba','Tmesipteris tannensis','1be5ef58-7b77-5f38-bbed-657235c01e73','Tmesipteris tannens','21e12d0d-8c35-4e05-87d5-f1c088a25dcd','Plantae|Tracheophyta|Polypodiopsida|Psilotales|Psilotaceae|Tmesipteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('566d7db4-93ea-4cb1-acc3-c702270d77ab','','','7ba9b967-dad5-5205-9a90-47241aded46f','Siphonolejeunea nudipes (Hook.f. & Taylor) Herzog var. nudipes','',0,0,'000bc75a-d724-515c-acc3-c1ac7a870538','Siphonolejeunea nudipes nudipes','7de6b54e-8c10-5971-9a44-162e61a2bb30','Siphonolejeunea nudipes var. nudipes','0299ee67-0974-5900-88de-cc936655f50e','Siphonolejeunea nudip nudip','566d7db4-93ea-4cb1-acc3-c702270d77ab','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Siphonolejeunea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('567d60f8-b805-4252-bc0b-6469fe8b91b9','','','e93f9d19-b1dc-5c91-b09b-6e45d0e2e24c','Bidens connata Muhl. ex Willd.','Muhl. ex Willd.',0,0,'7423cd72-4e2d-5c99-b925-3044ed06e9e1','Bidens connata','7423cd72-4e2d-5c99-b925-3044ed06e9e1','Bidens connata','89974844-410f-556c-a8ad-0c9bc9908653','Bidens connat','9632958e-61d7-483d-9d60-1b4bda9d2e56','Plantae|Tracheophyta|Magnoliopsida|Asterales|Asteraceae|Bidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('567ae677-893b-4e74-ae11-6c5f029b1751','','','d64fc206-fb29-5d03-866f-1bfbdf407615','Laryngosigma williamsoni (Terquem, 1878)','(Terquem, 1878)',1878,0,'23a5344e-1d04-5f5e-980b-d4ffb0e5108b','Laryngosigma williamsoni','23a5344e-1d04-5f5e-980b-d4ffb0e5108b','Laryngosigma williamsoni','f5bbf428-5d99-5e87-a119-bc372623f1d4','Laryngosigma williamson','567ae677-893b-4e74-ae11-6c5f029b1751','Chromista|Foraminifera|Polythalamea|Lagenida|Glandulinidae|Laryngosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56740bff-1a33-4327-8809-e34e8ad57f67','','','7ab6d8b3-cc50-53c3-9ed9-091449b44ce7','Dipsacus fullonum L.','L.',0,0,'99b001e4-e5a3-5e58-a543-e4237b7f6ceb','Dipsacus fullonum','99b001e4-e5a3-5e58-a543-e4237b7f6ceb','Dipsacus fullonum','e7457d2d-d71a-5ecf-8e59-0573f37cbf2d','Dipsacus fullon','56740bff-1a33-4327-8809-e34e8ad57f67','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Dipsacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5685568f-ed26-4e9b-b1a8-11de96ef19d8','','','99055c50-9ab3-5363-a342-ea0c34cdeefa','Caliobius','',0,0,'99055c50-9ab3-5363-a342-ea0c34cdeefa','Caliobius','99055c50-9ab3-5363-a342-ea0c34cdeefa','Caliobius','99055c50-9ab3-5363-a342-ea0c34cdeefa','Caliobius','5685568f-ed26-4e9b-b1a8-11de96ef19d8','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Caliobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('56824808-80c9-4a99-b4bc-9545a90fff9e','','','4a0ebdb8-fcb8-54db-8ede-98ffc3d46e48','Homalozoonidae','',0,0,'4a0ebdb8-fcb8-54db-8ede-98ffc3d46e48','Homalozoonidae','4a0ebdb8-fcb8-54db-8ede-98ffc3d46e48','Homalozoonidae','4a0ebdb8-fcb8-54db-8ede-98ffc3d46e48','Homalozoonidae','56824808-80c9-4a99-b4bc-9545a90fff9e','Chromista|Ciliophora|Litostomatea|Haptorida|Homalozoonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('567f4ecc-d4e8-4538-bb2d-65964f99dc63','','','53fcbba2-bcd7-53b0-8fe4-59485697f355','Uromyces rumicis (Schumach.) G. Winter','(Schumach.) G. Winter',0,0,'60dffc44-ae95-5477-9580-32e524bf09e5','Uromyces rumicis','60dffc44-ae95-5477-9580-32e524bf09e5','Uromyces rumicis','9a3e112e-9d7d-5406-aa0d-cd8352f9f43f','Uromyces rumic','567f4ecc-d4e8-4538-bb2d-65964f99dc63','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56847a02-76b4-44c6-b7ea-8d0f1e157aa3','','','5a3007af-16dd-554e-89be-aefec964f54c','Aulacopodus maorinus (Bates, 1874)','(Bates, 1874)',1874,0,'3b28d3ee-9a48-509d-bf04-67263d8f8e51','Aulacopodus maorinus','3b28d3ee-9a48-509d-bf04-67263d8f8e51','Aulacopodus maorinus','d4697c74-21c9-5383-936e-8be92114dac3','Aulacopodus maorin','56847a02-76b4-44c6-b7ea-8d0f1e157aa3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Aulacopodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('567fd31a-537c-45e1-aa81-6b1e07c2859f','','','1800e336-f434-5fad-8445-bfbd9f6f3a17','Celmisia martinii Buchanan','Buchanan',0,0,'47dc12b2-f075-5b5f-a68a-c9bc6aa091df','Celmisia martinii','47dc12b2-f075-5b5f-a68a-c9bc6aa091df','Celmisia martinii','0a6da58b-fed0-5f2b-ba92-e548fdc4bb40','Celmisia martin','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('567e94f7-a6a3-4102-a5da-d2657569d016','','','4f0363dd-6d48-571d-8418-afc430af9acc','Neophloeospora U. Braun, C. Nakash., Videira & Crous','U. Braun, C. Nakash., Videira & Crous',0,0,'f2fb5e6c-4402-553c-a835-00cc59058ee7','Neophloeospora','f2fb5e6c-4402-553c-a835-00cc59058ee7','Neophloeospora','f2fb5e6c-4402-553c-a835-00cc59058ee7','Neophloeospora','567e94f7-a6a3-4102-a5da-d2657569d016','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Neophloeospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5689b225-76d0-47d4-af5d-90f9808a9f11','','','edb9ea19-bcb8-5004-9fb1-94433fe7d085','Seminavis ventricosa (Gregory) Garcia-Baptista','(Gregory) Garcia-Baptista',0,0,'11616dce-2dd7-5f79-8c66-768558dd062c','Seminavis ventricosa','11616dce-2dd7-5f79-8c66-768558dd062c','Seminavis ventricosa','a71d6bda-c94d-5921-8428-808e8babb0ce','Seminavis uentricos','5689b225-76d0-47d4-af5d-90f9808a9f11','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Seminavis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('568b50fb-5ab3-4cfa-a53d-faf6dc0d2921','','','4ad5e623-abc8-5fac-aab7-aa7e4cb88365','Claroideoglomus C. Walker & A. Schüssler','C. Walker & A. Schüssler',0,0,'8da81331-eac3-5301-8ba0-0b901ecdcee6','Claroideoglomus','8da81331-eac3-5301-8ba0-0b901ecdcee6','Claroideoglomus','8da81331-eac3-5301-8ba0-0b901ecdcee6','Claroideoglomus','568b50fb-5ab3-4cfa-a53d-faf6dc0d2921','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Claroideoglomeraceae|Claroideoglomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('569108ff-b5db-4118-a7ae-a8eb44f748c6','','','863d05b3-f7f0-5471-b63c-a530e20165af','Anchomenus integratus Broun, 1908','Broun, 1908',1908,0,'bd69a191-bcd7-571d-ab9c-56eba28e2600','Anchomenus integratus','bd69a191-bcd7-571d-ab9c-56eba28e2600','Anchomenus integratus','3ea037d4-7624-52c8-a4be-797ab611d102','Anchomenus integrat','d4472ff5-6641-42d1-ba7d-c4e0b233670c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anchomenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5697f2b6-3c58-41a8-8dab-428fe4c02f11','','','9bed7051-d627-5a49-bf58-b263b4689eb5','Chondropsis','',0,0,'9bed7051-d627-5a49-bf58-b263b4689eb5','Chondropsis','9bed7051-d627-5a49-bf58-b263b4689eb5','Chondropsis','9bed7051-d627-5a49-bf58-b263b4689eb5','Chondropsis','5697f2b6-3c58-41a8-8dab-428fe4c02f11','Animalia|Porifera|Demospongiae|Poecilosclerida|Chondropsidae|Chondropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('569e0f31-933b-4f3d-b214-4f0ca5c881d2','','','4158f807-d795-55fb-9ba8-38178bbccb79','Grammitis magellanica subsp. nothofageti Parris','Parris',0,0,'9b0a9b93-c12f-5724-9e5d-2dacfda2de12','Grammitis magellanica nothofageti','43185cd2-7c69-5571-8bde-8db665e34221','Grammitis magellanica subsp. nothofageti','eafe9907-9b96-5e35-93ae-53212e94c94a','Grammitis magellanic nothofaget','3fec5d7f-befc-452a-bb15-5cbeed70a7a5','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Grammitis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('569dd1f3-c0f3-40a8-8504-5e0e2ff189d0','','','fd4338cf-2d82-57d5-a57e-0cd126f19556','Cincinnulus trichomanis (L.) Dumort.','(L.) Dumort.',0,0,'f79f15c0-0962-539c-9a6a-aef86533b769','Cincinnulus trichomanis','f79f15c0-0962-539c-9a6a-aef86533b769','Cincinnulus trichomanis','cf9fdc6d-cfcf-54c5-bfdb-a4da8205b163','Cincinnulus trichoman','569dd1f3-c0f3-40a8-8504-5e0e2ff189d0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Calypogeiaceae|Cincinnulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('569c0699-28e9-43b8-b034-ea9145fd4489','','','03e428d9-d446-5d22-b01c-9f5fef3612df','Cladosporium scopiforme Berk.','Berk.',0,0,'4da307a1-ea2b-579f-a1fd-d9f0c03e6115','Cladosporium scopiforme','4da307a1-ea2b-579f-a1fd-d9f0c03e6115','Cladosporium scopiforme','79a6e2d8-8246-5dbe-a425-54f4ada12042','Cladosporium scopiform','69657fc6-2bca-4774-982c-bc24b9937b1b','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('569fca07-dc79-4076-92d7-3ebc09ecb9ad','','','e9617129-0563-54af-b4b9-5995f3bb5639','Veronica melanocaulon Garn.-Jones','Garn.-Jones',0,0,'cc64579b-7c00-5cc3-bcf5-e1ffc0aacae3','Veronica melanocaulon','cc64579b-7c00-5cc3-bcf5-e1ffc0aacae3','Veronica melanocaulon','cc64579b-7c00-5cc3-bcf5-e1ffc0aacae3','Veronica melanocaulon','569fca07-dc79-4076-92d7-3ebc09ecb9ad','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56a0ff9d-b097-4fbe-9989-2dfc708947ce','','','b4e5cb57-e7b1-5b33-a710-1847cfdb861e','Phellinus contiguus (Pers.) Pat.','(Pers.) Pat.',0,0,'04d0dd44-7539-5c18-a795-3780817cf414','Phellinus contiguus','04d0dd44-7539-5c18-a795-3780817cf414','Phellinus contiguus','42c58414-aec3-5bde-9871-abdc537051af','Phellinus contigu','8ad157a7-3866-4a7c-a05f-f32fb71eb62d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56a14c1c-d24a-4b99-a1e8-815ce3c8cdf9','','','3c7fb848-eb91-5f40-a1d1-323a2aec98eb','Fusicladium britannicum (M.B. Ellis) U. Braun & K. Schub.','(M.B. Ellis) U. Braun & K. Schub.',0,0,'b21fe8e1-ac25-5fed-b2e7-6ba62322428f','Fusicladium britannicum','b21fe8e1-ac25-5fed-b2e7-6ba62322428f','Fusicladium britannicum','b5e038f2-3188-51e2-8fe6-a142b52fdada','Fusicladium britannic','56a14c1c-d24a-4b99-a1e8-815ce3c8cdf9','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56a990c7-cbda-4480-8f25-6973a89219d9','','','ac98cea1-5499-5e12-8249-da779e3d11e6','Luzula leptophylla Buchenau & Petrie','Buchenau & Petrie',0,0,'c2316866-87c6-5918-8490-1632d4abcc49','Luzula leptophylla','c2316866-87c6-5918-8490-1632d4abcc49','Luzula leptophylla','92bcd8b5-0f59-562d-ace1-ea3cfb818b4e','Luzula leptophyll','56a990c7-cbda-4480-8f25-6973a89219d9','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56a8fcc1-3c40-4641-81b2-991b684a95ee','','','14dfcede-40cf-5446-83a5-ec05b508b949','Notoreas hexaleuca (Meyrick, 1914)','(Meyrick, 1914)',1914,0,'21d211ea-2ab1-5b88-9aae-d0ea609ac7e2','Notoreas hexaleuca','21d211ea-2ab1-5b88-9aae-d0ea609ac7e2','Notoreas hexaleuca','976ce30b-70b6-5b9f-8366-1cbda1d290c9','Notoreas hexaleuc','56a8fcc1-3c40-4641-81b2-991b684a95ee','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Notoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56a70ecb-093a-4cba-b8d1-b4d5d8bacaf9','','','b45c8288-8cfd-5e85-b468-c00bc343835e','Niesslia crucipila (Höhn.) E. Müll.','(Höhn.) E. Müll.',0,0,'6d2f7259-003a-57a0-a21d-3c484259b21d','Niesslia crucipila','6d2f7259-003a-57a0-a21d-3c484259b21d','Niesslia crucipila','f46e8037-0d12-5527-b925-d705c575a8e6','Niesslia crucipil','a2604b5e-130c-42a8-8147-26e112739a55','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Niesslia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56ae017f-e9cf-427a-9a03-7945fe829e87','','','b25381bc-9352-5503-8d28-c5fd1d942573','Oedogonium pringsheimii var. nordstedtii Wittrock','Wittrock',0,0,'a239aadf-9312-5703-b70f-f5e25351aeed','Oedogonium pringsheimii nordstedtii','d42ce03f-ec2c-57b2-9939-9fadbdf863d6','Oedogonium pringsheimii var. nordstedtii','f55594c9-afb0-5a05-87f6-dd4503c06e98','Oedogonium pringsheim nordstedt','56ae017f-e9cf-427a-9a03-7945fe829e87','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('56aea12f-5fb5-41f0-b044-abd310523a30','','','f299aae9-d481-517d-a673-a8d8d0c3dc16','Glyphium Nitschke ex F. Lehm.','Nitschke ex F. Lehm.',0,0,'f21831b2-480b-5c46-b715-3aa531e186ed','Glyphium','f21831b2-480b-5c46-b715-3aa531e186ed','Glyphium','f21831b2-480b-5c46-b715-3aa531e186ed','Glyphium','56aea12f-5fb5-41f0-b044-abd310523a30','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Glyphium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('5585bb26-fb64-4056-ba86-93b62302a342','','','b102cfc0-d977-595d-95b3-a5d4162b3f66','Gnaphalium bellidioides (G.Forst.) Hook.f.','(G.Forst.) Hook.f.',0,0,'eb26a761-026b-5dda-8860-80776a004594','Gnaphalium bellidioides','eb26a761-026b-5dda-8860-80776a004594','Gnaphalium bellidioides','8f90b87b-e070-588f-977b-1fda4cf95e08','Gnaphalium bellidioid','30aa5026-54a7-4e71-9c5c-e00a3e317c79','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('558d499e-34e7-40a3-b8a9-34925cd497c8','','','125a20f6-e4e3-51d1-ab5b-5a1519e40da5','Fusulculus','',0,0,'125a20f6-e4e3-51d1-ab5b-5a1519e40da5','Fusulculus','125a20f6-e4e3-51d1-ab5b-5a1519e40da5','Fusulculus','125a20f6-e4e3-51d1-ab5b-5a1519e40da5','Fusulculus','558d499e-34e7-40a3-b8a9-34925cd497c8','Animalia|Mollusca|Gastropoda|Neogastropoda|Pseudolividae|Fusulculus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5588881f-5886-46d0-8434-3d5313b37f52','','','3867e398-232d-5ee0-9a29-1e0c15a0ddfc','Mycena olivaceomarginata (Massee) Massee','(Massee) Massee',0,0,'ba841f6f-69d1-5ce1-98e4-9029f2d0d41c','Mycena olivaceomarginata','ba841f6f-69d1-5ce1-98e4-9029f2d0d41c','Mycena olivaceomarginata','1bc0c19e-41a1-50ae-8caa-2345f8b43d3a','Mycena oliuaceomarginat','5588881f-5886-46d0-8434-3d5313b37f52','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55886806-290b-4b1d-af50-eb84544d31e3','','','134b5168-e8bb-5722-a7c1-46914afae733','Mycena oratiensis Segedin','Segedin',0,0,'3aa5c08a-bd2d-5eaf-9fac-ac79c9ec6d1e','Mycena oratiensis','3aa5c08a-bd2d-5eaf-9fac-ac79c9ec6d1e','Mycena oratiensis','501297c2-5dd3-568d-bf61-d652cd67c88b','Mycena oratiens','55886806-290b-4b1d-af50-eb84544d31e3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55944709-e530-484c-be07-1fbdf41dd4e9','','','89069c44-a369-53e4-ab63-a31867de129e','Platynereis mahanga Read, 2007','Read, 2007',2007,0,'bb24d019-e850-5221-a799-5d55f6dd2410','Platynereis mahanga','bb24d019-e850-5221-a799-5d55f6dd2410','Platynereis mahanga','595f2f6a-2810-5440-b4a3-3e1aa2791016','Platynereis mahang','55944709-e530-484c-be07-1fbdf41dd4e9','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Platynereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5594ab5b-51e2-4f16-bda7-994df159a4cf','','','292116d6-f208-56d6-8870-42e75c9a3168','Cephalosporium incoloratum Sukapure & Thirum.','Sukapure & Thirum.',0,0,'36cca9bd-056e-5c5b-9a4a-f7a03aeae1e0','Cephalosporium incoloratum','36cca9bd-056e-5c5b-9a4a-f7a03aeae1e0','Cephalosporium incoloratum','9345cbd2-60a5-5da2-badb-15ca762df487','Cephalosporium incolorat','3cb268dc-5f80-48eb-a6de-6b7e8378f1f3','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55913bca-585a-4a2b-964a-daf5a7a927fd','','','94db62f0-932c-557d-b1f3-9b9dd395a4d7','Galumna','',0,0,'94db62f0-932c-557d-b1f3-9b9dd395a4d7','Galumna','94db62f0-932c-557d-b1f3-9b9dd395a4d7','Galumna','94db62f0-932c-557d-b1f3-9b9dd395a4d7','Galumna','55913bca-585a-4a2b-964a-daf5a7a927fd','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Galumnidae|Galumna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('559321b1-8d39-461f-8662-ec9655731357','','','6f05d8f4-7839-58f7-bc61-ae4e54fc014d','Mantoniella','',0,0,'6f05d8f4-7839-58f7-bc61-ae4e54fc014d','Mantoniella','6f05d8f4-7839-58f7-bc61-ae4e54fc014d','Mantoniella','6f05d8f4-7839-58f7-bc61-ae4e54fc014d','Mantoniella','559321b1-8d39-461f-8662-ec9655731357','Plantae|Chlorophyta|Prasinophyceae|Mamiellales|Mamiellaceae|Mantoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('55958fe4-e246-49e5-a48e-c4652af6be10','','','a5c3ee89-1075-5248-959a-cdb7b72d3136','Phoma reniformis Viala & Ravaz','Viala & Ravaz',0,0,'eb021c87-2116-59ec-98a3-b6cb82f4be4c','Phoma reniformis','eb021c87-2116-59ec-98a3-b6cb82f4be4c','Phoma reniformis','3b98c999-30d2-5ea2-9aa8-ab3e0ed63669','Phoma reniform','9e78e5ad-f382-41e4-a736-819c9d3864d0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('559acf90-ad85-435b-9c5f-12fc8944c7dd','','','e7515cc1-d563-5436-b785-9f7246d74f60','Gelechia contraria Philpott, 1930','Philpott, 1930',1930,0,'3c63f81b-0839-57cd-a6f2-55f2abb8353b','Gelechia contraria','3c63f81b-0839-57cd-a6f2-55f2abb8353b','Gelechia contraria','11c86515-3221-5be2-b995-cb07c19173e9','Gelechia contrar','c4d1636b-aa63-4dfe-80e8-6078620f6c73','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('559941cd-6fd1-46ad-8e45-0caf51804755','','','1a245d6a-76c8-5b5c-9d5b-7374670a2509','Camposporium ramosum Whitton, McKenzie & K.D. Hyde','Whitton, McKenzie & K.D. Hyde',0,0,'71211496-e900-5016-99b7-589223fbcdc8','Camposporium ramosum','71211496-e900-5016-99b7-589223fbcdc8','Camposporium ramosum','e52a24c3-91ef-5ec7-827a-e1254c47e315','Camposporium ramos','559941cd-6fd1-46ad-8e45-0caf51804755','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Camposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55989594-1e8d-4abc-9954-a83c4ba43730','','','be2cc119-75bf-58af-9f7f-b4f826d7a171','Galinsoga quadriradiata Ruiz & Pav.','Ruiz & Pav.',0,0,'5b8b043b-fb7c-5d9f-b0a2-90ebb5e6ff73','Galinsoga quadriradiata','5b8b043b-fb7c-5d9f-b0a2-90ebb5e6ff73','Galinsoga quadriradiata','d0e9df79-5fec-59b7-a78f-56caf4af5c90','Galinsoga quadriradiat','55989594-1e8d-4abc-9954-a83c4ba43730','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Galinsoga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55988c23-8a22-4c9c-a79b-c8778bd4da04','','','08b23714-99ce-5d7e-8f38-54baecedb7f8','Atopida westlandensis Kialka and Ruta, 2022','Kialka and Ruta, 2022',2022,0,'9743b68b-0eff-5ee7-8e30-009e254c9143','Atopida westlandensis','9743b68b-0eff-5ee7-8e30-009e254c9143','Atopida westlandensis','185816fc-f582-5326-a033-4a1f220b3b68','Atopida westlandens','55988c23-8a22-4c9c-a79b-c8778bd4da04','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('559f1beb-f466-4c6c-b359-450a9c58c536','','','4d529921-c5c4-583e-b46d-bf8c9a926275','Crambus vulgaris Butler, 1877','Butler, 1877',1877,0,'b8a416c5-6d82-526c-8cb7-17b2df259737','Crambus vulgaris','b8a416c5-6d82-526c-8cb7-17b2df259737','Crambus vulgaris','71f78758-ed96-542a-81fd-ffe80722399b','Crambus uulgar','da63c0c0-c9a3-4522-9c9d-709b42c29b6d','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55a31fdc-03e8-4f52-95c7-5957ce2467a6','','','dc7754aa-0c2f-5c1a-b261-4ac00b980993','Spiophanes kroyeri Grube, 1860','Grube, 1860',1860,0,'b4e6e3ec-7f99-5f5b-acdf-dd6bb60ae496','Spiophanes kroyeri','b4e6e3ec-7f99-5f5b-acdf-dd6bb60ae496','Spiophanes kroyeri','7f623415-ce1b-51cc-b37a-1ed14246cfe4','Spiophanes kroyer','55a31fdc-03e8-4f52-95c7-5957ce2467a6','Animalia|Annelida||Spionida|Spionidae|Spiophanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('559fcc64-f840-43b7-9ba7-ac0e62450499','','','db030583-76d5-5661-8ea0-acf515269c7a','Sphaerotheriidae','',0,0,'db030583-76d5-5661-8ea0-acf515269c7a','Sphaerotheriidae','db030583-76d5-5661-8ea0-acf515269c7a','Sphaerotheriidae','db030583-76d5-5661-8ea0-acf515269c7a','Sphaerotheriidae','559fcc64-f840-43b7-9ba7-ac0e62450499','Animalia|Arthropoda|Diplopoda|Sphaerotheriida|Sphaerotheriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('55a2ca9b-2caa-4f21-af9a-b77b1b1adfa3','','','4e33c10b-c796-591e-a8c8-a8e7824fb703','Hymenochaete sphaericola Lloyd','Lloyd',0,0,'ac0ff670-2f1d-5551-81e2-8455ede5c872','Hymenochaete sphaericola','ac0ff670-2f1d-5551-81e2-8455ede5c872','Hymenochaete sphaericola','34d52f7d-2cd8-5aac-90e4-0bd4fb28bd30','Hymenochaete sphaericol','d3a39742-35da-46e4-b179-58855c222043','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55a9226d-f7cc-492f-88b7-5bad17601f4b','','','33493fae-2765-54cf-8251-81f8ef9a161b','Chaenothecopsis sanguinea Tibell','Tibell',0,0,'6bcbdb6b-e8af-59e0-b45e-762378f5f169','Chaenothecopsis sanguinea','6bcbdb6b-e8af-59e0-b45e-762378f5f169','Chaenothecopsis sanguinea','87ed2cf0-ea8f-561a-ab1c-81b1135b620c','Chaenothecopsis sanguine','55a9226d-f7cc-492f-88b7-5bad17601f4b','Fungi||Ascomycetes|Mycocaliciales|Mycocaliciaceae|Chaenothecopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55a70731-19f2-400c-98e3-c652469e5ebe','','','8ac71dc8-7558-5538-8af0-6181c5b98a82','Acidiphilium rubrum Wichlacz et al., 1986','Wichlacz et al., 1986',1986,0,'8e774706-40a4-5bd3-ae40-529979fec429','Acidiphilium rubrum','8e774706-40a4-5bd3-ae40-529979fec429','Acidiphilium rubrum','34011447-5aaf-5330-b2a4-27d033662a9c','Acidiphilium rubr','55a70731-19f2-400c-98e3-c652469e5ebe','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Acidiphilium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('55a96648-cf82-4fa9-9e14-e3af4cad76e5','','','7fc43fb0-898a-5cc6-9895-4169076ac419','Calycella sulfurina (Quél.) Boud.','(Quél.) Boud.',0,0,'c71a94f7-6ee4-53a8-9c26-a2415c832f94','Calycella sulfurina','c71a94f7-6ee4-53a8-9c26-a2415c832f94','Calycella sulfurina','f34b0924-3031-5ba2-87bc-9834454845b2','Calycella sulfurin','9c57b1b2-fe02-4541-8671-6026520286ba','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Calycella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55ad77bf-bbb8-4e0d-a3e4-087059ad04b9','','','82339d90-636a-5474-a245-50ca0b3b574c','Gramineae Juss.','Juss.',0,0,'a73dec08-9cce-5cda-99a0-38bc42f04dcc','Gramineae','a73dec08-9cce-5cda-99a0-38bc42f04dcc','Gramineae','a73dec08-9cce-5cda-99a0-38bc42f04dcc','Gramineae','55ad77bf-bbb8-4e0d-a3e4-087059ad04b9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('55a7b7d8-7bb9-470d-a70f-f6eade11504e','','','cb6124cc-2111-55d9-bc2a-5a0032c6240d','Sphaeria mutabilis Pers.','Pers.',0,0,'38c70b43-aea4-5952-8a50-3e4fa69ac637','Sphaeria mutabilis','38c70b43-aea4-5952-8a50-3e4fa69ac637','Sphaeria mutabilis','802efa8e-33d0-536d-85ee-445436d63dc5','Sphaeria mutabil','8ac6e386-9920-4bf4-9b52-18324372c1ca','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55b043ec-967f-4a87-8f07-6e5b48d9e380','','','46de7b46-5d99-5d7a-b1a3-fc92b121014c','Labracoglossa','',0,0,'46de7b46-5d99-5d7a-b1a3-fc92b121014c','Labracoglossa','46de7b46-5d99-5d7a-b1a3-fc92b121014c','Labracoglossa','46de7b46-5d99-5d7a-b1a3-fc92b121014c','Labracoglossa','55b043ec-967f-4a87-8f07-6e5b48d9e380','Animalia|Chordata|Actinopterygii|Perciformes|Kyphosidae|Labracoglossa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('55ae89bc-b30f-4946-a3bf-7b55193c605c','','','513c68af-bd0d-57ac-ac7a-1cf3a67f713e','Dickeya paradisiaca (Fernandez-Borrero and Lopez-Duque 1970) Samson et al., 2005','(Fernandez-Borrero and Lopez-Duque 1970) Samson et al., 2005',1970,0,'43e8767c-8fca-59aa-a3d1-21f02968f1b3','Dickeya paradisiaca','43e8767c-8fca-59aa-a3d1-21f02968f1b3','Dickeya paradisiaca','b2393461-2cb8-5caf-89f4-851d8e4bc53a','Dickeya paradisiac','55ae89bc-b30f-4946-a3bf-7b55193c605c','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Dickeya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('55b402e3-e9c3-4ce7-afdd-47369b163652','','','02effa53-e0dd-5c92-ae5b-03bf388c03e2','Trametes lactinea (Berk.) Pat.','(Berk.) Pat.',0,0,'6fd520af-8ce5-5c33-a881-572d2742d5c0','Trametes lactinea','6fd520af-8ce5-5c33-a881-572d2742d5c0','Trametes lactinea','e6729da5-a337-5bf4-b09f-d793d72908a4','Trametes lactine','55b402e3-e9c3-4ce7-afdd-47369b163652','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55b827b1-cda0-4caa-b9f6-63acdda61bbd','','','98eb6248-b716-500d-a895-143fa8f6be40','Rhodotorula minuta (Saito) F.C. Harrison','(Saito) F.C. Harrison',0,0,'5242fffc-cc29-521f-a1cd-b9da2999abd2','Rhodotorula minuta','5242fffc-cc29-521f-a1cd-b9da2999abd2','Rhodotorula minuta','b54ae309-c347-5b0d-80b7-d5808dc50c69','Rhodotorula minut','7d516670-0665-4240-a62f-cf9de1cbc0a3','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Rhodotorula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55b9f8a3-65d3-46ec-933d-0b1d0c17f524','','','6e7e424a-755f-505b-a722-8e6e21eca68c','Pholiota erebia (Fr.) Gillet','(Fr.) Gillet',0,0,'4ac89ebf-617b-5ad9-aeb4-bfae09bbffd8','Pholiota erebia','4ac89ebf-617b-5ad9-aeb4-bfae09bbffd8','Pholiota erebia','6b809e28-e2fb-5080-8f52-931a1c028f68','Pholiota ereb','e9aa6454-5276-4d15-98a2-0c1878b21cae','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55c04f19-b289-491e-865b-15089b47e6c0','','','ce72b068-61bc-5f14-95f0-dd99d6a061f3','Styracaster','',0,0,'ce72b068-61bc-5f14-95f0-dd99d6a061f3','Styracaster','ce72b068-61bc-5f14-95f0-dd99d6a061f3','Styracaster','ce72b068-61bc-5f14-95f0-dd99d6a061f3','Styracaster','55c04f19-b289-491e-865b-15089b47e6c0','Animalia|Echinodermata|Asteroidea|Paxillosida|Porcellanasteridae|Styracaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('55c2b9c9-a752-41c9-be16-714d9e88823f','','','3099068a-a6aa-5dce-920a-bf5b52386c07','Gen. nov. 2','',0,0,'','','','','','','55c2b9c9-a752-41c9-be16-714d9e88823f','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Gen. nov. 2','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('55c4c277-e310-4f81-87bc-64c21ac879e5','','','ce5151e4-f013-5f46-87f4-c55b1802e09f','Teloschistes chrysophthalmus (L.) Th.Fr.','(L.) Th.Fr.',0,0,'36a61680-0590-537a-a319-5786d36033e8','Teloschistes chrysophthalmus','36a61680-0590-537a-a319-5786d36033e8','Teloschistes chrysophthalmus','7e110cad-d834-5fec-aca8-9973765c47b8','Teloschistes chrysophthalm','55c4c277-e310-4f81-87bc-64c21ac879e5','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Teloschistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55c50350-58ee-4e83-a800-3c499f57f3d3','','','6c5b804e-6569-54eb-9a30-1e81c47f80b8','Anchodelphax hagnon Fennah, 1965','Fennah, 1965',1965,0,'ae10684d-991b-5a96-a636-efc24041df5e','Anchodelphax hagnon','ae10684d-991b-5a96-a636-efc24041df5e','Anchodelphax hagnon','ae10684d-991b-5a96-a636-efc24041df5e','Anchodelphax hagnon','55c50350-58ee-4e83-a800-3c499f57f3d3','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Anchodelphax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55c997ba-cc07-4b09-93c7-534aa558828f','','','c8702ab5-8bcf-5a20-a81f-90147350f997','Pterostylis nana R.Br.','R.Br.',0,0,'9a3f8995-a86e-5308-8351-83615acd4ff6','Pterostylis nana','9a3f8995-a86e-5308-8351-83615acd4ff6','Pterostylis nana','e1d76198-0271-5749-b065-dfda13eced9d','Pterostylis nan','55c997ba-cc07-4b09-93c7-534aa558828f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55c4cfae-e39d-44e1-adb8-a3b051e2d79a','','','d3e5e132-6b22-50d0-99a5-75f484d11499','Leydigia','',0,0,'d3e5e132-6b22-50d0-99a5-75f484d11499','Leydigia','d3e5e132-6b22-50d0-99a5-75f484d11499','Leydigia','d3e5e132-6b22-50d0-99a5-75f484d11499','Leydigia','55c4cfae-e39d-44e1-adb8-a3b051e2d79a','Animalia|Arthropoda|Branchiopoda|Diplostraca|Chydoridae|Leydigia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('55c5a45d-6bea-481c-ae69-92d4b33227d8','','','ffdfdcbc-22d7-5b5f-9b5b-f62ab7240d37','Pseudocerotidae','',0,0,'ffdfdcbc-22d7-5b5f-9b5b-f62ab7240d37','Pseudocerotidae','ffdfdcbc-22d7-5b5f-9b5b-f62ab7240d37','Pseudocerotidae','ffdfdcbc-22d7-5b5f-9b5b-f62ab7240d37','Pseudocerotidae','55c5a45d-6bea-481c-ae69-92d4b33227d8','Animalia|Platyhelminthes|Archoophora|Polycladida|Pseudocerotidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('55cc91af-604c-4b35-ae3a-11ed26e623fe','','','31fb501c-3e41-5134-8f7c-90bef08abec4','Lyperobius patricki Craw, 1999','Craw, 1999',1999,0,'643fc91f-4b68-50b2-8a1f-9c443253901a','Lyperobius patricki','643fc91f-4b68-50b2-8a1f-9c443253901a','Lyperobius patricki','d59f12da-b583-55ee-9a36-5881c99f23a8','Lyperobius patrick','55cc91af-604c-4b35-ae3a-11ed26e623fe','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lyperobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55cae56d-c678-4876-a84b-14d297ee475a','','','0db759dd-49c3-5530-a6cb-fe36aa09f70a','Globigerinoides sacculifer (Brady, 1877)','(Brady, 1877)',1877,0,'e46f93c7-3931-5ca9-becd-955eaf389a91','Globigerinoides sacculifer','e46f93c7-3931-5ca9-becd-955eaf389a91','Globigerinoides sacculifer','e46f93c7-3931-5ca9-becd-955eaf389a91','Globigerinoides sacculifer','55cae56d-c678-4876-a84b-14d297ee475a','Chromista|Foraminifera|Polythalamea|Globigerinida|Globigerinidae|Globigerinoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5743ff62-be6c-4612-860f-c9797f6495a3','','','e65114fe-b3b8-5272-b39e-116cd1d8e2fb','Pseudotsuga Carrière','Carrière',0,0,'e9229d07-7486-5958-a429-b0a7e0a48298','Pseudotsuga','e9229d07-7486-5958-a429-b0a7e0a48298','Pseudotsuga','e9229d07-7486-5958-a429-b0a7e0a48298','Pseudotsuga','5743ff62-be6c-4612-860f-c9797f6495a3','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pseudotsuga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('55cb06f2-946e-4204-b560-f960d20283fc','','','cc563602-8230-5047-b478-24034500449f','Hymenochilus tristis (Colenso) D.L.Jones, M.A.Clem. & Molloy','(Colenso) D.L.Jones, M.A.Clem. & Molloy',0,0,'2d6d6f2d-33c9-58b6-8b25-11306fc573ca','Hymenochilus tristis','2d6d6f2d-33c9-58b6-8b25-11306fc573ca','Hymenochilus tristis','37137b6a-8798-53a0-997a-cde44b99a3bc','Hymenochilus trist','2c8ffa66-6472-4b53-bbf5-44fccd97fa12','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Hymenochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5748416e-f40e-4acc-a60c-44295a557dd4','','','23f4585e-9643-5a33-9f86-6b8132eb5180','Saphophagus','',0,0,'23f4585e-9643-5a33-9f86-6b8132eb5180','Saphophagus','23f4585e-9643-5a33-9f86-6b8132eb5180','Saphophagus','23f4585e-9643-5a33-9f86-6b8132eb5180','Saphophagus','5748416e-f40e-4acc-a60c-44295a557dd4','Animalia|Arthropoda|Insecta|Coleoptera|Jacobsoniidae|Saphophagus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5749b9ca-89e0-41d4-b251-52a93e1a90d1','','','f6480701-1906-5599-8c44-2fd6488e9fbd','Lepidopora symmetrica Cairns, 1991','Cairns, 1991',1991,0,'53825151-217e-5fee-9562-2c2f4180553b','Lepidopora symmetrica','53825151-217e-5fee-9562-2c2f4180553b','Lepidopora symmetrica','40dc0a74-684a-5426-a672-70ab417e680e','Lepidopora symmetric','5749b9ca-89e0-41d4-b251-52a93e1a90d1','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Lepidopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('574bea59-b468-436c-a94e-0c12510f8092','','','0d719abe-4b1f-5c79-9fd7-50ee49629507','Zopfiella erostrata (Griffiths) Udagawa & Furuya','(Griffiths) Udagawa & Furuya',0,0,'1681925f-8007-5c3b-b30b-f7494f989d77','Zopfiella erostrata','1681925f-8007-5c3b-b30b-f7494f989d77','Zopfiella erostrata','f41acb03-92ff-599c-8818-567b7e8b92b4','Zopfiella erostrat','574bea59-b468-436c-a94e-0c12510f8092','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Zopfiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('574c35a2-a17d-41f2-8517-9de2ed56cdee','','','9013c667-8b5e-5e09-ae30-33031bcdd209','Tmesipteris tannensis sensu Allan','',0,0,'2867a515-c4bf-56d5-b231-dcf9741318ba','Tmesipteris tannensis','2867a515-c4bf-56d5-b231-dcf9741318ba','Tmesipteris tannensis','1be5ef58-7b77-5f38-bbed-657235c01e73','Tmesipteris tannens','21e12d0d-8c35-4e05-87d5-f1c088a25dcd','Plantae|Tracheophyta|Polypodiopsida|Psilotales|Psilotaceae|Tmesipteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('574dc7fa-efc2-4353-8e6f-ba6ff2df7f52','','','4d8ad728-e2b3-58d0-bb77-1b5e17e7aaa6','Racomitrium ptychophyllum (Mitt.) Mitt.','(Mitt.) Mitt.',0,0,'c10459d8-5f6f-52fc-8908-49a236f711d8','Racomitrium ptychophyllum','c10459d8-5f6f-52fc-8908-49a236f711d8','Racomitrium ptychophyllum','10f42969-93ce-5dc9-8bef-a3f2a63a2d7d','Racomitrium ptychophyll','574dc7fa-efc2-4353-8e6f-ba6ff2df7f52','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Racomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57559466-b2e0-42ca-95c2-0efc811c643f','','','82285d58-01be-57b1-b3d4-af25a18f4e05','Phoma anthrisci Brunaud','Brunaud',0,0,'e7b2e744-cb2f-58bd-bd67-741b547e4abf','Phoma anthrisci','e7b2e744-cb2f-58bd-bd67-741b547e4abf','Phoma anthrisci','702c08c5-c0fc-5e73-b253-1dd4bada5c1d','Phoma anthrisc','57559466-b2e0-42ca-95c2-0efc811c643f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57519619-18a1-4553-be26-36bb52136473','','','8bc37a73-0d36-5486-b4e1-885e6d3a7b40','Ficus coronata Spin','Spin',0,0,'779869e4-5a10-5ac3-8bd1-60141a40820f','Ficus coronata','779869e4-5a10-5ac3-8bd1-60141a40820f','Ficus coronata','8d4cd7c0-6d78-5d14-8c2a-6ae75c959485','Ficus coronat','57519619-18a1-4553-be26-36bb52136473','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Ficus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57516f9e-a173-43e9-aca5-87ccb428e65e','','','ed50db3c-8ec9-5ca9-8605-3156d70e2fcf','Festuca duriuscula L.','L.',0,0,'519d1b76-807a-5d89-bd82-d71dc7dd6dd2','Festuca duriuscula','519d1b76-807a-5d89-bd82-d71dc7dd6dd2','Festuca duriuscula','cbe1f52c-4a6f-510e-8498-085e5dfe205c','Festuca duriuscul','57516f9e-a173-43e9-aca5-87ccb428e65e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('575450e0-a016-496e-bceb-a880fc1dc76c','','','34c4b15b-0da0-5ca0-9c9e-145814487586','Sciadocladus menziesii (Hook.) Broth.','(Hook.) Broth.',0,0,'9099080e-3e50-5bea-8574-8926e329f031','Sciadocladus menziesii','9099080e-3e50-5bea-8574-8926e329f031','Sciadocladus menziesii','1748142a-9c4a-56ac-b646-dc87e395630f','Sciadocladus menzies','575450e0-a016-496e-bceb-a880fc1dc76c','Plantae||Bryopsida|Hypnodendrales|Pterobryellaceae|Sciadocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('575673db-3c43-4684-a25f-e9c16ac32c32','','','0e24d410-2909-5b3a-9871-c9fc78be1dac','Neolepton subobliquum (Powell, 1937)','(Powell, 1937)',1937,0,'913839be-e087-5c3f-967e-f27ecc3ef139','Neolepton subobliquum','913839be-e087-5c3f-967e-f27ecc3ef139','Neolepton subobliquum','abcb4803-9d80-59e6-beea-0ba5aa56fcdd','Neolepton subobliqu','575673db-3c43-4684-a25f-e9c16ac32c32','Animalia|Mollusca|Bivalvia|Veneroida|Neoleptonidae|Neolepton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5757159a-f87b-4a59-8405-182c7bf8bd59','','','4a185196-7805-520c-bb58-e4c780579407','Panaeolus foenisecii (Pers.) Kühner','(Pers.) Kühner',0,0,'8be0720c-bff6-5891-b3ac-db747412c98e','Panaeolus foenisecii','8be0720c-bff6-5891-b3ac-db747412c98e','Panaeolus foenisecii','7f2e07cd-3dcd-5f8c-aecd-98925372477e','Panaeolus foenisec','5757159a-f87b-4a59-8405-182c7bf8bd59','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('575cb369-815f-4275-9aec-a71ea8a830e4','','','0bce085f-787e-5beb-9270-7dc069d27e62','Synapseudes','',0,0,'0bce085f-787e-5beb-9270-7dc069d27e62','Synapseudes','0bce085f-787e-5beb-9270-7dc069d27e62','Synapseudes','0bce085f-787e-5beb-9270-7dc069d27e62','Synapseudes','575cb369-815f-4275-9aec-a71ea8a830e4','Animalia|Arthropoda|Malacostraca|Tanaidacea|Metapseudidae|Synapseudes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('575cfa3e-4071-4bdb-a02d-67fe0a51c3d5','','','76353c01-a03a-5eee-a268-c7c6528f9bce','Rhizopogon alexsmithii (Trappe) Vizzini & Zotti','(Trappe) Vizzini & Zotti',0,0,'1bc4a9b2-a9f3-5081-beb8-6ba6ac9d5e2b','Rhizopogon alexsmithii','1bc4a9b2-a9f3-5081-beb8-6ba6ac9d5e2b','Rhizopogon alexsmithii','398d481e-fc3b-5112-8f8f-6044fb9bbcc8','Rhizopogon alexsmith','575cfa3e-4071-4bdb-a02d-67fe0a51c3d5','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57601f79-2260-499f-93c5-1cf3b2622b9d','','','a1c4da1d-08ee-5efa-8b5f-37eaee600e1b','Veronica cryptomorpha (Bayly, Kellow, G.Harper & Garn.-Jones) Garn.-Jones','(Bayly, Kellow, G.Harper & Garn.-Jones) Garn.-Jones',0,0,'b3283195-4ab2-5f7c-a8ab-589069831137','Veronica cryptomorpha','b3283195-4ab2-5f7c-a8ab-589069831137','Veronica cryptomorpha','69ecd059-cf8a-5bc6-a408-7430a66eaae4','Veronica cryptomorph','57601f79-2260-499f-93c5-1cf3b2622b9d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('576964e9-cb30-4f5a-a0ff-3b42f9057623','','','376f415d-6b81-53fb-834b-632675885423','Sorosporium semisagittatum Thirum. & Pavgi','Thirum. & Pavgi',0,0,'7990bc02-542b-559d-a191-4cfc76b70347','Sorosporium semisagittatum','7990bc02-542b-559d-a191-4cfc76b70347','Sorosporium semisagittatum','2a1f82d0-8412-585f-9b0d-746c47e1ccc1','Sorosporium semisagittat','22308140-9916-4595-97e0-723fbd1bee0a','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57663f2a-49b6-4209-b2d1-c636908c57ee','','','9c68055e-fbe3-5b12-b830-c6bb0e96ec81','Holcaspis dentifera (Broun, 1880)','(Broun, 1880)',1880,0,'572d7f42-0789-5832-a5e8-4d35d2022db7','Holcaspis dentifera','572d7f42-0789-5832-a5e8-4d35d2022db7','Holcaspis dentifera','1fdb98ff-4199-582d-b0ce-00d7bf82e58d','Holcaspis dentifer','57663f2a-49b6-4209-b2d1-c636908c57ee','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('576ef09a-0017-4af9-9398-441320e71dee','','','d4e8acad-c02c-5ba4-866a-0384664c9a6f','Luzula crenulata Buchenau','Buchenau',0,0,'bf5b8867-854b-528f-b971-f15e3600659f','Luzula crenulata','bf5b8867-854b-528f-b971-f15e3600659f','Luzula crenulata','fbdaed2a-39ba-5b7a-9741-3e19cdc671f3','Luzula crenulat','576ef09a-0017-4af9-9398-441320e71dee','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('576e5516-ba1b-4270-98e3-4fbb7a4c2578','','','ae6f2afd-26de-5042-8db8-1564b88777c6','Beauveria caledonica Bissett & Widden','Bissett & Widden',0,0,'a260bdc7-204f-55f7-83aa-5b104d49871f','Beauveria caledonica','a260bdc7-204f-55f7-83aa-5b104d49871f','Beauveria caledonica','004ce55a-2fde-5692-b0bf-36c541b219ee','Beauveria caledonic','576e5516-ba1b-4270-98e3-4fbb7a4c2578','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Beauveria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('576d74f1-fea1-4cb5-b2a6-df49ee04c597','','','d0fd651a-2c16-5d8f-aa87-3ec8dd8f9ee8','Hericium Fr.','Fr.',0,0,'17ee3355-c85b-5a29-999e-e23e609019c0','Hericium','17ee3355-c85b-5a29-999e-e23e609019c0','Hericium','17ee3355-c85b-5a29-999e-e23e609019c0','Hericium','574c3b93-c444-49ca-8e57-6b32f6cafac5','Fungi|Basidiomycota|Agaricomycetes|Russulales|Hericiaceae|Hericium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('576fc08d-0a0c-4e95-8b28-86906f73bdda','','','635c07e6-7137-5ca9-815e-38b65556bb63','Leucosyrinx eremita (R. Murdoch & Suter, 1906)','(R. Murdoch & Suter, 1906)',1906,0,'20897c50-deed-5dbe-805b-b4a73564840c','Leucosyrinx eremita','20897c50-deed-5dbe-805b-b4a73564840c','Leucosyrinx eremita','c0167d8a-90da-562b-90a4-9e87a35a556b','Leucosyrinx eremit','576fc08d-0a0c-4e95-8b28-86906f73bdda','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Leucosyrinx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5772e64e-6cfe-4067-817e-3c3570d14d7d','','','4f619fa6-9c1e-580f-84ae-8311863534e4','Porotaka detrita Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'6530b602-f50f-5296-98f9-30bfb1babbc4','Porotaka detrita','6530b602-f50f-5296-98f9-30bfb1babbc4','Porotaka detrita','ae105143-c1e5-5912-8415-2b610d904787','Porotaka detrit','5772e64e-6cfe-4067-817e-3c3570d14d7d','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Porotaka','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5772661d-f8af-4ce8-a946-799c08183500','','','4439389a-dbb5-5e55-bf18-c872bde5f805','Pseudocercospora aberrans (Petr.) Deighton','(Petr.) Deighton',0,0,'8e8f31dd-6bad-5e36-ac2a-ddc0eb53fb78','Pseudocercospora aberrans','8e8f31dd-6bad-5e36-ac2a-ddc0eb53fb78','Pseudocercospora aberrans','8e8f31dd-6bad-5e36-ac2a-ddc0eb53fb78','Pseudocercospora aberrans','5772661d-f8af-4ce8-a946-799c08183500','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5770caac-539b-4db0-85a2-a0b52bc7108a','','','288ec047-126f-5420-b04b-81adb36cdbe1','Agastache foeniculum (Pursh) Kuntze','(Pursh) Kuntze',0,0,'5a8a63df-61b1-57ac-b67a-ee9dcfc42b68','Agastache foeniculum','5a8a63df-61b1-57ac-b67a-ee9dcfc42b68','Agastache foeniculum','8315649a-ecf3-5b64-87fb-b53c3f969757','Agastache foenicul','5770caac-539b-4db0-85a2-a0b52bc7108a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Agastache','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57743db1-ad90-426d-96c3-7d4b67de4345','','','647b899c-6b9d-5a9e-b3dd-5cbf02616788','Penicillium estinogenum A. Komatsu & S. Abe ex G. Sm.','A. Komatsu & S. Abe ex G. Sm.',0,0,'bbed2233-4780-54f7-8509-44acddc101cd','Penicillium estinogenum','bbed2233-4780-54f7-8509-44acddc101cd','Penicillium estinogenum','51b51b05-8f3d-5c61-9740-d6c4373ee384','Penicillium estinogen','57743db1-ad90-426d-96c3-7d4b67de4345','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5776bda3-f1dd-4266-a034-bc429a24acfd','','','78561978-5020-59ba-b55e-af756166f0f8','Polystictus catervatus (Berk.) Cooke','(Berk.) Cooke',0,0,'04c12d81-d969-5106-81fc-e211b2bf1752','Polystictus catervatus','04c12d81-d969-5106-81fc-e211b2bf1752','Polystictus catervatus','50e5f0f5-104e-577d-8d96-6fd5814b4b66','Polystictus cateruat','0c5e5dbc-f157-4141-865e-004d70abb908','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a38b838-bda8-4610-bf69-2d522e9618a0','','','0763591f-ab30-5d3a-b4fc-d19b715ddc3e','Puccinia aletridis Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'4ccab7a9-0d11-501f-9fb4-f151de9ac429','Puccinia aletridis','4ccab7a9-0d11-501f-9fb4-f151de9ac429','Puccinia aletridis','4e1a7c6c-50bd-5abb-b1d6-f57b8446d936','Puccinia aletrid','5a38b838-bda8-4610-bf69-2d522e9618a0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('577ce4d0-d7d1-432e-aa65-d9dcbad46967','','','d5ff374e-77c4-5e36-896a-5f3ecebfc239','Veronica petriei (Buchanan) Kirk','(Buchanan) Kirk',0,0,'74bb96d3-7ba7-536e-841a-3f46e3e75170','Veronica petriei','74bb96d3-7ba7-536e-841a-3f46e3e75170','Veronica petriei','61944d9f-ff0b-5fc6-a8b8-5ee82bc1e653','Veronica petrie','577ce4d0-d7d1-432e-aa65-d9dcbad46967','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a3b27ca-9357-41b0-9b5f-2709e86df039','','','8260e485-dcca-5b1b-be08-13b38812eb47','Inocybe lacera var. helobia Kuyper','Kuyper',0,0,'09a33d05-edea-528e-9b8e-f5194e2cba8d','Inocybe lacera helobia','a1d72e0b-f47e-5de3-8236-9849b7d388db','Inocybe lacera var. helobia','15993443-0436-5b12-b2ed-2540b8a9b980','Inocybe lacer helob','5a3b27ca-9357-41b0-9b5f-2709e86df039','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a3c5f17-7949-467b-8304-7a85e757e6a9','','','7e3dcfc5-7e3e-5ad7-9dec-062d6b00c82f','Lichen pallidus Schreb.','Schreb.',0,0,'8d17496d-8a9d-5afd-8a3b-f557ea914de5','Lichen pallidus','8d17496d-8a9d-5afd-8a3b-f557ea914de5','Lichen pallidus','3c820c68-653e-53c6-b4ed-9d0b89ac3cc1','Lichen pallid','19feec4b-a4b3-43d6-84fb-183fc97aa1c7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a417798-9e1a-471d-84bc-84ac6e8d2509','','','fa23b5fb-0d49-5d19-9627-1b2ab83f1df7','Rhizobium japonicum (Kirchner 1896) Buchanan, 1926','(Kirchner 1896) Buchanan, 1926',1896,0,'7f2ddb01-9037-5d54-9b5a-fb739e8fc9ab','Rhizobium japonicum','7f2ddb01-9037-5d54-9b5a-fb739e8fc9ab','Rhizobium japonicum','c2fd0674-c696-5ee0-ace3-7a347f420b34','Rhizobium iaponic','173e62bf-ffa0-480d-9487-5295d1c2287a','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('5a40d0ca-78d3-45fe-a3bf-fe8cc047baa2','','','e9164037-19f6-50de-94b6-dc0cf7676dd7','Physa acuta Draparnaud, 1805','Draparnaud, 1805',1805,0,'ab8256f7-f86f-5460-8a2b-353ef91f2738','Physa acuta','ab8256f7-f86f-5460-8a2b-353ef91f2738','Physa acuta','fc08c890-22ee-5d7c-8408-4d7100fcad05','Physa acut','5a40d0ca-78d3-45fe-a3bf-fe8cc047baa2','Animalia|Mollusca|Gastropoda|Basommatophora|Physidae|Physa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a4aaed2-05ef-4cc7-99f5-a4445217dfa3','','','06747087-68d6-5498-a551-1a74dd6e79b0','Coryneum rhododendri Schwein.','Schwein.',0,0,'231ede3a-3f34-5085-9205-2bf4be3f05cb','Coryneum rhododendri','231ede3a-3f34-5085-9205-2bf4be3f05cb','Coryneum rhododendri','12aee937-9e53-5199-9918-cdf175782af7','Coryneum rhododendr','04b79634-70c3-47df-9593-90a4a362eb9a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Coryneaceae|Coryneum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a5281c2-ddb8-42f7-bb12-68dd039e1423','','','4244607f-26ef-5711-b418-5b2d93630641','Fontinalis Hedw.','Hedw.',0,0,'b0f6eed3-4a7c-5477-ade1-f741f0b3c987','Fontinalis','b0f6eed3-4a7c-5477-ade1-f741f0b3c987','Fontinalis','b0f6eed3-4a7c-5477-ade1-f741f0b3c987','Fontinalis','5a5281c2-ddb8-42f7-bb12-68dd039e1423','Plantae||Bryopsida|Hypnales|Fontinalaceae|Fontinalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a5218af-417b-40d1-8eb7-872fcb8f4306','','','711c553d-518f-504c-aaf2-70917adf64fd','Potexvirus','',0,0,'','','','','','','5a5218af-417b-40d1-8eb7-872fcb8f4306','Virus|||Tymovirales|Alphaflexiviridae|Potexvirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('5a46920d-c636-4b67-91a0-ebea0f047b25','','','ad215dd4-94e5-5411-ad62-837e0896f106','Euconnus australis Franz, 1975','Franz, 1975',1975,0,'5646fb95-1ec9-5543-b1aa-0bcbccff9bf2','Euconnus australis','5646fb95-1ec9-5543-b1aa-0bcbccff9bf2','Euconnus australis','3c342bce-48ad-5cd3-b407-8000418dea79','Euconnus austral','ed9da303-2595-4625-93b1-9b9ff6fc2df2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a4d6310-8767-4a51-b224-a2be9935b3e3','','','9a226d08-b619-551d-b1c3-e5d00fab2121','Schoenus brevifolius subsp. tenax (Hook.f.) Kük.','(Hook.f.) Kük.',0,0,'9bf3fe9e-955f-523c-831a-7fb91033e2ee','Schoenus brevifolius tenax','5771938a-f5a1-5088-b0c1-dc28b025a698','Schoenus brevifolius subsp. tenax','ef56cb74-7959-55d6-a2fb-61112b299d8a','Schoenus breuifol tenax','38b3f306-e033-4dc2-8cd6-edb566d63cb0','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a542d07-afda-4f67-abee-bc60550cb98d','','','108187ff-9b89-5b40-8bf5-2664864f0cac','Rexea','',0,0,'108187ff-9b89-5b40-8bf5-2664864f0cac','Rexea','108187ff-9b89-5b40-8bf5-2664864f0cac','Rexea','108187ff-9b89-5b40-8bf5-2664864f0cac','Rexea','5a542d07-afda-4f67-abee-bc60550cb98d','Animalia|Chordata|Actinopterygii|Perciformes|Gempylidae|Rexea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a533678-7a4a-4aa0-afbf-ecf99a325710','','','18a1bdaf-b23f-56e3-94c1-b267a4197382','Rimelia cetrata (Ach.) Hale & A.Fletcher','(Ach.) Hale & A.Fletcher',0,0,'a90f4d7b-f9ca-5ec1-a69a-0ff520539be4','Rimelia cetrata','a90f4d7b-f9ca-5ec1-a69a-0ff520539be4','Rimelia cetrata','a1edfaeb-d4cb-5824-afe6-c8d791893821','Rimelia cetrat','b94c26e6-8592-4c97-a545-f2df16e0d202','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Rimelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a5791da-4fc0-4f94-ac06-7095c5fb6ab3','','','7334e05d-443d-5fa3-885c-fa9050ddfe7a','Entodiniomorphina','',0,0,'7334e05d-443d-5fa3-885c-fa9050ddfe7a','Entodiniomorphina','7334e05d-443d-5fa3-885c-fa9050ddfe7a','Entodiniomorphina','7334e05d-443d-5fa3-885c-fa9050ddfe7a','Entodiniomorphina','5a5791da-4fc0-4f94-ac06-7095c5fb6ab3','Chromista|Ciliophora|Litostomatea|Entodiniomorphida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a5b4297-d0d4-4746-8f9e-7c52e0f33225','','','62c4a355-e17b-5a16-bfb4-f568cce6d4ec','Bidens frondosa L.','L.',0,0,'17c7f6ea-fdd6-5854-9fbd-ae3285ad1757','Bidens frondosa','17c7f6ea-fdd6-5854-9fbd-ae3285ad1757','Bidens frondosa','857f23e1-8c77-5f23-87eb-3031263dc822','Bidens frondos','5a5b4297-d0d4-4746-8f9e-7c52e0f33225','Plantae|Tracheophyta|Magnoliopsida|Asterales|Asteraceae|Bidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a5759a6-e928-4dab-a100-5e4e9d176c44','','','484c5690-987b-5a4e-846e-406b70c50720','Calcager dubius Malloch, 1938','Malloch, 1938',1938,0,'f8cc81f9-4de0-51f9-8bbe-4a344f92782e','Calcager dubius','f8cc81f9-4de0-51f9-8bbe-4a344f92782e','Calcager dubius','9b88cb6d-f403-534f-8364-6bd2e1d1863a','Calcager dub','5a5759a6-e928-4dab-a100-5e4e9d176c44','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Calcager','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a59bc54-f012-4963-92d9-d8123a405818','','','11414243-dbaf-5eae-9522-a19363c0b906','Jungermannia perigonialis Hook.f. & Taylor','Hook.f. & Taylor',0,0,'fd2936c1-509c-5576-a6e5-c752594c5fae','Jungermannia perigonialis','fd2936c1-509c-5576-a6e5-c752594c5fae','Jungermannia perigonialis','b2908911-a571-5dfd-870e-6585e34a88e8','Jungermannia perigonial','b8ca509a-54cc-42ab-baef-8d2a461cf6bf','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a5bc982-4bb6-4c9c-b8a8-ae694f13db6c','','','5e68c8d5-4154-5332-a7dc-d97cf811bc2e','Empis Linnaeus, 1758','Linnaeus, 1758',1758,0,'522644c3-8a03-579d-89a8-b4b45b57fecf','Empis','522644c3-8a03-579d-89a8-b4b45b57fecf','Empis','522644c3-8a03-579d-89a8-b4b45b57fecf','Empis','5a5bc982-4bb6-4c9c-b8a8-ae694f13db6c','Animalia|Arthropoda|Insecta|Diptera|Empididae|Empis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a5bc1cc-c917-4e74-979d-f3270004ebd9','','','1273437e-c9c9-51cf-a184-85f5504baf73','Tulipa batalinii ''Bronze Charm''','',0,0,'b6c19004-5d72-5fab-ba53-4ec684144deb','Tulipa batalinii','b6c19004-5d72-5fab-ba53-4ec684144deb','Tulipa batalinii','4d6463d0-e715-5016-8c5d-029119bbc187','Tulipa batalin','c36d6d0e-6d4a-4668-b4b5-46e13708b115','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Tulipa','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('5a5e3f32-59c0-414a-9402-93c61c3b803f','','','9ce6795c-aa62-5eee-8880-44a7ce331a91','Hebe subalpina (Cockayne) Andersen','(Cockayne) Andersen',0,0,'a915e697-a82b-576c-a745-b2c90c8c856d','Hebe subalpina','a915e697-a82b-576c-a745-b2c90c8c856d','Hebe subalpina','7d87b9e5-c0f3-58a6-84e4-1836efa39587','Hebe subalpin','ced0aaaf-46f2-4382-a8c2-3c867e86dd93','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a61c3b6-d7e0-402c-a497-9789a7fc5f19','','','acdf2930-92ae-5529-b740-f5ce626db3a9','Dactylobiotus dispar (Murray, 1907)','(Murray, 1907)',1907,0,'605e7d48-efa0-5fa4-8651-ef46dadbeca1','Dactylobiotus dispar','605e7d48-efa0-5fa4-8651-ef46dadbeca1','Dactylobiotus dispar','605e7d48-efa0-5fa4-8651-ef46dadbeca1','Dactylobiotus dispar','5a61c3b6-d7e0-402c-a497-9789a7fc5f19','Animalia|Tardigrada|Eutardigrada|Parachela|Murrayidae|Dactylobiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a6168af-494d-4a03-b044-e53a9642b501','','','e0a10a97-db29-599b-ad66-03a4977c98a4','Pleurosigma formosum W.Smith','W.Smith',0,0,'7461c49a-96fd-5c76-9681-89ab395d6239','Pleurosigma formosum','7461c49a-96fd-5c76-9681-89ab395d6239','Pleurosigma formosum','c7b9a5c5-af6f-5b48-8d13-3e3748c45bc0','Pleurosigma formos','5a6168af-494d-4a03-b044-e53a9642b501','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pleurosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a65107f-7dc1-492d-8756-07181c2ff020','','','7eddd9f2-7752-568e-993d-acfb4596b0cc','Rachidiscodes altipennis Broun, 1917','Broun, 1917',1917,0,'c2d8e13c-8276-5523-9715-46fa7c88b3f9','Rachidiscodes altipennis','c2d8e13c-8276-5523-9715-46fa7c88b3f9','Rachidiscodes altipennis','4b576505-7bcf-5e29-8b63-4c740c40f938','Rachidiscodes altipenn','5a65107f-7dc1-492d-8756-07181c2ff020','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Rachidiscodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a648fac-43cf-4302-9861-22f1044f575d','','','03336637-cf10-5144-8057-f76d8dfe8b5a','Heterocrossa epomiana Meyrick, 1885','Meyrick, 1885',1885,0,'7ebef1c6-0274-577c-8123-5b34fc7df428','Heterocrossa epomiana','7ebef1c6-0274-577c-8123-5b34fc7df428','Heterocrossa epomiana','ad04a436-87f4-5971-bbe5-8dd50718210c','Heterocrossa epomian','5a648fac-43cf-4302-9861-22f1044f575d','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Heterocrossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a66fc73-9fce-4408-8a40-9eaa30f09901','','','126e3bb4-5a81-5f33-8fc5-869122ea3f27','Doropygus','',0,0,'126e3bb4-5a81-5f33-8fc5-869122ea3f27','Doropygus','126e3bb4-5a81-5f33-8fc5-869122ea3f27','Doropygus','126e3bb4-5a81-5f33-8fc5-869122ea3f27','Doropygus','5a66fc73-9fce-4408-8a40-9eaa30f09901','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Notodelphyidae|Doropygus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a64d27a-5ef2-414f-b2a5-ce6ecfdcaf8e','','','8b3741d9-0575-5582-8023-f61b9f50d60e','Lumbriclymene','',0,0,'8b3741d9-0575-5582-8023-f61b9f50d60e','Lumbriclymene','8b3741d9-0575-5582-8023-f61b9f50d60e','Lumbriclymene','8b3741d9-0575-5582-8023-f61b9f50d60e','Lumbriclymene','5a64d27a-5ef2-414f-b2a5-ce6ecfdcaf8e','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|Lumbriclymene','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a703f35-229b-41ed-a7b0-20800cd473e5','','','62534575-26f0-5b43-a2f2-af9b3e58fba9','Cosmarium contractum var. retusum (West & G.S.West) Willi Krieg. & Gerloff','(West & G.S.West) Willi Krieg. & Gerloff',0,0,'8e15b7d5-5cea-5d7c-adb9-7d39a40e5034','Cosmarium contractum retusum','a2fae15d-f534-5d76-9343-614828e426f9','Cosmarium contractum var. retusum','5c5dbd54-4069-53d1-83ee-91d4b13e7e9b','Cosmarium contract retus','5a703f35-229b-41ed-a7b0-20800cd473e5','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a6e4389-6231-4826-9a70-6f05597e1ef9','','','fe8f8f07-c9e6-5517-81d2-ef53fe6ec926','Parmelia subnuda Kurok.','Kurok.',0,0,'7234873a-dcfc-587c-8aac-7807e21dd5fe','Parmelia subnuda','7234873a-dcfc-587c-8aac-7807e21dd5fe','Parmelia subnuda','92597429-a9c7-5779-9640-4dab547c30ef','Parmelia subnud','59c11c90-9c46-4721-8a93-fbc413eae29e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a771877-f16b-4df6-8677-16bdaecd798c','','','97861e6e-9de6-516f-a655-aad3ab0d8218','Dianella intermedia var. norfolkensis F.Br.','F.Br.',0,0,'617086af-d53a-56ef-b498-fc4ece48e6f5','Dianella intermedia norfolkensis','3d4ccaa9-4491-5273-8a43-7c86a98b4b71','Dianella intermedia var. norfolkensis','f8f59649-625e-5ee0-8e27-9853afef9e5f','Dianella intermed norfolkens','b93517d6-3010-4ca7-8d91-ddc80e91aa43','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Dianella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a79ac3c-5ff3-4127-a10f-2e906fa37e1f','','','2d68e7f2-291f-5701-8bcf-0373ef84004e','Chalepistes lobatus (Broun, 1921)','(Broun, 1921)',1921,0,'2b52b91c-9631-5d6b-8108-fb067bf47029','Chalepistes lobatus','2b52b91c-9631-5d6b-8108-fb067bf47029','Chalepistes lobatus','547ef085-ab45-5839-b561-84f98adc7de8','Chalepistes lobat','5a79ac3c-5ff3-4127-a10f-2e906fa37e1f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Chalepistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a739dee-5b90-409d-aef8-953b9b026399','','','ecb8832e-da3b-5763-9316-91898aca73a3','Xylaria tuberiformis Berk.','Berk.',0,0,'67f31ce8-dff3-54b4-8fea-361220207baf','Xylaria tuberiformis','67f31ce8-dff3-54b4-8fea-361220207baf','Xylaria tuberiformis','bcea4a6f-ce45-55e5-b2f6-a1a2a2a1ef16','Xylaria tuberiform','5a739dee-5b90-409d-aef8-953b9b026399','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a76bcc3-f388-4b5d-9752-8878750141c4','','','0ac5f090-8823-56b6-83a9-5522616342aa','Lepidium sisymbrioides subsp. matau (Petrie) Thell.','(Petrie) Thell.',0,0,'77381218-7781-547c-bbd4-40c0376beead','Lepidium sisymbrioides matau','58f5fe15-5ab3-5950-a633-fc9905de8d7e','Lepidium sisymbrioides subsp. matau','158de6dd-b6d7-5e2d-bd5b-96cd45ff941e','Lepidium sisymbrioid mata','c159ec63-a646-44b3-89b1-8ef2b7ba4e09','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a79bd39-4753-4c16-bf5b-19d0408e97c2','','','af4e045e-e796-5445-b851-a3ef829264db','Gondogeneia rotorua Barnard, 1972','Barnard, 1972',1972,0,'2b46245f-c025-5fae-9843-f26e4ea58199','Gondogeneia rotorua','2b46245f-c025-5fae-9843-f26e4ea58199','Gondogeneia rotorua','f892bbb6-06b8-54cf-8e61-77b36ef4f4de','Gondogeneia rotoru','5a79bd39-4753-4c16-bf5b-19d0408e97c2','Animalia|Arthropoda|Malacostraca|Amphipoda|Eusiridae|Gondogeneia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a79c301-01c1-49ae-9013-874dc5ae26e0','','','798042e2-1897-5a94-b1bb-6fd1c1bfa678','Puccinia pazschkei Dietel','Dietel',0,0,'354fc504-13ec-5916-9288-a0fa77acc42c','Puccinia pazschkei','354fc504-13ec-5916-9288-a0fa77acc42c','Puccinia pazschkei','3cc7bfa3-fd5e-540c-98e7-2317fba394a6','Puccinia pazschke','5a79c301-01c1-49ae-9013-874dc5ae26e0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a79f36c-04ad-4ae3-9b61-b85b4aff7ba2','','','3e3dfad7-1b25-57e3-a19e-dfe901b590ba','Sporidesmium valdivianum (Speg.) M.B. Ellis','(Speg.) M.B. Ellis',0,0,'58b1b3b1-4442-5b01-8e13-f794272f695c','Sporidesmium valdivianum','58b1b3b1-4442-5b01-8e13-f794272f695c','Sporidesmium valdivianum','d3061bdb-6cb6-5c3c-88f5-f48d279d6827','Sporidesmium ualdiuian','777e95b5-ddb9-438b-b98b-b517a30c9399','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59e24e70-9575-4215-92de-7b5c3b57819f','','','66726b4b-b5be-5b61-bd23-a618234073e6','Serpho','',0,0,'66726b4b-b5be-5b61-bd23-a618234073e6','Serpho','66726b4b-b5be-5b61-bd23-a618234073e6','Serpho','66726b4b-b5be-5b61-bd23-a618234073e6','Serpho','59e24e70-9575-4215-92de-7b5c3b57819f','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Serpho','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a82ebbb-c6fb-466b-a427-3e3832fee196','','','69c27756-b744-5a97-8d80-8cf6a16824a2','Goyenia gratiosa Forster, 1970','Forster, 1970',1970,0,'17c31100-1b06-5e9c-ba63-3217b8fc2743','Goyenia gratiosa','17c31100-1b06-5e9c-ba63-3217b8fc2743','Goyenia gratiosa','d41d8e1a-808a-5874-841a-0bca3a5e954e','Goyenia gratios','5a82ebbb-c6fb-466b-a427-3e3832fee196','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Goyenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a815337-001c-4aa7-8b2a-8a8507c6fafd','','','88b580e6-f37b-5d94-8e4c-8c02ecce447f','Leccinum scabrum (Bull.) Gray','(Bull.) Gray',0,0,'d07a2fdb-804d-56ef-a1f6-9822ac4c94ba','Leccinum scabrum','d07a2fdb-804d-56ef-a1f6-9822ac4c94ba','Leccinum scabrum','6e1ab905-d1cd-56e6-940c-73ed81a4adfd','Leccinum scabr','5a815337-001c-4aa7-8b2a-8a8507c6fafd','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Leccinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59e40e58-df1b-4968-80f8-d376b87e6df4','','','71635f57-5b8d-57a8-a18b-386c7a4206b0','Harbansus species Eagar, 1995','',0,0,'31aa94aa-5a3b-565f-a401-56f6fa9b2145','Harbansus','31aa94aa-5a3b-565f-a401-56f6fa9b2145','Harbansus','31aa94aa-5a3b-565f-a401-56f6fa9b2145','Harbansus','59e40e58-df1b-4968-80f8-d376b87e6df4','Animalia|Arthropoda|Ostracoda|Myodocopida|Philomedidae|Harbansus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5a81b34c-70cc-43a8-88ca-b71f10e957c4','','','b95923e0-6086-51a1-b38e-cc902107108a','Phytophthora nicotianae Breda de Haan','Breda de Haan',0,0,'17d94074-0f2d-54ed-886c-b80d358854db','Phytophthora nicotianae','17d94074-0f2d-54ed-886c-b80d358854db','Phytophthora nicotianae','558ccdb4-19ca-503a-b083-843aee4e33b8','Phytophthora nicotian','5a81b34c-70cc-43a8-88ca-b71f10e957c4','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a828eba-dcde-43fc-beda-d6f1b60d3958','','','88cd2777-a801-501f-bf7a-cd86bb63c962','Dictyosphaerium pulchellum H.C. Wood','H.C. Wood',0,0,'5a81c5ed-fa0c-5416-956c-22dd9940f799','Dictyosphaerium pulchellum','5a81c5ed-fa0c-5416-956c-22dd9940f799','Dictyosphaerium pulchellum','96032f73-4181-5ec5-ac33-e31edb10b8a5','Dictyosphaerium pulchell','5a828eba-dcde-43fc-beda-d6f1b60d3958','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Dictyosphaeraceae|Dictyosphaerium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59e5f119-c04b-415e-80df-89cd6f59cd47','','','48da5a26-e866-5022-a516-e11166ecc30a','Brachyia','',0,0,'48da5a26-e866-5022-a516-e11166ecc30a','Brachyia','48da5a26-e866-5022-a516-e11166ecc30a','Brachyia','48da5a26-e866-5022-a516-e11166ecc30a','Brachyia','59e5f119-c04b-415e-80df-89cd6f59cd47','Animalia|Arthropoda|Insecta|Hymenoptera|Trichogrammatidae|Brachyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('59e78490-1121-453d-b2f4-4e07918214b0','','','56311013-6511-50f3-961a-c7f38ba204f1','Cyanothece eximia J.J. Copel.','J.J. Copel.',0,0,'69c5b831-13de-54cc-9b9d-dd646ad2834e','Cyanothece eximia','69c5b831-13de-54cc-9b9d-dd646ad2834e','Cyanothece eximia','a04144c1-5464-5234-a79d-62b94f58c3f3','Cyanothece exim','59e78490-1121-453d-b2f4-4e07918214b0','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Synechococcaceae|Cyanothece','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('59e75b34-93fd-43d1-aacd-bb42a119726d','','','5dce75dc-d344-56bf-8f9b-43072545c712','Aschemonella scabra Brady, 1879','Brady, 1879',1879,0,'592fe9c7-f264-51b9-af79-5c85eabcbf5b','Aschemonella scabra','592fe9c7-f264-51b9-af79-5c85eabcbf5b','Aschemonella scabra','9d483fd8-2523-55b6-b62e-86e0f745d229','Aschemonella scabr','59e75b34-93fd-43d1-aacd-bb42a119726d','Chromista|Foraminifera|Xenophyophorea|Psamminida|Syringamminidae|Aschemonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59f0e8f5-739f-41cf-a33e-11e40541595e','','','63f80eeb-13e9-5ba1-b2c5-78e6519d753f','Burkholderia caledonica Coenye et al., 2001','Coenye et al., 2001',2001,0,'1aecaddb-3a2f-5fc2-a467-dcd1e0b79166','Burkholderia caledonica','1aecaddb-3a2f-5fc2-a467-dcd1e0b79166','Burkholderia caledonica','934e955d-c110-53c4-96d1-c5d4a863eca3','Burkholderia caledonic','fd6c2e33-864e-46d0-99a5-871f17f00125','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Burkholderia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('59f3e6ca-d078-499f-add5-579f475ee15d','','','c82c2124-0950-59cc-a675-f130f70c1ffd','Hypolimnas bolina (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'722e423b-4820-5bf5-a559-e396a718aab0','Hypolimnas bolina','722e423b-4820-5bf5-a559-e396a718aab0','Hypolimnas bolina','24720bf0-4338-5a52-91ef-3f4b295d29e2','Hypolimnas bolin','59f3e6ca-d078-499f-add5-579f475ee15d','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Hypolimnas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59f540c8-0085-4e2e-8620-85e64cee55c7','','','248127aa-7402-5b08-9841-fe02f04cf546','Rose yellow vein virus','',0,0,'','','','','','','59f540c8-0085-4e2e-8620-85e64cee55c7','Virus|||Ortervirales|Caulimoviridae|Caulimovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('59f528fc-580c-4055-8da8-def3e07f4f79','','','a58b28ed-6293-5c67-a29b-5eb7496a7d25','Pannaria elatior Stirt.','Stirt.',0,0,'1bfaaf96-6d50-502f-a231-d8439489a89b','Pannaria elatior','1bfaaf96-6d50-502f-a231-d8439489a89b','Pannaria elatior','1bfaaf96-6d50-502f-a231-d8439489a89b','Pannaria elatior','59f528fc-580c-4055-8da8-def3e07f4f79','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59fe7857-cadf-49dd-88d3-68132568374f','','','23c85cb1-369a-52ba-bed2-3ec9069a29c3','Ischalis Walker, 1863','Walker, 1863',1863,0,'25fb8c7f-242b-5f48-b745-0e60610bf8ac','Ischalis','25fb8c7f-242b-5f48-b745-0e60610bf8ac','Ischalis','25fb8c7f-242b-5f48-b745-0e60610bf8ac','Ischalis','59fe7857-cadf-49dd-88d3-68132568374f','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Ischalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('59fac6f2-65fe-4a4b-b5c3-63ebff3e3a0d','','','77297130-b8df-5e3c-994d-863a2a8f0844','Protoperidinium granii (Ostenfeld)','(Ostenfeld)',0,0,'fdc0b165-5f61-55fb-b987-892712500942','Protoperidinium granii','fdc0b165-5f61-55fb-b987-892712500942','Protoperidinium granii','f7aaab4e-0e09-5b00-a66f-83c2bccc5404','Protoperidinium gran','59fac6f2-65fe-4a4b-b5c3-63ebff3e3a0d','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59f96389-afe4-4099-9762-51316f51d8ee','','','8c9e8168-b86c-5f67-8c4d-6f55bb8ff659','Myosotella','',0,0,'8c9e8168-b86c-5f67-8c4d-6f55bb8ff659','Myosotella','8c9e8168-b86c-5f67-8c4d-6f55bb8ff659','Myosotella','8c9e8168-b86c-5f67-8c4d-6f55bb8ff659','Myosotella','59f96389-afe4-4099-9762-51316f51d8ee','Animalia|Mollusca|Gastropoda|Basommatophora|Ellobiidae|Myosotella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('59f9c1a4-41f1-42df-b6b5-c1efe76dbda0','','','5a021434-a213-51a1-90a7-5087a2b80b1b','Aphididae','',0,0,'5a021434-a213-51a1-90a7-5087a2b80b1b','Aphididae','5a021434-a213-51a1-90a7-5087a2b80b1b','Aphididae','5a021434-a213-51a1-90a7-5087a2b80b1b','Aphididae','59f9c1a4-41f1-42df-b6b5-c1efe76dbda0','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('59f82d44-3ed5-4fb1-90fa-e2c6a08ca1d7','','','e263dced-ff6b-5aa3-a438-cc18735eef38','Uloboridae','',0,0,'e263dced-ff6b-5aa3-a438-cc18735eef38','Uloboridae','e263dced-ff6b-5aa3-a438-cc18735eef38','Uloboridae','e263dced-ff6b-5aa3-a438-cc18735eef38','Uloboridae','59f82d44-3ed5-4fb1-90fa-e2c6a08ca1d7','Animalia|Arthropoda|Arachnida|Araneae|Uloboridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('59fe7193-bb33-401f-98ba-f2140a084b52','','','0786ff28-e9b4-58d5-8db9-11430c15621d','Veronica ''Baileyi''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','59fe7193-bb33-401f-98ba-f2140a084b52','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('59f85960-04e5-44e1-9554-d95bb6928fb2','','','08a6fae1-f602-51ec-b17b-a47458efa119','Sagola latula Broun, 1912','Broun, 1912',1912,0,'2d08824f-5f65-54a9-aac7-5a2d02121e22','Sagola latula','2d08824f-5f65-54a9-aac7-5a2d02121e22','Sagola latula','0e8ab1a0-03c1-5fe9-9d0d-12aad48abf08','Sagola latul','e313d952-dbce-4dbf-839c-e76ba76078db','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a035b0f-1cee-48d3-8d0d-064f7668136a','','','9c54ee28-19ab-5d56-8ef8-1f657381b148','Pagodroma nivea (Forster)','(Forster)',0,0,'f8789957-5417-573c-8bb8-f6bd3b22dd0a','Pagodroma nivea','f8789957-5417-573c-8bb8-f6bd3b22dd0a','Pagodroma nivea','6194cb99-1109-5466-8a6a-b19ac4398192','Pagodroma niue','5a035b0f-1cee-48d3-8d0d-064f7668136a','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pagodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a029102-03b8-47c5-9ca8-49cd90b5f10a','','','fdf435bf-3f35-5b86-841f-be8a4b1a6eff','Melicytus lanceolatus var. latior G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'d4aca600-d7e5-5dc7-b52b-8c921ad203a9','Melicytus lanceolatus latior','0fbd6ccc-5dd1-5042-a460-a983db9b6b50','Melicytus lanceolatus var. latior','03fbf050-c466-5996-919c-6a31e21dda0e','Melicytus lanceolat latior','5a029102-03b8-47c5-9ca8-49cd90b5f10a','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a0a7a11-7c82-4ce5-bb1c-c493f4cac9f8','','','d8962147-a3a0-568b-967c-35f58c975bb9','Philonthus insularis Bernhauer & Schubert, 1916','Bernhauer & Schubert, 1916',1916,0,'792c5e84-5783-5c6d-ada5-08d9d3b1256a','Philonthus insularis','792c5e84-5783-5c6d-ada5-08d9d3b1256a','Philonthus insularis','c36df7de-564f-5833-8d8c-faa6b59ae733','Philonthus insular','5a0a7a11-7c82-4ce5-bb1c-c493f4cac9f8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Philonthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a0e4caf-4adf-418e-893b-2c836c2b8d41','','','8ded086b-90a9-5963-8cc7-3be3f1b35ccc','Weissia microcarpa Hook.f. & Wilson','Hook.f. & Wilson',0,0,'769fb7e6-8dfa-5578-b93f-615d6820b23a','Weissia microcarpa','769fb7e6-8dfa-5578-b93f-615d6820b23a','Weissia microcarpa','ce37ab3d-01af-50e9-bf76-0b06e20564f0','Weissia microcarp','cccd3617-255b-4d17-bb05-20120d852e05','Plantae||Bryopsida|Pottiales|Pottiaceae|Weissia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a0b8a01-56e3-4870-b58d-69122814c6b2','','','0ee73700-df97-5d23-ad01-98413d6403ea','Phidiana milleri Rudman, 1980','Rudman, 1980',1980,0,'2e2838c6-01b6-519e-8185-8a04365a4ac6','Phidiana milleri','2e2838c6-01b6-519e-8185-8a04365a4ac6','Phidiana milleri','402d371c-777f-507b-bb3b-49a8923a7450','Phidiana miller','5a0b8a01-56e3-4870-b58d-69122814c6b2','Animalia|Mollusca|Gastropoda|Nudibranchia|Facelinidae|Phidiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a0e3e1b-ae0e-45ad-b1bf-39e0afa10721','','','c07c0dba-b7b2-54e3-b8c2-702e6348d039','Leptoglossum alveolatum E.J. Durand ex Rehm','E.J. Durand ex Rehm',0,0,'2d65248c-4a9c-5c8e-8151-c023260011ae','Leptoglossum alveolatum','2d65248c-4a9c-5c8e-8151-c023260011ae','Leptoglossum alveolatum','b5e1bf49-d181-5071-b262-67711a8cf8b0','Leptoglossum alueolat','6a4d2523-92ef-41f5-af96-faf747f63f0b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lichenomphaliaceae|Leptoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5a0d1338-005d-4a5a-99a2-dd780972c271','','','ff6c8b7b-b340-5ace-8456-b72172bc7a40','Enterographa subserialis (Nyl.) Redinger','(Nyl.) Redinger',0,0,'f2c3b2bc-c6aa-512e-aed2-946ab6b92f4f','Enterographa subserialis','f2c3b2bc-c6aa-512e-aed2-946ab6b92f4f','Enterographa subserialis','9bd106b0-e6bb-533d-88a1-f389edb65438','Enterographa subserial','5a0d1338-005d-4a5a-99a2-dd780972c271','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Enterographa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a18c890-0859-4964-b05c-4123c218108a','','','b5de17ab-802d-50ce-8e51-4f575e0a8128','Gloeocystidium P. Karst.','P. Karst.',0,0,'dcd1c167-8e14-5530-9353-59fd31f1c182','Gloeocystidium','dcd1c167-8e14-5530-9353-59fd31f1c182','Gloeocystidium','dcd1c167-8e14-5530-9353-59fd31f1c182','Gloeocystidium','c5b059f1-db50-44fa-bf38-fc5bd2dcd32e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Dacryobolaceae|Gloeocystidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a152e82-5ae8-44cf-a3cf-753950c1d5e2','','','25153b2c-0670-5b7c-8859-f4c29089dc50','Tuberculatus','',0,0,'25153b2c-0670-5b7c-8859-f4c29089dc50','Tuberculatus','25153b2c-0670-5b7c-8859-f4c29089dc50','Tuberculatus','25153b2c-0670-5b7c-8859-f4c29089dc50','Tuberculatus','5a152e82-5ae8-44cf-a3cf-753950c1d5e2','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Tuberculatus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a189ddb-9e68-4fb7-9087-c4774be4c6a8','','','46a4c0c2-de26-5bd0-983c-70104ba7a3a7','Thelephora flocculenta Fr.','Fr.',0,0,'8b0f53bd-b56a-50f7-8bdc-669d19cca73d','Thelephora flocculenta','8b0f53bd-b56a-50f7-8bdc-669d19cca73d','Thelephora flocculenta','9fb0a512-20a9-5275-8775-c5bf1eb56413','Thelephora flocculent','c60da9b2-25ed-4843-a8c7-539df4b4c1bc','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a1f350e-db8c-42c3-ad59-307859dfa95a','','','7ec91021-b7a4-538f-b162-25280b218ada','Sphaeria investita Schw.','Schw.',0,0,'faab04c8-8d0d-5e65-8db8-64664a53c0e4','Sphaeria investita','faab04c8-8d0d-5e65-8db8-64664a53c0e4','Sphaeria investita','23f82907-47ab-5b55-a609-0f967c24c76d','Sphaeria inuestit','816796ee-af88-4478-abe3-a814c7b49e8e','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a2095be-fbfa-4836-a18d-313751286b18','','','26e7c780-eecb-58b1-8225-07a57861b2f8','Hysterium cladophilum Lév.','Lév.',0,0,'78297257-687b-52e4-bec2-2a86bf05f3bd','Hysterium cladophilum','78297257-687b-52e4-bec2-2a86bf05f3bd','Hysterium cladophilum','7759ac93-28ca-5438-9053-9965661a2142','Hysterium cladophil','f63181b8-2bc0-48de-931c-b0b221fbdfe9','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a118cb4-8a4c-4429-866c-f4ce0c52bb82','','','78ad1b4e-1a7b-52ed-84ab-fa1e34c130f7','Lilium henryi Baker','Baker',0,0,'fe82f053-6029-5fb3-a0b6-7279d4a4cc5e','Lilium henryi','fe82f053-6029-5fb3-a0b6-7279d4a4cc5e','Lilium henryi','de43337f-9ffd-5312-a76d-1317da3991ae','Lilium henry','5a118cb4-8a4c-4429-866c-f4ce0c52bb82','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Lilium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a1b42a7-f062-40a8-a5ff-3ecbbb57ee0e','','','bfc1f136-d514-5114-82b6-3d43a60c5062','Acizzia solanicola Kent and Taylor, 2010','Kent and Taylor, 2010',2010,0,'2cffe955-f219-51ba-af4e-db2212a1a8e4','Acizzia solanicola','2cffe955-f219-51ba-af4e-db2212a1a8e4','Acizzia solanicola','4aa37351-4b84-5c59-8171-e06e065afb57','Acizzia solanicol','5a1b42a7-f062-40a8-a5ff-3ecbbb57ee0e','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Acizzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a1f7a22-6253-46c4-b6f2-def39d826263','','','0a1f30e8-ef27-5b62-85f7-deb74fe5ae54','Bicrisia biciliata (MacGillivray, 1869)','(MacGillivray, 1869)',1869,0,'52245f51-dc8d-504c-9410-10b5643d2516','Bicrisia biciliata','52245f51-dc8d-504c-9410-10b5643d2516','Bicrisia biciliata','4680c73d-43fb-5002-ac54-9250a5b8e81c','Bicrisia biciliat','5a1f7a22-6253-46c4-b6f2-def39d826263','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Crisiidae|Bicrisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a1b6d0e-7340-428a-a1ae-b700b7f6c18b','','','1a1e5317-4333-5b43-8b67-5f22bcb34842','Lepidium pubescens Desv.','Desv.',0,0,'92280b24-38be-5abd-9ab9-68e0bebe8dd5','Lepidium pubescens','92280b24-38be-5abd-9ab9-68e0bebe8dd5','Lepidium pubescens','92280b24-38be-5abd-9ab9-68e0bebe8dd5','Lepidium pubescens','','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a238d46-f63e-47f2-ae71-8f400dce30a0','','','c333209e-5cd1-5481-a6c9-2dfe59361f74','Lebbeus cristatus Ahyong, 2009','Ahyong, 2009',2009,0,'31259114-b68c-5915-bd55-353496d6212e','Lebbeus cristatus','31259114-b68c-5915-bd55-353496d6212e','Lebbeus cristatus','d85b16b6-face-58c4-a1aa-8a8def767b78','Lebbeus cristat','5a238d46-f63e-47f2-ae71-8f400dce30a0','Animalia|Arthropoda|Malacostraca|Decapoda|Hipolytidae|Lebbeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a2af68d-7524-46cc-beb7-efc7fc524e00','','','3cc8a072-865b-5520-9641-a218dc84e6df','Heteroscyphus Schiffn.','Schiffn.',0,0,'6b38b256-aa43-5bb6-a409-abec96c5bc78','Heteroscyphus','6b38b256-aa43-5bb6-a409-abec96c5bc78','Heteroscyphus','6b38b256-aa43-5bb6-a409-abec96c5bc78','Heteroscyphus','5a2af68d-7524-46cc-beb7-efc7fc524e00','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a2b57b5-0f54-4f94-afa6-21d091a1ab1a','','','35047fa4-b7f6-5723-87fd-bd3a4730e089','Xymene traversi (Hutton, 1873)','(Hutton, 1873)',1873,0,'09597ee2-49c4-5866-a788-b9533ecd6e79','Xymene traversi','09597ee2-49c4-5866-a788-b9533ecd6e79','Xymene traversi','64af7829-08a6-5f04-a97c-de4f8582fe98','Xymene trauers','5a2b57b5-0f54-4f94-afa6-21d091a1ab1a','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Xymene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a2b2ac7-77b3-4bd0-b33f-3418d0804be5','','','278b2f5b-36d2-50c1-82c8-2b7888c35f57','Ustilago striiformis (Westend.) Niessl','(Westend.) Niessl',0,0,'47f4a611-7b08-58ae-a5ad-280d95f33860','Ustilago striiformis','47f4a611-7b08-58ae-a5ad-280d95f33860','Ustilago striiformis','6191b22b-0660-5f10-a49a-7e8d0b54219c','Ustilago striiform','5a2b2ac7-77b3-4bd0-b33f-3418d0804be5','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a32ea7a-0fac-4a9e-a722-ab4569580bda','','','f24a7c0f-2c64-59c1-899c-09b587ee500d','Acer palmatum (Thunb.) Murray','(Thunb.) Murray',0,0,'4c55f345-1762-577f-835b-aaba5dafcb1e','Acer palmatum','4c55f345-1762-577f-835b-aaba5dafcb1e','Acer palmatum','ced80c24-43ba-5d9f-b157-d81a56096b6f','Acer palmat','','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Acer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a32d8fc-48af-445e-ac02-cf75d3886e73','','','c83ff357-2b94-57f0-ae0c-99365473da39','Bilimbia lobulata (Sommerf.) Hafellner & Coppins','(Sommerf.) Hafellner & Coppins',0,0,'a82f9d26-773a-561b-a402-daf446549198','Bilimbia lobulata','a82f9d26-773a-561b-a402-daf446549198','Bilimbia lobulata','cb922b16-6559-5b2c-bdf8-7c4806e7f086','Bilimbia lobulat','5a32d8fc-48af-445e-ac02-cf75d3886e73','Fungi||Ascomycetes|Lecanorales|Porpidiaceae|Bilimbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58b4698d-5e9e-432a-a082-121cf7c6f372','','','d4c3c1e5-175d-5123-9820-6961660f7172','Teratosphaeria molleriana (Thüm.) Crous & U. Braun','(Thüm.) Crous & U. Braun',0,0,'bec33788-3cba-59f4-8e26-771fcc403077','Teratosphaeria molleriana','bec33788-3cba-59f4-8e26-771fcc403077','Teratosphaeria molleriana','a7bb0f6e-85f0-5dec-a3e4-14c2a4cd7bed','Teratosphaeria mollerian','58b4698d-5e9e-432a-a082-121cf7c6f372','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Teratosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58b5828c-7950-43f4-869d-5254191c6355','','','2a420dba-461a-5ac1-9031-b5917183def6','Maoria tibialis Laporte de Castelnau, 1867','Laporte de Castelnau, 1867',1867,0,'16f2c798-549e-577d-a435-a18138bf1480','Maoria tibialis','16f2c798-549e-577d-a435-a18138bf1480','Maoria tibialis','b720e175-c5c7-5317-8c55-0ad88dadbea7','Maoria tibial','1302c08e-9262-49b5-9edf-3ace03d0f191','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Maoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a370759-533e-4bc2-bf13-c08b1bd72bda','','','f63b09fb-84e1-51b7-9857-3187c74f261f','Dracaena sanderiana Mast.','Mast.',0,0,'433ba348-38e9-56a6-a688-b7e1bc24aefb','Dracaena sanderiana','433ba348-38e9-56a6-a688-b7e1bc24aefb','Dracaena sanderiana','41044353-0644-5927-b558-b62998728dbe','Dracaena sanderian','5a370759-533e-4bc2-bf13-c08b1bd72bda','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dracaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a36633c-d990-42a6-9760-e71f4ffb223f','','','4af02e62-a91f-5c69-9007-d91d4b1aaf18','Ammomarginulina ensis Wiesner, 1931','Wiesner, 1931',1931,0,'6da82c91-aea7-524c-b03b-65a3da4e1230','Ammomarginulina ensis','6da82c91-aea7-524c-b03b-65a3da4e1230','Ammomarginulina ensis','af06c6b0-7751-52e9-ac27-94717678cd22','Ammomarginulina ens','5a36633c-d990-42a6-9760-e71f4ffb223f','Chromista|Foraminifera|Polythalamea|Lituolida|Lituolidae|Ammomarginulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58b7c17d-8f0f-4dbe-b567-5fb09cd61ac8','','','19bcf6ce-5421-5880-9257-6cdca1535789','Physma A. Massal.','A. Massal.',0,0,'2f11fabe-a479-54b4-9480-ff93b2a6751a','Physma','2f11fabe-a479-54b4-9480-ff93b2a6751a','Physma','2f11fabe-a479-54b4-9480-ff93b2a6751a','Physma','58b7c17d-8f0f-4dbe-b567-5fb09cd61ac8','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Physma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('58b83f9e-f1e8-4de7-8a30-44bff7a63e7b','','','331dc4ed-a7eb-5cf1-b4ae-ed096ee8ff5f','Cistus creticus L.','L.',0,0,'b5e82cbd-6106-5f45-96b5-b72b5df44dcf','Cistus creticus','b5e82cbd-6106-5f45-96b5-b72b5df44dcf','Cistus creticus','08fbc018-92a9-5206-9de7-8477267980eb','Cistus cretic','58b83f9e-f1e8-4de7-8a30-44bff7a63e7b','Plantae|Tracheophyta|Magnoliopsida|Malvales|Cistaceae|Cistus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58b964ac-9ed5-4e72-9cf7-b29e5393cb96','','','6b2933de-bd48-5e7d-90f5-ebb2292bf41d','Lyrella praetexta (Ehrenberg) D.Mann','(Ehrenberg) D.Mann',0,0,'40f13868-5273-537e-84f5-fe65fbdfdcce','Lyrella praetexta','40f13868-5273-537e-84f5-fe65fbdfdcce','Lyrella praetexta','aea93bc1-37f9-56b0-8f99-c3ee839f1edf','Lyrella praetext','58b964ac-9ed5-4e72-9cf7-b29e5393cb96','Chromista|Ochrophyta|Bacillariophyceae|Lyrellales|Lyrellaceae|Lyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58bc2c8c-4627-42cc-9fa6-beab697c5c22','','','2a7b1fe2-64ca-53ec-a95b-8395d754356b','Pentagonicini','',0,0,'2a7b1fe2-64ca-53ec-a95b-8395d754356b','Pentagonicini','2a7b1fe2-64ca-53ec-a95b-8395d754356b','Pentagonicini','2a7b1fe2-64ca-53ec-a95b-8395d754356b','Pentagonicini','58bc2c8c-4627-42cc-9fa6-beab697c5c22','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('58ba73fa-d913-4e05-87fd-bff029725bea','','','40be2f1f-dc63-5143-ab48-c636d328040a','Lepidophorella spadica Salmon, 1944','Salmon, 1944',1944,0,'34065100-bd23-5de9-867a-07bc0169e812','Lepidophorella spadica','34065100-bd23-5de9-867a-07bc0169e812','Lepidophorella spadica','4a64a3e6-e8ca-52a6-8147-fd9296c51be0','Lepidophorella spadic','58ba73fa-d913-4e05-87fd-bff029725bea','Animalia|Arthropoda|Collembola|Arthropleona|Tomoceridae|Lepidophorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58bf40b7-e703-4202-a37b-4e74ea580568','','','143cc37d-7c17-506f-92ce-1cc01e560471','Davainea','',0,0,'143cc37d-7c17-506f-92ce-1cc01e560471','Davainea','143cc37d-7c17-506f-92ce-1cc01e560471','Davainea','143cc37d-7c17-506f-92ce-1cc01e560471','Davainea','58bf40b7-e703-4202-a37b-4e74ea580568','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Davaineidae|Davainea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('58c25b08-7e4d-4ca0-a02a-746855c608d5','','','11dfd0c4-9129-5efe-8f2c-79612edcd2fc','Asilis (Heterasilis) tumida tumida (Broun, 1881)','(Broun, 1881)',1881,0,'bcdaffec-4f78-59ba-adb1-d24e27576c73','Asilis tumida tumida','bcdaffec-4f78-59ba-adb1-d24e27576c73','Asilis tumida tumida','dc256f52-13d0-574d-b336-176e8d5e7947','Asilis tumid tumid','58c25b08-7e4d-4ca0-a02a-746855c608d5','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('58c180fa-704f-4e6a-8900-a75fbb366ac9','','','b4dec158-14d4-505a-a528-6b474bbbb6f8','Pseudotaxiphyllum Z.Iwats.','Z.Iwats.',0,0,'387633c3-c590-59b5-b1cd-ee1a66ac65b3','Pseudotaxiphyllum','387633c3-c590-59b5-b1cd-ee1a66ac65b3','Pseudotaxiphyllum','387633c3-c590-59b5-b1cd-ee1a66ac65b3','Pseudotaxiphyllum','58c180fa-704f-4e6a-8900-a75fbb366ac9','Plantae||Bryopsida|Hypnales|Hypnaceae|Pseudotaxiphyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('58bd3cc2-2058-429e-b121-fd37375e2f0f','','','640640e5-8cb5-575a-89eb-c66028886162','Amanita marmorata Cleland & E.-J. Gilbert','Cleland & E.-J. Gilbert',0,0,'fc3aeb6b-3a57-5e8c-8295-4a989246b1de','Amanita marmorata','fc3aeb6b-3a57-5e8c-8295-4a989246b1de','Amanita marmorata','0af52170-f5c9-5d5e-8ac4-af4a7585344d','Amanita marmorat','58bd3cc2-2058-429e-b121-fd37375e2f0f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58c8a790-11ce-4af2-8a16-7f3b780255f8','','','e210e561-8c20-59db-ac9d-0aa2a59dad7a','Eucalyptus camaldulensis Dehnh.','Dehnh.',0,0,'1fe3c62a-fcfe-505f-8413-a7ede2b43881','Eucalyptus camaldulensis','1fe3c62a-fcfe-505f-8413-a7ede2b43881','Eucalyptus camaldulensis','c46ba774-a3f5-5124-88b2-620b4ee531d7','Eucalyptus camaldulens','58c8a790-11ce-4af2-8a16-7f3b780255f8','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58d1b6e8-7ba8-4b3f-b3c8-15edcf3c0e1b','','','323183c4-f0a7-59f2-8a22-1f5f82285c76','Nectria subimperspicua Speg.','Speg.',0,0,'96cce69b-85b8-5663-9828-89f95c78eb6f','Nectria subimperspicua','96cce69b-85b8-5663-9828-89f95c78eb6f','Nectria subimperspicua','365fb816-7cd7-51be-9133-a2ed05625501','Nectria subimperspicu','8e8d5410-7a55-4582-89b7-b670cfe0ff9a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58c8ea6a-d25f-466a-84e5-f104ba9e79f4','','','97c02096-fd74-51ad-b428-81e47fa6a267','Pannaria araneosa (C.Bab.) Hue','(C.Bab.) Hue',0,0,'87342b7d-6451-592c-ae4c-73351a851115','Pannaria araneosa','87342b7d-6451-592c-ae4c-73351a851115','Pannaria araneosa','e4c137ac-0914-5d4e-9d60-e684db248758','Pannaria araneos','58c8ea6a-d25f-466a-84e5-f104ba9e79f4','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58d54373-0801-46ee-929c-90a78de12225','','','35779dde-b429-5996-8afb-7f6608f17530','Celmisia lyallii var. pseudolyallii Cheeseman','Cheeseman',0,0,'d860ecd0-ac06-5219-aab8-ef67b9a993fc','Celmisia lyallii pseudolyallii','e1dd888b-1fdc-5111-8061-a0a7d07eebda','Celmisia lyallii var. pseudolyallii','10055846-3b97-534c-8c90-cd3ba70dead0','Celmisia lyall pseudolyall','5ef7218a-0355-4c66-8cc8-55fb735b7901','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('58d6fbcd-bf39-4728-8051-c170747f0371','','','72c92987-066f-504c-b1bf-f102baf53f07','Hydrolagus novaezelandiae (Fowler, 1911)','(Fowler, 1911)',1911,0,'300b4e42-5bba-534f-922f-66e0c89a0933','Hydrolagus novaezelandiae','300b4e42-5bba-534f-922f-66e0c89a0933','Hydrolagus novaezelandiae','51eb8ca0-6d22-53e8-a68d-4b23b5433a1f','Hydrolagus nouaezelandi','58d6fbcd-bf39-4728-8051-c170747f0371','Animalia|Chordata|Chondrichthyes|Chimaeriformes|Chimaeridae|Hydrolagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58d7d47f-4d5d-4c5b-b892-d08c695c782e','','','e002c067-b804-5795-9633-cd2cf12b275a','Canistropsis Leme','Leme',0,0,'755ebfe6-a44c-57e3-bc07-1d4ab244ded7','Canistropsis','755ebfe6-a44c-57e3-bc07-1d4ab244ded7','Canistropsis','755ebfe6-a44c-57e3-bc07-1d4ab244ded7','Canistropsis','58d7d47f-4d5d-4c5b-b892-d08c695c782e','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Canistropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('58dbb419-3661-409b-b257-f60b903ea6ed','','','0f2c34b4-b64d-5ce0-8699-62f8432b835a','Panicum dichotomiflorum Michx.','Michx.',0,0,'d4d1274b-1b27-5d81-bced-339ce709762f','Panicum dichotomiflorum','d4d1274b-1b27-5d81-bced-339ce709762f','Panicum dichotomiflorum','1e37d8e2-5202-5940-8dd7-b8181a9a6801','Panicum dichotomiflor','58dbb419-3661-409b-b257-f60b903ea6ed','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58e26b20-8e02-469f-8dc5-03e6552673fe','','','d6e3b2ea-bc7e-53a3-a17e-141410c6e6fc','Blastenia ammiospila (Wahlenb.) Arup, Søchting & Frödén','(Wahlenb.) Arup, Søchting & Frödén',0,0,'5f1a8ba7-04fe-59c7-903b-284db8d0b8cb','Blastenia ammiospila','5f1a8ba7-04fe-59c7-903b-284db8d0b8cb','Blastenia ammiospila','e7ac2349-4549-5b94-b3c0-092a22dfc34e','Blastenia ammiospil','58e26b20-8e02-469f-8dc5-03e6552673fe','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Blastenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58e41b94-72d1-4b45-8492-1b776826c9e0','','','1cb466c6-9c7d-58ba-b4fb-8ac70d1c28f4','Acineta elegans Maskell, 1886','Maskell, 1886',1886,0,'7a9d9715-51bc-5930-9504-758e520a8706','Acineta elegans','7a9d9715-51bc-5930-9504-758e520a8706','Acineta elegans','7a9d9715-51bc-5930-9504-758e520a8706','Acineta elegans','58e41b94-72d1-4b45-8492-1b776826c9e0','Chromista|Ciliophora|Phyllopharyngea|Endogenida|Acinetidae|Acineta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58e0fc0c-5672-435f-9a08-8fcc3718044c','','','3dc37f41-dda0-5a38-ad5a-90f005788f59','Cotoneaster sternianus (Turrill) Boom','(Turrill) Boom',0,0,'a3f2a115-66c7-5992-bd1e-71d669a9af4e','Cotoneaster sternianus','a3f2a115-66c7-5992-bd1e-71d669a9af4e','Cotoneaster sternianus','67f21c82-cef1-5ce7-bf8f-47a3efa3008b','Cotoneaster sternian','','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58dc0ec5-390c-4216-b9c5-a1c8f749e63e','','','e78ffa61-f4db-5a7d-876d-280a69186880','Pneophyllum fragile Kütz.','Kütz.',0,0,'d53e4166-9095-508c-9a26-ff5cd2568305','Pneophyllum fragile','d53e4166-9095-508c-9a26-ff5cd2568305','Pneophyllum fragile','ced6965a-2d2e-5bab-b410-f5e0ed49d82b','Pneophyllum fragil','58dc0ec5-390c-4216-b9c5-a1c8f749e63e','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Pneophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58e5ecf1-90ca-45b7-a746-11d2c8fec6f6','','','e422d249-bffb-5571-8a98-b5896af1443d','Coprosma ramulosa Petrie','Petrie',0,0,'a895f8fc-4159-58f9-a1c5-d3ffd7997f92','Coprosma ramulosa','a895f8fc-4159-58f9-a1c5-d3ffd7997f92','Coprosma ramulosa','9d8da9ce-b5ee-54f9-898e-849ec78de11c','Coprosma ramulos','843b5bc9-a8ea-4128-bc57-ba8c64520cc8','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58dd02b9-eed3-4066-ab2e-f5d8fc64beb1','','','f603f971-b285-5cbe-b7db-167f3e21e371','Senna pendula var. glabrata ''John Ball''','',0,0,'58c27cc5-7a95-59ce-8d56-24c3a453cd22','Senna pendula glabrata','da18687e-c4ff-5177-8a39-e0504c80ae69','Senna pendula var. glabrata','15d355fe-1ae8-5f1c-a89b-086cb93c55a6','Senna pendul glabrat','58dd02b9-eed3-4066-ab2e-f5d8fc64beb1','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Senna','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('58e752a0-c5de-4247-8c04-b96e55199528','','','fdaba331-5bb5-50ae-94ea-da483da3dd3f','Burkholderia dipogonis Sheu et al., 2015','Sheu et al., 2015',2015,0,'cbbd5804-2194-5f05-acb0-b5d1401750f7','Burkholderia dipogonis','cbbd5804-2194-5f05-acb0-b5d1401750f7','Burkholderia dipogonis','939f7cb2-6d50-522d-8ec9-de7390d3be6f','Burkholderia dipogon','527f051d-7d9a-42b6-adc4-bd4f918492a8','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Burkholderia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('58f13a31-8b05-438e-b697-342d37d95cb2','','','e19a7044-aa3b-56f5-b62f-50e47647673f','Egretta garzetta Linnaeus','Linnaeus',0,0,'e81bcfc1-ae51-51ab-af4d-156e3c7cbefe','Egretta garzetta','e81bcfc1-ae51-51ab-af4d-156e3c7cbefe','Egretta garzetta','890c391f-c344-5a7e-b479-419a5109ac4d','Egretta garzett','58f13a31-8b05-438e-b697-342d37d95cb2','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Egretta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58f13aa9-e137-4df3-ab46-9e8a7ac01c09','','','681d4509-af96-5d34-8f34-f523952a6dd9','Arthonia phymatodes C.Knight','C.Knight',0,0,'779d04c8-0f91-57a8-a226-0335a5522650','Arthonia phymatodes','779d04c8-0f91-57a8-a226-0335a5522650','Arthonia phymatodes','ad1ef1d9-696d-5226-9872-7999e7d9710e','Arthonia phymatod','58f13aa9-e137-4df3-ab46-9e8a7ac01c09','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58f053aa-fd32-4cdb-9c83-f08ea186d10e','','','cb69f995-5400-5913-94e1-c910ce91a749','Splachnum plagiopus Mont.','Mont.',0,0,'a5ffa878-82f7-58c9-8454-e2fd9757f735','Splachnum plagiopus','a5ffa878-82f7-58c9-8454-e2fd9757f735','Splachnum plagiopus','1faf91e4-d635-5ddb-8ad7-892be800af4d','Splachnum plagiop','a116cdd9-9b3d-4985-b5ef-0904961ee0fa','Plantae||Bryopsida|Splachnales|Splachnaceae|Splachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58f33fd3-3932-47f2-9c50-0eee9eed5844','','','11f30c50-1693-5b5d-8d80-e0de67e67e36','Cosmarium ralfsii Bréb. in Ralfs','Bréb. in Ralfs',0,0,'3e2d6682-1365-53fa-924a-b0b05103e8c6','Cosmarium ralfsii','3e2d6682-1365-53fa-924a-b0b05103e8c6','Cosmarium ralfsii','c91b1217-cda4-50a5-b62b-e0d8007562c0','Cosmarium ralfs','58f33fd3-3932-47f2-9c50-0eee9eed5844','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('58f7aa42-07db-49bc-9b1b-6149e7a66f7f','','','6317549a-bfa5-5a0e-a8b6-b2681b9d3781','Bryum blandum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'699927c2-680d-534a-b2ae-4f32f8ced1ae','Bryum blandum','699927c2-680d-534a-b2ae-4f32f8ced1ae','Bryum blandum','70636bdc-03e6-5948-84c3-07f83b19555c','Bryum bland','77c0d6fe-d2ce-44f3-81f2-2e95ea1a049e','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5993df07-4f03-4adc-9e37-1319514605c3','','','d5e52f88-5d1f-59c6-92a1-6b9f1b1ed58b','Diaperoecia','',0,0,'d5e52f88-5d1f-59c6-92a1-6b9f1b1ed58b','Diaperoecia','d5e52f88-5d1f-59c6-92a1-6b9f1b1ed58b','Diaperoecia','d5e52f88-5d1f-59c6-92a1-6b9f1b1ed58b','Diaperoecia','5993df07-4f03-4adc-9e37-1319514605c3','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Diaperoeciidae|Diaperoecia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('58fe09fe-e8d6-44c3-bcb2-3a56baad6c2a','','','7a6997e8-d34e-5ddf-a440-23929af9e866','Phyllotreta undulata (Kutschera, 1860)','(Kutschera, 1860)',1860,0,'c8c17a60-8831-5a4e-b5f2-765681e13ca8','Phyllotreta undulata','c8c17a60-8831-5a4e-b5f2-765681e13ca8','Phyllotreta undulata','dcea4a05-f736-5385-961f-71cebfc13401','Phyllotreta undulat','58fe09fe-e8d6-44c3-bcb2-3a56baad6c2a','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Phyllotreta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5995ef2a-5c0a-4c54-8b14-2aefe2acb3f2','','','b120496a-906c-56e5-b51f-b93358915d3a','Leptoseris scabra Vaughan, 1907','Vaughan, 1907',1907,0,'d13d0cd9-9e4b-5c4b-9e32-bb7babe5b087','Leptoseris scabra','d13d0cd9-9e4b-5c4b-9e32-bb7babe5b087','Leptoseris scabra','4ddc8757-8406-5477-87e1-7002c17e4bb6','Leptoseris scabr','5995ef2a-5c0a-4c54-8b14-2aefe2acb3f2','Animalia|Cnidaria||Scleractinia|Agariciidae|Leptoseris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5995c18d-4509-475c-b342-a95b6e046a20','','','c20c840f-7fb2-5900-8aa4-7350d8670e98','Graphis librata C.Knight','C.Knight',0,0,'aa227787-17c6-57d2-b40f-ac7f787193b2','Graphis librata','aa227787-17c6-57d2-b40f-ac7f787193b2','Graphis librata','abff5189-fa5e-5c25-bb9e-b61c7d77ee6b','Graphis librat','5995c18d-4509-475c-b342-a95b6e046a20','Fungi||Ascomycetes|Ostropales|Graphidaceae|Graphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58fdbd45-9598-40cd-b769-b6a4634c67ce','','','79eb6094-923e-5527-bde5-5db7a4ac4714','Spirogyra semiornata C.C.Jao','C.C.Jao',0,0,'2fcea12d-80da-5ba9-b8eb-e121ae2222ca','Spirogyra semiornata','2fcea12d-80da-5ba9-b8eb-e121ae2222ca','Spirogyra semiornata','25d65618-f440-5306-b905-69b0ab9a0dee','Spirogyra semiornat','58fdbd45-9598-40cd-b769-b6a4634c67ce','Plantae|Chlorophyta|Zygophyceae|Zygnematales|Zygnemataceae|Spirogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59938224-f928-4d14-ac7f-f22e6910927e','','','bb0cbce2-d930-553a-8534-3b2e469e4592','Olearia quinquevulnera Heenan','Heenan',0,0,'bd64ea57-f9ed-5038-97e2-c338292096f5','Olearia quinquevulnera','bd64ea57-f9ed-5038-97e2-c338292096f5','Olearia quinquevulnera','0a2f6bec-a044-5192-b346-69c4a0febef5','Olearia quinqueuulner','59938224-f928-4d14-ac7f-f22e6910927e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('599cb7ed-2e46-46fb-a654-15729fde35dd','','','f2b16789-7cc3-503f-9b5d-66c5e0824b41','Peucedanum L.','L.',0,0,'91f7800e-ad08-5376-a713-28c053432cac','Peucedanum','91f7800e-ad08-5376-a713-28c053432cac','Peucedanum','91f7800e-ad08-5376-a713-28c053432cac','Peucedanum','599cb7ed-2e46-46fb-a654-15729fde35dd','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Peucedanum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5996c454-9e45-4111-89f1-5bd7b3026347','','','86c369f7-0029-55a4-8294-97bb92cc118e','Scheleobrachea S. Hughes','S. Hughes',0,0,'f27d4da4-3494-5283-b9eb-34629459ff3a','Scheleobrachea','f27d4da4-3494-5283-b9eb-34629459ff3a','Scheleobrachea','f27d4da4-3494-5283-b9eb-34629459ff3a','Scheleobrachea','a8d8e2e7-058c-44d4-80a5-530fea37f6e6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Scheleobrachea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('599b3a4f-1628-4e43-bea7-7d70bb479f3f','','','3649f8a7-0585-5983-a913-040bb4e373c5','Ranunculus acaulis Banks & Sol. ex DC.','Banks & Sol. ex DC.',0,0,'9e1ddde1-8136-5dd9-8094-241c4bea3458','Ranunculus acaulis','9e1ddde1-8136-5dd9-8094-241c4bea3458','Ranunculus acaulis','e454727e-e3c4-5e53-b3d0-d37f324a9d55','Ranunculus acaul','599b3a4f-1628-4e43-bea7-7d70bb479f3f','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('59a3937b-afc7-4302-8c58-3390be760935','','','e924f740-fd99-55e9-b482-6f7a0104749a','Phalloniscus propinquus Vandel, 1977','Vandel, 1977',1977,0,'cbd5ff85-92e7-573e-8f24-9145e48f187b','Phalloniscus propinquus','cbd5ff85-92e7-573e-8f24-9145e48f187b','Phalloniscus propinquus','a2830ec0-11fe-5d9f-97b1-17c8e01aa4d0','Phalloniscus propinqu','59a3937b-afc7-4302-8c58-3390be760935','Animalia|Arthropoda|Malacostraca|Isopoda|Oniscidae|Phalloniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59a048bc-0ca8-4c54-b2ba-61a5fe55e42a','','','fbd10b55-3f72-5d74-b0c1-2d6114c5b183','Farreidae','',0,0,'fbd10b55-3f72-5d74-b0c1-2d6114c5b183','Farreidae','fbd10b55-3f72-5d74-b0c1-2d6114c5b183','Farreidae','fbd10b55-3f72-5d74-b0c1-2d6114c5b183','Farreidae','59a048bc-0ca8-4c54-b2ba-61a5fe55e42a','Animalia|Porifera|Hexactinellida|Hexactinosida|Farreidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('59a48f3f-3766-49ba-bf28-8d9f3e31065e','','','b3fc1086-8ecb-5dca-94af-943ae73012b8','Saccharomyces krusei Castell.','Castell.',0,0,'4452af6f-e760-59ed-a6d0-b9d1cdc288dd','Saccharomyces krusei','4452af6f-e760-59ed-a6d0-b9d1cdc288dd','Saccharomyces krusei','9fd6e996-a3c5-5960-b606-b0bbe3b0b036','Saccharomyces kruse','bce6fbce-aa37-4340-bc6e-28b6f5e74a4f','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('599f9b85-a4b2-4e44-894b-f658b17e9f4a','','','c56eb46e-5f06-5955-a20d-8d3f4cea8252','Chiloscyphus billardierei (Schwägr.) Nees','(Schwägr.) Nees',0,0,'1d229bec-3b41-5b91-83c3-aa9d8a774017','Chiloscyphus billardierei','1d229bec-3b41-5b91-83c3-aa9d8a774017','Chiloscyphus billardierei','c404c2e1-13d6-55f6-924c-330d92982bc7','Chiloscyphus billardiere','e093856a-06f5-4a68-a2ad-9b816ddd4dd4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59aa7569-5cae-41f1-8d47-72fadec29288','','','709e7ab1-6bfd-5e17-a3f0-2b3994e2b11e','Amphiskirra','',0,0,'709e7ab1-6bfd-5e17-a3f0-2b3994e2b11e','Amphiskirra','709e7ab1-6bfd-5e17-a3f0-2b3994e2b11e','Amphiskirra','709e7ab1-6bfd-5e17-a3f0-2b3994e2b11e','Amphiskirra','59aa7569-5cae-41f1-8d47-72fadec29288','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Amphiskirra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('59a9c61d-8c6c-48e2-9704-3781bc4c294d','','','7ae3938d-91ac-58f5-b2ec-3010f679ad2d','Euphrasia repens Hook.f.','Hook.f.',0,0,'42486439-a738-5b28-b081-dfcc4baed528','Euphrasia repens','42486439-a738-5b28-b081-dfcc4baed528','Euphrasia repens','42486439-a738-5b28-b081-dfcc4baed528','Euphrasia repens','59a9c61d-8c6c-48e2-9704-3781bc4c294d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59aea976-b350-499f-98ff-46f68a377cbf','','','e24ee27d-6560-5a07-ab07-4f622c79788d','Tenuipalpus aberrans Collyer, E., 1973','Collyer, E., 1973',1973,0,'1c21b365-c97b-5434-89b0-4ac2bc357c5e','Tenuipalpus aberrans','1c21b365-c97b-5434-89b0-4ac2bc357c5e','Tenuipalpus aberrans','1c21b365-c97b-5434-89b0-4ac2bc357c5e','Tenuipalpus aberrans','59aea976-b350-499f-98ff-46f68a377cbf','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Tenuipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59afb201-d095-40b3-ad37-098e9d9ace55','','','8e77bbd5-3b93-5bb4-a59e-819411d5ee34','Xanthoparmelia taractica (Kremp.) Hale','(Kremp.) Hale',0,0,'16f015da-41be-5916-b199-60b1f704034a','Xanthoparmelia taractica','16f015da-41be-5916-b199-60b1f704034a','Xanthoparmelia taractica','55489074-2521-559d-a1d6-6d5a90c72838','Xanthoparmelia taractic','59afb201-d095-40b3-ad37-098e9d9ace55','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59b25d2f-c40b-48dd-9943-11883c1efdff','','','e88a9e8b-2c59-5ff9-b921-9761e526a385','Gliomastix cerialis (P. Karst.) C.H. Dickinson','(P. Karst.) C.H. Dickinson',0,0,'a4c2a511-c0ed-59ca-91a9-fb49e551f440','Gliomastix cerialis','a4c2a511-c0ed-59ca-91a9-fb49e551f440','Gliomastix cerialis','596207ff-095c-5589-8fb5-d3b748e2dfc2','Gliomastix cerial','39c8f561-6bcc-4c00-90f4-68649fac5169','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Gliomastix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59b5afa0-1cea-4301-b787-2ce84c5d5738','','','6dc35763-ae73-5e4d-a325-c4008f4e084d','Podoconis Boedijn','Boedijn',0,0,'bdec5c80-3344-537d-a724-807199cd0a9c','Podoconis','bdec5c80-3344-537d-a724-807199cd0a9c','Podoconis','bdec5c80-3344-537d-a724-807199cd0a9c','Podoconis','68322ca6-5386-42e8-850c-9b0971bcd760','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Podoconis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('59b02ca6-c924-4f2d-a918-5b057309fc67','','','501316ab-9bd0-5200-baaa-ca6714919732','Chionochloa flavicans Zotov f. flavicans','',0,0,'ebac261e-2183-52bf-ad98-23871d5e3a0b','Chionochloa flavicans flavicans','5bfe400f-6efd-5583-b330-9cabcbd8b26e','Chionochloa flavicans f. flavicans','a7e947d2-66b9-590a-8cd0-6a0fb1710820','Chionochloa flauicans flauicans','59b02ca6-c924-4f2d-a918-5b057309fc67','Plantae|Tracheophyta|Magnoliopsida|Poales|Poaceae|','','kingdom|phylum|class|order|family|genus','none','0','0','0','ICBN',2);
INSERT INTO core VALUES('59b9c369-4cf0-4af3-883f-021a4f354c4e','','','9d726508-362f-5a73-b2f2-cfb12b402480','Graphania beata (Howes, 1906)','(Howes, 1906)',1906,0,'01d48643-abbb-5009-a055-c7b51efb0a1c','Graphania beata','01d48643-abbb-5009-a055-c7b51efb0a1c','Graphania beata','de040e78-b467-58b7-803b-9e74d2520c23','Graphania beat','59b9c369-4cf0-4af3-883f-021a4f354c4e','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59bab33d-c367-4b09-b9cb-90422c2590e6','','','ce5828b1-703f-5b1c-b21f-6fd47399018e','Americovibone Hunt & Cokendolpher, 1991','Hunt & Cokendolpher, 1991',1991,0,'9d9b99a7-82d1-5112-bf39-4128906c92d8','Americovibone','9d9b99a7-82d1-5112-bf39-4128906c92d8','Americovibone','9d9b99a7-82d1-5112-bf39-4128906c92d8','Americovibone','59bab33d-c367-4b09-b9cb-90422c2590e6','Animalia|Arthropoda|Arachnida|Opiliones|Neopilionidae|Americovibone','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('59b79844-7519-4c46-9487-a47564a98b62','','','6a86bcef-ab23-544f-84b6-243dc0554863','Saccharomyces oviformis Osterw.','Osterw.',0,0,'1c8f41cc-f009-545c-acbb-c18c6db28d73','Saccharomyces oviformis','1c8f41cc-f009-545c-acbb-c18c6db28d73','Saccharomyces oviformis','67e77196-73c1-5c2a-966c-b8872d20ed50','Saccharomyces ouiform','c1fda538-a8f8-4eaf-adc2-e910034eae2e','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59c1c0c3-66f3-4bf4-a6fe-4edf747b36b4','','','a091dcad-a41f-5015-89a9-278f912f415c','Canistropsis billbergioides (Schult. & Schult.f.) Leme','(Schult. & Schult.f.) Leme',0,0,'a8fe6f32-8777-5a3f-9971-deaaeda259f7','Canistropsis billbergioides','a8fe6f32-8777-5a3f-9971-deaaeda259f7','Canistropsis billbergioides','71318cf0-c800-5379-b088-b6f99535186d','Canistropsis billbergioid','59c1c0c3-66f3-4bf4-a6fe-4edf747b36b4','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Canistropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59bb796c-e9a3-406e-b38a-8f08be001ccc','','','c64798f8-6e8b-5f9c-bc4c-9dbe7de97fdc','Galium aparine L.','L.',0,0,'d17cf882-a007-5c0b-b3a6-c04215ce5062','Galium aparine','d17cf882-a007-5c0b-b3a6-c04215ce5062','Galium aparine','f826ff04-89cf-5c2e-a14a-9708fe01761d','Galium aparin','59bb796c-e9a3-406e-b38a-8f08be001ccc','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Galium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59c22ce8-0136-4b9f-8d8d-ff56fc9ca74f','','','35dbac21-4e6d-5e2f-ac3b-0256f7231551','Gliophorus viridis (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'3302faa8-1d29-5453-96c1-fd03e9f38903','Gliophorus viridis','3302faa8-1d29-5453-96c1-fd03e9f38903','Gliophorus viridis','5ff251c5-3b19-580b-8e62-acf735decee1','Gliophorus uirid','1d3fc60d-7c39-4064-be2f-ef9253239f13','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Gliophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59c84d95-11e3-4a9d-8f81-12bdbe144825','','','8c470946-b049-50e8-af45-bbab28e235e6','Bipolaris zeicola (G.L. Stout) Shoemaker','(G.L. Stout) Shoemaker',0,0,'da3d9954-4974-5c3f-a016-1e9bfce54859','Bipolaris zeicola','da3d9954-4974-5c3f-a016-1e9bfce54859','Bipolaris zeicola','cba5c7f6-b6bc-55da-baac-163953fcaccc','Bipolaris zeicol','59c84d95-11e3-4a9d-8f81-12bdbe144825','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Bipolaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59c6735b-6aca-4eec-ac1b-35ddaf20dec9','','','ec959b2d-d4cc-51e1-80ea-1b8372334808','Rotylenchus vacuus Colbran, 1971','Colbran, 1971',1971,0,'6f3af63b-9ff3-5807-8d1f-a7a9266b1080','Rotylenchus vacuus','6f3af63b-9ff3-5807-8d1f-a7a9266b1080','Rotylenchus vacuus','f8045b60-56c1-5557-8a69-6f45467624a0','Rotylenchus uacu','59c6735b-6aca-4eec-ac1b-35ddaf20dec9','Animalia|Nematoda|Secernentea|Tylenchida|Hoplolaimidae|Rotylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59c385fd-5e20-41a6-ba3b-38b12b94152e','','','f075fbe4-730c-5a2f-a6d1-25bc9a57a8bf','Mediaster australiensis H. L. Clark, 1916','H. L. Clark, 1916',1916,0,'f2877c71-7652-51b2-8f6e-f9baf0ab7168','Mediaster australiensis','f2877c71-7652-51b2-8f6e-f9baf0ab7168','Mediaster australiensis','3aa14adb-8074-5edb-85f2-46fb8c272e88','Mediaster australiens','59c385fd-5e20-41a6-ba3b-38b12b94152e','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Mediaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59d5792d-d8e2-44a1-8051-19d4d56d3290','','','e25c5354-8709-5566-97ea-c485a64670a3','Geastrum sect. Geastrum Pers.','Pers.',0,0,'c0f705f9-666f-59b3-9a86-ee70936af9ce','Geastrum','d201b419-ac5d-508e-b23b-c4ad6785c228','Geastrum sect. Geastrum','c0f705f9-666f-59b3-9a86-ee70936af9ce','Geastrum','59d5792d-d8e2-44a1-8051-19d4d56d3290','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('59cf7c88-c9b9-4235-9646-1d5586139bec','','','17dcdf4a-be85-53c9-82d3-462a6bd43118','Endogone verrucosa Gerd. & Trappe','Gerd. & Trappe',0,0,'5fa31a05-9122-5e7f-8579-a42b0091cdee','Endogone verrucosa','5fa31a05-9122-5e7f-8579-a42b0091cdee','Endogone verrucosa','4bfb08ac-8eeb-570f-9968-1a5461a5be7d','Endogone uerrucos','59cf7c88-c9b9-4235-9646-1d5586139bec','Fungi|Mucoromycota|Endogonomycetes|Endogonales|Endogonaceae|Endogone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59d58b7d-37af-4570-b43d-23d94ad05e17','','','a9650f6b-e45a-5a8c-b57b-05e1e1af0710','Calliotropis powelli B. Marshall, 1979','B. Marshall, 1979',1979,0,'61364ec8-db93-516c-9fe4-70920d954119','Calliotropis powelli','61364ec8-db93-516c-9fe4-70920d954119','Calliotropis powelli','7fbda474-343b-5d70-a872-89925e749aee','Calliotropis powell','59d58b7d-37af-4570-b43d-23d94ad05e17','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Calliotropis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59ce2407-d923-4769-aadf-f616b045a741','','','7cf20cd5-9c69-5192-b9f2-182194ff3b46','Auchenoplax','',0,0,'7cf20cd5-9c69-5192-b9f2-182194ff3b46','Auchenoplax','7cf20cd5-9c69-5192-b9f2-182194ff3b46','Auchenoplax','7cf20cd5-9c69-5192-b9f2-182194ff3b46','Auchenoplax','59ce2407-d923-4769-aadf-f616b045a741','Animalia|Annelida||Terebellida|Ampharetidae|Auchenoplax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('59d2f46c-972f-420e-84fe-f9c5098b528a','','','3f88c5cb-3ed1-5936-b7c1-133245c1d745','Podomitrium phyllanthus (Hook.) Mitt.','(Hook.) Mitt.',0,0,'8c144a87-fe12-56de-8520-ea807b9a1382','Podomitrium phyllanthus','8c144a87-fe12-56de-8520-ea807b9a1382','Podomitrium phyllanthus','4203b814-d4a0-512f-971e-722580527226','Podomitrium phyllanth','59d2f46c-972f-420e-84fe-f9c5098b528a','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Pallaviciniaceae|Podomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59d99289-4a79-4c2b-98e2-370cf9e17764','','','14c32be6-2aaa-5e23-9669-e94424f5aefb','Rhacodia Hübner, 1825','Hübner, 1825',1825,0,'30385dd1-fe29-58e2-a128-6a705fb27827','Rhacodia','30385dd1-fe29-58e2-a128-6a705fb27827','Rhacodia','30385dd1-fe29-58e2-a128-6a705fb27827','Rhacodia','59d99289-4a79-4c2b-98e2-370cf9e17764','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Rhacodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('59d7d66c-6650-4620-b3a7-53b924bc9e5e','','','0771e5c4-9184-5cdb-8117-2095339370d6','Hypericum involutum (Labill.) Choisy','(Labill.) Choisy',0,0,'4e35b744-b99d-50e4-abdc-d41be02eccf5','Hypericum involutum','4e35b744-b99d-50e4-abdc-d41be02eccf5','Hypericum involutum','7f78e9f7-ecf2-5cd3-b5cd-b42a9c477d39','Hypericum inuolut','59d7d66c-6650-4620-b3a7-53b924bc9e5e','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59dbab8b-f130-46a2-8ce3-965ddf4843df','','','a1687e8a-79fa-5cac-8734-6179c1f150d8','Neopilumnoplax','',0,0,'a1687e8a-79fa-5cac-8734-6179c1f150d8','Neopilumnoplax','a1687e8a-79fa-5cac-8734-6179c1f150d8','Neopilumnoplax','a1687e8a-79fa-5cac-8734-6179c1f150d8','Neopilumnoplax','59dbab8b-f130-46a2-8ce3-965ddf4843df','Animalia|Arthropoda|Malacostraca|Decapoda|Mathildellidae|Neopilumnoplax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('59ddf831-6c88-4af2-816c-b7e20c3d8891','','','aaefbfd7-2601-50bd-a19a-ac19b2a0873c','Polyporus apiarius Pers.','Pers.',0,0,'a81083fb-5585-528b-8a22-fcbc6d123257','Polyporus apiarius','a81083fb-5585-528b-8a22-fcbc6d123257','Polyporus apiarius','315aef2c-37b3-562a-b307-01d9e95e66e9','Polyporus apiar','eda6c27f-0939-4875-91b0-7897b43c767c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59de8654-aef7-412c-9183-54ba85a40b29','','','5ecace22-4bea-52aa-a30c-67df23132d89','Oxydiridae','',0,0,'5ecace22-4bea-52aa-a30c-67df23132d89','Oxydiridae','5ecace22-4bea-52aa-a30c-67df23132d89','Oxydiridae','5ecace22-4bea-52aa-a30c-67df23132d89','Oxydiridae','59de8654-aef7-412c-9183-54ba85a40b29','Animalia|Nematoda|Adenophorea|Dorylaimida|Oxydiridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('59e1ba79-13c5-454c-8dfc-1f866d04b8bc','','','4428eec7-1669-5ed6-9bf1-07cfc9a3a13a','Serpula zelandica Baird, 1865','Baird, 1865',1865,0,'a2b62872-6ff0-54a9-a5ac-d84746ecef5f','Serpula zelandica','a2b62872-6ff0-54a9-a5ac-d84746ecef5f','Serpula zelandica','db6922f2-2f90-5e07-8715-c6f99516fae6','Serpula zelandic','59e1ba79-13c5-454c-8dfc-1f866d04b8bc','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Serpula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58635606-8168-4c85-a334-734cbbe82d03','','','729e4146-9c46-59fc-9314-37934391e79c','Molophilus quinquespinosus Alexander, 1952','Alexander, 1952',1952,0,'1ee7e8f9-30c9-5162-bd92-baf05502f20b','Molophilus quinquespinosus','1ee7e8f9-30c9-5162-bd92-baf05502f20b','Molophilus quinquespinosus','784d3754-e658-5b2b-8385-2ac960e577b2','Molophilus quinquespinos','58635606-8168-4c85-a334-734cbbe82d03','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('586416bc-64d7-444c-bc4d-c1291ffc1dff','','','242e827e-7e70-508e-ab82-657a9310679f','Plinthisus subg. Locutius Distant, 1918','Distant, 1918',1918,0,'bc8b05d4-26c7-5f95-85dd-5c308fee6184','Locutius','6b10f5a8-d28a-5c34-9fab-9dc0d46a376b','Plinthisus subgen. Locutius','bc8b05d4-26c7-5f95-85dd-5c308fee6184','Locutius','586416bc-64d7-444c-bc4d-c1291ffc1dff','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Plinthisus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('5863eb02-1e2e-4e89-a5b0-be3cdccb2974','','','ce6d87dd-b649-5c1f-a200-ebe92514b230','Duripelta australis Forster, 1956','Forster, 1956',1956,0,'12f314e3-9a93-52a7-a078-73bf07672645','Duripelta australis','12f314e3-9a93-52a7-a078-73bf07672645','Duripelta australis','91bfff77-58f9-5fcd-8664-9ca12273bad9','Duripelta austral','5863eb02-1e2e-4e89-a5b0-be3cdccb2974','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Duripelta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5867ae96-1491-4fdc-a83d-3d658c42c5f6','','','1175b4ee-f5c6-5823-9256-4770fd89e3c6','Molophilus variegatus Edwards, 1923','Edwards, 1923',1923,0,'c450ca3a-fd78-5078-8bb2-1a0beb57a896','Molophilus variegatus','c450ca3a-fd78-5078-8bb2-1a0beb57a896','Molophilus variegatus','1562167b-f560-58a5-bd5e-1987eb0c7496','Molophilus uariegat','5867ae96-1491-4fdc-a83d-3d658c42c5f6','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('586e1a9e-14f9-4fb5-80af-a3867076dae1','','','92fe09e7-e81f-5d93-a82d-a39f7fefbee3','Fulvifomes nilgheriensis (Mont.) T. Wagner & M. Fisch.','(Mont.) T. Wagner & M. Fisch.',0,0,'2b7dec42-989a-5fcd-8811-5e998c1a4de8','Fulvifomes nilgheriensis','2b7dec42-989a-5fcd-8811-5e998c1a4de8','Fulvifomes nilgheriensis','7b91231d-2ebe-5883-8a04-2c312a3865fe','Fulvifomes nilgheriens','586e1a9e-14f9-4fb5-80af-a3867076dae1','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fulvifomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('586ad990-b06f-45c1-8441-cbbf07c32274','','','09e4b5df-5190-5479-bb03-ffac981ba2c1','Brachionus zahniseri Ahlstrom, 1934','Ahlstrom, 1934',1934,0,'16a752ed-ad24-501e-8842-724e36469bcb','Brachionus zahniseri','16a752ed-ad24-501e-8842-724e36469bcb','Brachionus zahniseri','e01fcdae-4821-50f9-a631-11829969e946','Brachionus zahniser','586ad990-b06f-45c1-8441-cbbf07c32274','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Brachionus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5866a910-98ef-46e5-b2ed-d97cb2cfd0ab','','','152d283b-6cf5-592a-93b2-352e5d3e9f5b','Philadelphus scoparius var. linifolius Sol. ex Aiton','Sol. ex Aiton',0,0,'bd9c39c9-8e09-5c62-8749-8330853c49a9','Philadelphus scoparius linifolius','8a830d00-2939-5647-a800-bb44de81ccea','Philadelphus scoparius var. linifolius','e9b3b18b-77df-5b26-ab6c-2ebea446d00d','Philadelphus scopar linifol','f0116f72-d440-4707-8817-aa26da19a72a','Plantae|Tracheophyta|Magnoliopsida|Cornales|Hydrangeaceae|Philadelphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('58730226-cc39-4258-b23a-0f4a6d61d061','','','da1749a6-b4d4-51b5-b183-a8cccb608c57','Melaleuca laurina Sm.','Sm.',0,0,'8924a9b3-7a6e-5127-80b4-8175a90ce1ae','Melaleuca laurina','8924a9b3-7a6e-5127-80b4-8175a90ce1ae','Melaleuca laurina','37c4b9c0-7f0e-5f15-81e2-4d0166e8729c','Melaleuca laurin','3b5ae189-9d5d-406d-8e86-18396606f7d7','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5873183d-6d16-456c-b502-2181bf289e7b','','','e916ceb6-42f8-564b-9f2b-dcf7cd115163','Drosophila pseudoobscura Frolova, 1929','Frolova, 1929',1929,0,'a9489a0a-298a-57b3-920e-7e6a1341c298','Drosophila pseudoobscura','a9489a0a-298a-57b3-920e-7e6a1341c298','Drosophila pseudoobscura','42d7d199-43b6-5d31-9b03-64cefdfc0430','Drosophila pseudoobscur','5873183d-6d16-456c-b502-2181bf289e7b','Animalia|Arthropoda|Insecta|Diptera|Drosophilidae|Drosophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5866f84c-3d4b-4c7b-9f64-e63c2a4e0380','','','b9a72bc0-333d-554f-b134-938ebf79a570','Orthenches homerica (Salmon, 1956)','(Salmon, 1956)',1956,0,'023e0c0f-0414-546b-85a2-cd81065b8891','Orthenches homerica','023e0c0f-0414-546b-85a2-cd81065b8891','Orthenches homerica','0bce73dc-ad89-578f-b61c-b24b962e8f94','Orthenches homeric','5866f84c-3d4b-4c7b-9f64-e63c2a4e0380','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Orthenches','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5873c6c2-1d7f-43d9-aa30-21931c453385','','','ff93cd9d-6f8f-598c-9570-41953544dc62','Coenocorypha aucklandica aucklandica (G. R. Gray)','(G. R. Gray)',0,0,'b12dcf08-693e-53e3-91b5-1e1ba7e2b934','Coenocorypha aucklandica aucklandica','b12dcf08-693e-53e3-91b5-1e1ba7e2b934','Coenocorypha aucklandica aucklandica','6a4948fa-f3d8-5a5c-a6de-26d502fd69ea','Coenocorypha aucklandic aucklandic','5873c6c2-1d7f-43d9-aa30-21931c453385','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Coenocorypha','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('587102d2-327a-4df4-b40b-2dbc556fd2f7','','','21d77bc2-eb3e-5233-9e99-7a8563163c57','Margarella fulminata (Hutton, 1873)','(Hutton, 1873)',1873,0,'5ba231a6-d469-5157-8448-0f6e7b8c5573','Margarella fulminata','5ba231a6-d469-5157-8448-0f6e7b8c5573','Margarella fulminata','548e578d-0184-5249-978b-2cc07fb5bd87','Margarella fulminat','587102d2-327a-4df4-b40b-2dbc556fd2f7','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Margarella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('586eee5b-f65d-41d8-9cb9-556ed16ca227','','','ebf74d48-07a5-599d-b152-68277588e73f','Aecidium formosanum Syd. & P. Syd.','Syd. & P. Syd.',0,0,'be130714-ff82-5011-8e71-25837edb9709','Aecidium formosanum','be130714-ff82-5011-8e71-25837edb9709','Aecidium formosanum','da179667-1f2f-572c-b54b-759df47aa583','Aecidium formosan','b0ef9a1c-ba1d-4e05-9503-c014e63d8679','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58708f3c-33fd-4273-859f-fb6473249c48','','','01315632-f379-58e4-b48e-d2d5a72f3547','Salvia verbenaca L.','L.',0,0,'9b858b12-cf75-5b32-88d5-0164dd1aeff3','Salvia verbenaca','9b858b12-cf75-5b32-88d5-0164dd1aeff3','Salvia verbenaca','ec0f29f0-579d-543c-92f6-c42fb012d2c9','Salvia uerbenac','58708f3c-33fd-4273-859f-fb6473249c48','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5875fe7d-dcfa-4a63-b3a6-2c8abdb781b4','','','c5b75462-b896-58ad-8617-800bdbad875e','Heterodonta','',0,0,'c5b75462-b896-58ad-8617-800bdbad875e','Heterodonta','c5b75462-b896-58ad-8617-800bdbad875e','Heterodonta','c5b75462-b896-58ad-8617-800bdbad875e','Heterodonta','5875fe7d-dcfa-4a63-b3a6-2c8abdb781b4','Animalia|Mollusca|Bivalvia|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('5875b927-6a74-4728-8748-0418b42caca8','','','95596cf4-0ebc-5652-83f1-fcf976aa1aa8','Ceratomerus simplex Sinclair, 2017','Sinclair, 2017',2017,0,'4aac9f55-3902-5f18-8812-59a204c05893','Ceratomerus simplex','4aac9f55-3902-5f18-8812-59a204c05893','Ceratomerus simplex','4aac9f55-3902-5f18-8812-59a204c05893','Ceratomerus simplex','5875b927-6a74-4728-8748-0418b42caca8','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5874e4d2-452d-493f-9dd7-1a42fe2e63e3','','','c8264080-a3c9-564b-813d-a98d8ff3a46c','Neotanais vemae Gardiner, 1975','Gardiner, 1975',1975,0,'5f93b81a-2858-500f-b18c-f59975ef0225','Neotanais vemae','5f93b81a-2858-500f-b18c-f59975ef0225','Neotanais vemae','3bb23c65-74b8-55e8-869c-bb62e378299b','Neotanais uem','5874e4d2-452d-493f-9dd7-1a42fe2e63e3','Animalia|Arthropoda|Malacostraca|Tanaidacea|Neotanaidae|Neotanais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('587badd9-f366-4d48-81a1-69e0ab73c7f8','','','0b975a1d-78fc-5238-9d7f-1ebd33a7c246','Icosidesmus latidens Johns, 1964','Johns, 1964',1964,0,'30975759-aca3-5223-823b-140bd6071411','Icosidesmus latidens','30975759-aca3-5223-823b-140bd6071411','Icosidesmus latidens','30975759-aca3-5223-823b-140bd6071411','Icosidesmus latidens','587badd9-f366-4d48-81a1-69e0ab73c7f8','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Icosidesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58822719-67a2-4d28-846c-1054bc8b0793','','','60d9dc31-d5bf-5601-923a-9662951d7b82','Dictyosporium elegans Corda','Corda',0,0,'26181056-827e-5104-a537-970242d52a25','Dictyosporium elegans','26181056-827e-5104-a537-970242d52a25','Dictyosporium elegans','26181056-827e-5104-a537-970242d52a25','Dictyosporium elegans','58822719-67a2-4d28-846c-1054bc8b0793','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dictyosporiaceae|Dictyosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58837e3b-4f46-498d-a203-1ec152f0a1d2','','','dcf57414-e525-58cf-8447-06bea768e387','Symmetrischema tangolias (Gyen, 1913)','(Gyen, 1913)',1913,0,'b2bcd484-e33b-5cc2-8457-b84e8d838055','Symmetrischema tangolias','b2bcd484-e33b-5cc2-8457-b84e8d838055','Symmetrischema tangolias','65e201ee-3843-55d0-adc1-c28f16452d7b','Symmetrischema tangoli','58837e3b-4f46-498d-a203-1ec152f0a1d2','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Symmetrischema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('587efcb8-6459-4229-bd61-8c7c187b7ab4','','','1991cdc6-dadf-57b5-9e9b-e29b573c0cc5','Mycosphaerella mariae (Sacc. & E. Bommer) Lindau','(Sacc. & E. Bommer) Lindau',0,0,'c9e4fb37-5030-5ba7-a564-a488d51a43d2','Mycosphaerella mariae','c9e4fb37-5030-5ba7-a564-a488d51a43d2','Mycosphaerella mariae','fd64f993-1735-51e0-b363-89d8516e7cc0','Mycosphaerella mari','b2e6135e-6c0e-4867-bdba-a57c93277265','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('587f84ec-00c3-47f5-8560-c53c396fae96','','','f3f9f762-159e-5028-9dc5-7ab9f86a35dd','Novastoa','',0,0,'f3f9f762-159e-5028-9dc5-7ab9f86a35dd','Novastoa','f3f9f762-159e-5028-9dc5-7ab9f86a35dd','Novastoa','f3f9f762-159e-5028-9dc5-7ab9f86a35dd','Novastoa','587f84ec-00c3-47f5-8560-c53c396fae96','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vermetidae|Novastoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('588980a4-018e-44ea-b5a6-2807cc20e874','','','37414ab9-0134-5c16-a666-be0fe2745973','Monoblastiaceae Walt. Watson','Walt. Watson',0,0,'5f7fa2aa-7be4-5bd7-abca-bbf3c969f525','Monoblastiaceae','5f7fa2aa-7be4-5bd7-abca-bbf3c969f525','Monoblastiaceae','5f7fa2aa-7be4-5bd7-abca-bbf3c969f525','Monoblastiaceae','588980a4-018e-44ea-b5a6-2807cc20e874','Fungi|Ascomycota|Dothideomycetes|Monoblastiales|Monoblastiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5886bd9b-4af3-4574-abcd-d42fcc613ee4','','','73cf1a95-d4d1-57b3-80bc-89417b02d76c','Stathmopoda aposema Meyrick, 1901','Meyrick, 1901',1901,0,'f6686be8-4fc3-57f8-9e22-8246234932b5','Stathmopoda aposema','f6686be8-4fc3-57f8-9e22-8246234932b5','Stathmopoda aposema','8bdbfdbb-ffbb-52f5-acf3-d495f58b412d','Stathmopoda aposem','5886bd9b-4af3-4574-abcd-d42fcc613ee4','Animalia|Arthropoda|Insecta|Lepidoptera|Stathmopodidae|Stathmopoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('588a9421-ad76-4ddc-941f-da660bf1b7e9','','','ddbe3331-1ac1-5b66-9d38-afd13d4b6e99','Gypsophila muralis L.','L.',0,0,'011e8994-63ca-5eda-b87c-ccfad8f3c69b','Gypsophila muralis','011e8994-63ca-5eda-b87c-ccfad8f3c69b','Gypsophila muralis','254e96ca-1706-5fd6-9c23-2a7789ef3059','Gypsophila mural','588a9421-ad76-4ddc-941f-da660bf1b7e9','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Gypsophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5890d740-bfda-4086-9c4a-1b32e481592c','','','e0dc3c4e-452c-5537-b0f9-32043f192936','Amphiura spinipes Mortensen, 1924','Mortensen, 1924',1924,0,'73c0a756-bc62-543d-8551-ba3ae85fb8c4','Amphiura spinipes','73c0a756-bc62-543d-8551-ba3ae85fb8c4','Amphiura spinipes','aa7e919c-5038-5bde-939e-84b808a01e84','Amphiura spinip','5890d740-bfda-4086-9c4a-1b32e481592c','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Amphiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5891886b-b7ac-4bb8-9921-2e21bb69f682','','','22d5f366-f5e3-538b-b232-2a77f540c495','Coriolellus Murrill','Murrill',0,0,'42ff0bd9-1241-5de5-b69a-34cd70b6735c','Coriolellus','42ff0bd9-1241-5de5-b69a-34cd70b6735c','Coriolellus','42ff0bd9-1241-5de5-b69a-34cd70b6735c','Coriolellus','2687460d-15a0-4c9b-953f-6714fdffcf3c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Coriolellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('588c86d1-1c93-493f-9424-d903496ea1a9','','','2d278f6e-2449-57c4-965d-992e0e92b703','Alhagi','',0,0,'2d278f6e-2449-57c4-965d-992e0e92b703','Alhagi','2d278f6e-2449-57c4-965d-992e0e92b703','Alhagi','2d278f6e-2449-57c4-965d-992e0e92b703','Alhagi','588c86d1-1c93-493f-9424-d903496ea1a9','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Alhagi','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('589efd85-a6bb-466b-a05b-4f6b112f1ade','','','0f6eda83-43da-5116-9666-93fa2c459cd8','Streptomyces nitrosporeus Okami, 1952','Okami, 1952',1952,0,'e4acef06-c608-54b5-a4fc-0a5670cd2dec','Streptomyces nitrosporeus','e4acef06-c608-54b5-a4fc-0a5670cd2dec','Streptomyces nitrosporeus','f541db30-5b2e-5d85-b2c1-382d17e897b1','Streptomyces nitrospore','589efd85-a6bb-466b-a05b-4f6b112f1ade','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('5897f6c8-172f-45ba-bc12-9d54c9a6ee3e','','','388c36a0-f238-5f80-9e91-7cad42b4501f','Notonemoura latipennis Tillyard, 1923','Tillyard, 1923',1923,0,'ea7addcd-97b1-5ba8-a6e5-4cec9f2032ab','Notonemoura latipennis','ea7addcd-97b1-5ba8-a6e5-4cec9f2032ab','Notonemoura latipennis','923485d8-5c30-5622-8413-e20633aae639','Notonemoura latipenn','5897f6c8-172f-45ba-bc12-9d54c9a6ee3e','Animalia|Arthropoda|Insecta|Plecoptera|Notonemouridae|Notonemoura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('589450d8-157c-4658-849f-d90cc1bc0315','','','03c91ad3-3428-53aa-af68-0d7875fc36b0','Boussingaultia','',0,0,'03c91ad3-3428-53aa-af68-0d7875fc36b0','Boussingaultia','03c91ad3-3428-53aa-af68-0d7875fc36b0','Boussingaultia','03c91ad3-3428-53aa-af68-0d7875fc36b0','Boussingaultia','589450d8-157c-4658-849f-d90cc1bc0315','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Basellaceae|Boussingaultia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('58a1a4dd-855d-41aa-90d3-06175aa5177e','','','6f31c895-a60e-5f99-8cad-f5bd7735f161','Pseudocyclops species','',0,0,'834d2832-2057-53db-a14e-989c0a1e8656','Pseudocyclops','834d2832-2057-53db-a14e-989c0a1e8656','Pseudocyclops','834d2832-2057-53db-a14e-989c0a1e8656','Pseudocyclops','58a1a4dd-855d-41aa-90d3-06175aa5177e','Animalia|Arthropoda|Maxilopoda|Calanoida|Pseudocyclopidae|Pseudocyclops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('589e3973-8375-426a-a43a-ddb6f0753464','','','f02bd056-ced6-5f2a-bc26-c13c2119d7bd','Cladosporium effusum (G. Winter) Demaree','(G. Winter) Demaree',0,0,'34af6388-5945-5099-afd3-647db00f2a0d','Cladosporium effusum','34af6388-5945-5099-afd3-647db00f2a0d','Cladosporium effusum','a3cde3b0-ac6b-5099-8791-0dd48d04da62','Cladosporium effus','a247739e-dec7-40a5-90aa-41c7122d0f56','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58a06c60-dd53-4712-8e38-214924681a1c','','','131067ac-f060-5f24-82ea-e1f82b071f13','Cortinarius tessiae Soop','Soop',0,0,'3fc12950-5a6f-54a0-a6eb-11e1fbf7f987','Cortinarius tessiae','3fc12950-5a6f-54a0-a6eb-11e1fbf7f987','Cortinarius tessiae','1153fcdb-8731-59e6-a5e7-79e8420170f4','Cortinarius tessi','58a06c60-dd53-4712-8e38-214924681a1c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('589f99a0-ab1c-4eb1-8a1e-4d5f71580ae6','','','29aeaf7f-0fae-5c99-8736-a972c3e22acc','Loganograptus logani','',0,0,'29aeaf7f-0fae-5c99-8736-a972c3e22acc','Loganograptus logani','29aeaf7f-0fae-5c99-8736-a972c3e22acc','Loganograptus logani','2cbc9147-1834-5b9d-b610-1a69a797a066','Loganograptus logan','589f99a0-ab1c-4eb1-8a1e-4d5f71580ae6','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Loganograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58a34ea3-c6e4-48a6-97d9-16f179b5d4b2','','','b4423c82-f7ee-5402-86d8-f9c6ce30cb13','Megalospora sulphurata var. campylospora (Stirt.) Zahlbr.','(Stirt.) Zahlbr.',0,0,'b8894621-30df-5a74-a0d0-dbd4a57c00b1','Megalospora sulphurata campylospora','8422a432-c8bc-5ba2-aa26-a02ccafac624','Megalospora sulphurata var. campylospora','f1328e74-8cf7-58f4-800a-72303893ffd2','Megalospora sulphurat campylospor','b5aaf9bd-48fc-4197-9254-9aee9c6907d9','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Megalosporaceae|Megalospora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('58ad99cb-710d-42d1-a329-1e20e2737240','','','5124458d-0104-5b02-8416-8217236eec9c','Myxinidae','',0,0,'5124458d-0104-5b02-8416-8217236eec9c','Myxinidae','5124458d-0104-5b02-8416-8217236eec9c','Myxinidae','5124458d-0104-5b02-8416-8217236eec9c','Myxinidae','58ad99cb-710d-42d1-a329-1e20e2737240','Animalia|Chordata|Myxini|Myxiniformes|Myxinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('58ac9a78-4955-4c43-9908-123979cc1c63','','','3072f9bd-2eca-5d7f-a8eb-92015e793183','Crocus chrysanthus ''Gypsy Girl''','',0,0,'3ef8388c-01bb-56c6-bf88-58a8e964e021','Crocus chrysanthus','3ef8388c-01bb-56c6-bf88-58a8e964e021','Crocus chrysanthus','abe1e677-bca6-5a03-a149-75f813b0e851','Crocus chrysanth','58ac9a78-4955-4c43-9908-123979cc1c63','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('58ac4bdf-ee1b-4172-986f-0f1a1c3ab57a','','','5f028a77-b017-57bd-9871-c0b811cf288b','Ovicuculispora Etayo','Etayo',0,0,'b02c6874-b524-53dc-a1a0-c2fc21a3cc29','Ovicuculispora','b02c6874-b524-53dc-a1a0-c2fc21a3cc29','Ovicuculispora','b02c6874-b524-53dc-a1a0-c2fc21a3cc29','Ovicuculispora','58ac4bdf-ee1b-4172-986f-0f1a1c3ab57a','Fungi||Ascomycetes|Hypocreales|Bionectriaceae|Ovicuculispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('58ab3fae-bf3a-474c-84ec-09b3a7b91395','','','f615d420-a341-5ea2-982f-91eab77482fa','Pluteus veronicae G. Stev.','G. Stev.',0,0,'c22d6357-958d-5beb-857b-a86999e6a10f','Pluteus veronicae','c22d6357-958d-5beb-857b-a86999e6a10f','Pluteus veronicae','f5bd20ed-bec4-57a6-b0d8-c69ad891822d','Pluteus ueronic','325a9253-11ce-4dcc-ae29-688fccdc7180','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58aa2733-9f65-4adf-96a8-39df6b60be02','','','499fba64-fcb2-5a34-bff8-82fad7db57e8','Alphadrilus','',0,0,'499fba64-fcb2-5a34-bff8-82fad7db57e8','Alphadrilus','499fba64-fcb2-5a34-bff8-82fad7db57e8','Alphadrilus','499fba64-fcb2-5a34-bff8-82fad7db57e8','Alphadrilus','58aa2733-9f65-4adf-96a8-39df6b60be02','Animalia|Annelida|Clitellata|Haplotaxida|Haplotaxidae|Alphadrilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('58ae1c04-76f8-4c83-b46b-438a6b009183','','','dcbb5c5c-acdf-5d15-bd82-ff0a0a4e8f07','Oceanaspidiotus Takagi, 1984','Takagi, 1984',1984,0,'78fa91eb-7fbd-5cff-b6b8-61c1ba2a7128','Oceanaspidiotus','78fa91eb-7fbd-5cff-b6b8-61c1ba2a7128','Oceanaspidiotus','78fa91eb-7fbd-5cff-b6b8-61c1ba2a7128','Oceanaspidiotus','58ae1c04-76f8-4c83-b46b-438a6b009183','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Oceanaspidiotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('58a9f979-54aa-4d95-a754-7f8dea13a4a0','','','34b60d73-e388-5d43-8b12-ad2ed40d8d50','Auricularia tabacina Sowerby','Sowerby',0,0,'320c417a-890f-5945-a0be-1773417dfd98','Auricularia tabacina','320c417a-890f-5945-a0be-1773417dfd98','Auricularia tabacina','c7c2d183-3b38-5564-a635-f6d4610186d4','Auricularia tabacin','2f3e6f7b-844d-4550-9c85-44ecc29ebbf7','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Auricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58aab9be-fd2d-436d-b36e-fde8e01be045','','','bf3b5eac-6205-5a0b-8253-322a612c1215','Holcaspis impigra Broun, 1886','Broun, 1886',1886,0,'5d97ea13-e8a5-561e-afea-71c2bc725af3','Holcaspis impigra','5d97ea13-e8a5-561e-afea-71c2bc725af3','Holcaspis impigra','ae1c3608-dbd0-5eb1-81fd-3742676809d1','Holcaspis impigr','58aab9be-fd2d-436d-b36e-fde8e01be045','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58b0bf55-da91-4b4e-845e-02dc6ddd61f2','','','798f75d2-9d29-5739-9716-6f29c159b19d','Sphingomonas Yabuuchi et al. 1990','Yabuuchi et al. 1990',1990,0,'c0512ba1-4b68-5fbf-b90d-c8fb85b9e7ee','Sphingomonas','c0512ba1-4b68-5fbf-b90d-c8fb85b9e7ee','Sphingomonas','c0512ba1-4b68-5fbf-b90d-c8fb85b9e7ee','Sphingomonas','58b0bf55-da91-4b4e-845e-02dc6ddd61f2','Bacteria|Pseudomonadota|Alphaproteobacteria|Sphingomonadales|Sphingomonadaceae|Sphingomonas','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('594ea73a-660e-489b-8846-85ed29ad91fd','','','f5501c7e-9948-5091-8878-fead5d982d49','Lilium auratum var. platyphyllum Baker','Baker',0,0,'5cf9b5fd-c275-54a9-975a-23504030011e','Lilium auratum platyphyllum','20b3f2b4-8928-5f73-ae78-907c94ba310d','Lilium auratum var. platyphyllum','d3a0c8af-4b8b-515d-963a-f118c1a63281','Lilium aurat platyphyll','594ea73a-660e-489b-8846-85ed29ad91fd','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Lilium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('594dbc1b-d4d3-4ed8-bcf6-70eb7ed20fe1','','','14ed8aae-497c-5366-8168-33ac1a366afb','Lycopodiella lateralis (R.Br.) B.Øllg.','(R.Br.) B.Øllg.',0,0,'9a3f132a-e0f8-5f55-8228-a3d826eb1b2f','Lycopodiella lateralis','9a3f132a-e0f8-5f55-8228-a3d826eb1b2f','Lycopodiella lateralis','0c41dcae-c1fe-58c4-b06b-aae2f2171c71','Lycopodiella lateral','594dbc1b-d4d3-4ed8-bcf6-70eb7ed20fe1','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('594d8b5f-51b5-4578-9ff2-ef94954044d4','','','0f797a7f-eeb5-55f9-a263-a30361d2df43','Tilletiaceae J. Schröt.','J. Schröt.',0,0,'1a7029ed-511f-5f77-8a8a-e0953c0013c1','Tilletiaceae','1a7029ed-511f-5f77-8a8a-e0953c0013c1','Tilletiaceae','1a7029ed-511f-5f77-8a8a-e0953c0013c1','Tilletiaceae','594d8b5f-51b5-4578-9ff2-ef94954044d4','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('594ddd77-83fc-417a-98ab-effb8daf61fa','','','f76189c5-158a-5cd0-a5ca-f54f60a1b7f0','Bathothauma lyromma Chun, 1906','Chun, 1906',1906,0,'28af7487-93b4-5aa1-9c4e-e9c9725022ef','Bathothauma lyromma','28af7487-93b4-5aa1-9c4e-e9c9725022ef','Bathothauma lyromma','b8c27714-f172-5178-ad92-eda5411fff10','Bathothauma lyromm','594ddd77-83fc-417a-98ab-effb8daf61fa','Animalia|Mollusca|Cephalopoda|Teuthida|Cranchiidae|Bathothauma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('594c7a7d-bb78-4f8a-9bdb-e0475e64b858','','','87d88a09-586e-5c65-8d27-626c963ba76e','Stigmella aliena Donner & Wilkinson, 1989','Donner & Wilkinson, 1989',1989,0,'3f3ba21c-2888-5e44-b122-c6d44a0af75c','Stigmella aliena','3f3ba21c-2888-5e44-b122-c6d44a0af75c','Stigmella aliena','1ae18959-1ed0-517d-a2ef-f459bdf11206','Stigmella alien','594c7a7d-bb78-4f8a-9bdb-e0475e64b858','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Stigmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5952a0ff-f186-47f8-a57c-684515af0705','','','69616f38-b407-5fed-884c-a3bb49dd0af4','Lobaria retigera (Bory) Trevis.','(Bory) Trevis.',0,0,'079755c7-b0d3-5874-ae80-80e3aaa75754','Lobaria retigera','079755c7-b0d3-5874-ae80-80e3aaa75754','Lobaria retigera','9355b255-2bbc-5fdb-85a2-669c7e607c19','Lobaria retiger','5952a0ff-f186-47f8-a57c-684515af0705','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('595142d6-56d2-41fc-8884-d02632e3db52','','','71d55fe5-1a34-5c5a-909a-e4d8ad545025','Phaseolus bertonii Franceschi ex Bertoni','Franceschi ex Bertoni',0,0,'d113dcaf-ea38-5418-b6da-b38759566ef3','Phaseolus bertonii','d113dcaf-ea38-5418-b6da-b38759566ef3','Phaseolus bertonii','0c534b96-e730-55f0-be30-07b79306397f','Phaseolus berton','2c3653ce-c77b-4389-b897-0c398a804072','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Phaseolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5956b744-01ec-4fc4-b77d-310224591600','','','088e0080-ab35-57c9-a10c-591d4c409e82','Dixella harrisi (Tonnoir, 1925)','(Tonnoir, 1925)',1925,0,'ceffe1a8-df72-5b8b-a6c1-f56ba3a6c4ac','Dixella harrisi','ceffe1a8-df72-5b8b-a6c1-f56ba3a6c4ac','Dixella harrisi','39e6aa58-10e3-584f-aa35-c6c32f645166','Dixella harris','5956b744-01ec-4fc4-b77d-310224591600','Animalia|Arthropoda|Insecta|Diptera|Dixidae|Dixella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59554370-f9aa-4f9f-b2ae-b7875e74cb18','','','b986ac46-f7a5-520b-aac7-55ebb4a1794b','Babiana blanda (L.Bolus) G.J.Lewis','(L.Bolus) G.J.Lewis',0,0,'9c26f5ca-a9af-5786-ad29-83171c2bb840','Babiana blanda','9c26f5ca-a9af-5786-ad29-83171c2bb840','Babiana blanda','233986fe-70fc-5d71-a24e-17e58769392c','Babiana bland','59554370-f9aa-4f9f-b2ae-b7875e74cb18','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Babiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('595ac2a6-1f48-4590-8a3e-e93d54fc0d20','','','95abad2b-0a4f-5e07-b9d5-82366a613ab9','Rhytida patula Hutton, 1882','Hutton, 1882',1882,0,'5c84304e-b01a-5bc9-ade2-912a0ecc2ad1','Rhytida patula','5c84304e-b01a-5bc9-ade2-912a0ecc2ad1','Rhytida patula','7648dcc1-798e-528e-b138-0a880991fb8c','Rhytida patul','595ac2a6-1f48-4590-8a3e-e93d54fc0d20','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Rhytida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5954bede-417f-48a9-a2fb-dcd83f265f71','','','3df1f5b1-42b0-5c0e-a2e7-7d00a913d545','Epicoccum simplex Berk. & M.A.Curtis','Berk. & M.A.Curtis',0,0,'2d6655ec-8377-5890-9280-65a6f3c80937','Epicoccum simplex','2d6655ec-8377-5890-9280-65a6f3c80937','Epicoccum simplex','2d6655ec-8377-5890-9280-65a6f3c80937','Epicoccum simplex','b1afea5a-7b6d-423b-917f-27c668cbef42','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('596300a8-fcfd-4d83-9f70-5ddee8d3068c','','','8d842191-e45b-5f27-98c7-d3025badd7cb','Protolaeospira translucens (Bailey, 1968)','(Bailey, 1968)',1968,0,'c3182e98-a793-59c3-b5bf-0705fba2cb38','Protolaeospira translucens','c3182e98-a793-59c3-b5bf-0705fba2cb38','Protolaeospira translucens','c3182e98-a793-59c3-b5bf-0705fba2cb38','Protolaeospira translucens','596300a8-fcfd-4d83-9f70-5ddee8d3068c','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Protolaeospira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59621c84-ae5b-4de8-b01f-97ac195d858b','','','4e45ee2a-62dd-531a-b37a-8d1f28b6485e','Usnea trichodeoides Motyka','Motyka',0,0,'2cb17a33-9e99-5cb9-960e-8ccd5e9615b9','Usnea trichodeoides','2cb17a33-9e99-5cb9-960e-8ccd5e9615b9','Usnea trichodeoides','cf7479bf-0e79-51cd-93e2-f5fc39587c63','Usnea trichodeoid','59621c84-ae5b-4de8-b01f-97ac195d858b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5960ea3f-a8bb-4ac3-ab87-d6c0679f404e','','','84b3a865-1f96-5b42-b22a-f4dedfbe16a8','Xylocampa cucullina Guenée, 1868','Guenée, 1868',1868,0,'e310a6d5-8fbc-5d2a-b128-fefb8a3682ce','Xylocampa cucullina','e310a6d5-8fbc-5d2a-b128-fefb8a3682ce','Xylocampa cucullina','76e693cd-81ab-5e15-b93d-a736524f4327','Xylocampa cucullin','b464c39e-6d23-4307-ae53-4f861a73002c','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Xylocampa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5969f759-4687-4194-b48a-1f6b7290e6b4','','','48e3d2fe-1501-5487-87ec-546eb638b9aa','Platygrapha occulta f. decolorascens Nyl.','Nyl.',0,0,'dfe60915-4c76-5729-a4b2-6f263f24816e','Platygrapha occulta decolorascens','d5708e48-374e-5d08-8f30-c89a7da4c502','Platygrapha occulta f. decolorascens','ad39a430-a481-5c63-991f-8f5cd3fee07c','Platygrapha occult decolorascens','8ebbfaa3-079d-4f98-9fa7-71e85641572b','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Platygrapha','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('5968d843-3fa1-422a-a487-b1161af4fb93','','','7f4b3379-bb82-53d3-88f5-499b3f4aafea','Gilia','',0,0,'7f4b3379-bb82-53d3-88f5-499b3f4aafea','Gilia','7f4b3379-bb82-53d3-88f5-499b3f4aafea','Gilia','7f4b3379-bb82-53d3-88f5-499b3f4aafea','Gilia','5968d843-3fa1-422a-a487-b1161af4fb93','Animalia|Cnidaria|Hydrozoa|Siphonophora|Diphyidae|Gilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('596798c0-217b-413c-8a59-adfc456c69e5','','','38e890f6-814f-5d08-a1ca-4876b31923ac','Pachygnathidae','',0,0,'38e890f6-814f-5d08-a1ca-4876b31923ac','Pachygnathidae','38e890f6-814f-5d08-a1ca-4876b31923ac','Pachygnathidae','38e890f6-814f-5d08-a1ca-4876b31923ac','Pachygnathidae','596798c0-217b-413c-8a59-adfc456c69e5','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pachygnathidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('59684535-481f-4ff1-83aa-c1780a810beb','','','865f1aa0-c3b7-50f6-85f2-755d5b96924e','Rogas','',0,0,'865f1aa0-c3b7-50f6-85f2-755d5b96924e','Rogas','865f1aa0-c3b7-50f6-85f2-755d5b96924e','Rogas','865f1aa0-c3b7-50f6-85f2-755d5b96924e','Rogas','59684535-481f-4ff1-83aa-c1780a810beb','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Rogas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5966e8d3-0302-472d-8c2a-a0412a5f0ad6','','','002f40e4-4905-5b06-9ef5-ecc0bbb14650','Sympycnus brevicornis Parent, 1933','Parent, 1933',1933,0,'bbf423f3-b6f8-51e4-81d0-8efba526bafe','Sympycnus brevicornis','bbf423f3-b6f8-51e4-81d0-8efba526bafe','Sympycnus brevicornis','655b5ca7-4777-54e4-aaad-67ff348721ad','Sympycnus breuicorn','5966e8d3-0302-472d-8c2a-a0412a5f0ad6','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Sympycnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59675ac9-3dac-44db-8fcc-d2328f940a9c','','','f8448b1f-6adb-5bd5-a8b5-086885e0b0b4','Poria ferrea (Pers.) Bourdot & Galzin','(Pers.) Bourdot & Galzin',0,0,'42cd3fc7-af31-5be0-9597-50c277879732','Poria ferrea','42cd3fc7-af31-5be0-9597-50c277879732','Poria ferrea','77820297-3716-570d-ab61-c188d70b1fd7','Poria ferre','3b619f96-d8cc-4012-8f20-01be7cb81c0e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59683a30-4c3f-4d04-937e-e737fd283770','','','4bde3d9e-ae37-513c-be91-c3e8eee1c99d','Lysiphragma mixochlora Meyrick, 1888','Meyrick, 1888',1888,0,'25a0f258-0c5f-5365-a6f4-00419c83d0b5','Lysiphragma mixochlora','25a0f258-0c5f-5365-a6f4-00419c83d0b5','Lysiphragma mixochlora','3a3bd028-3d9b-5d23-8702-8a436f5b1426','Lysiphragma mixochlor','59683a30-4c3f-4d04-937e-e737fd283770','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Lysiphragma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5971c40b-510e-4c67-8966-68b5aef6e538','','','c00a5d5a-5027-5c10-884a-bb53a1370aab','Melilotus leucanthus W.D.J.Koch ex DC.','W.D.J.Koch ex DC.',0,0,'089c6a2a-a292-56de-9571-fc02d68d7b18','Melilotus leucanthus','089c6a2a-a292-56de-9571-fc02d68d7b18','Melilotus leucanthus','5efda27e-927a-5be9-9d4b-58fcab8160ed','Melilotus leucanth','0d5f91b7-1faf-4edf-8c89-b1c89ffa9a04','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Melilotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('59714194-f26d-403d-aadd-e2467d9f5e06','','','2314b320-726a-50f1-8d4a-287bb50556ba','Trachycladus','',0,0,'2314b320-726a-50f1-8d4a-287bb50556ba','Trachycladus','2314b320-726a-50f1-8d4a-287bb50556ba','Trachycladus','2314b320-726a-50f1-8d4a-287bb50556ba','Trachycladus','59714194-f26d-403d-aadd-e2467d9f5e06','Animalia|Porifera|Demospongiae|Hadromerida|Trachycladidae|Trachycladus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('596db223-5869-42d8-98a4-74e2d747bdd3','','','1950ffea-9df9-560a-8bf3-bb939a5244d3','Kalasiris paradepressa Henderson & Hodgson, 2000','Henderson & Hodgson, 2000',2000,0,'a83fbb3b-df21-5be3-b924-6a41faed0ac0','Kalasiris paradepressa','a83fbb3b-df21-5be3-b924-6a41faed0ac0','Kalasiris paradepressa','78da2692-2f96-598d-91c1-f995ba750424','Kalasiris paradepress','596db223-5869-42d8-98a4-74e2d747bdd3','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Kalasiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59783c4c-ebdb-4e74-8eea-0f5895bf176d','','','d6e00b20-8720-5cf2-a416-3f58ab9289b3','Leptosphaeria typhae (Auersw.) Sacc.','(Auersw.) Sacc.',0,0,'fde05673-e270-511d-a28f-b2bd8267728b','Leptosphaeria typhae','fde05673-e270-511d-a28f-b2bd8267728b','Leptosphaeria typhae','06aaaaf5-ee31-51f7-992b-62d61dc33bb5','Leptosphaeria typh','7adca284-279d-4384-a053-d04a89422e33','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5979128d-1f3c-42ad-a9d1-3e5d851fb0ee','','','5f4298d5-1c49-5b2c-880f-a2fd2e669dd9','Melissa officinalis L.','L.',0,0,'b87e0002-b951-5821-ad1a-66d8760464b1','Melissa officinalis','b87e0002-b951-5821-ad1a-66d8760464b1','Melissa officinalis','12c2ac78-c12e-5de5-8207-ec9e6cbae986','Melissa officinal','5979128d-1f3c-42ad-a9d1-3e5d851fb0ee','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Melissa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5978cf3e-46e2-4af3-8c16-4f6e1b988b13','','','821bf14c-9d00-5639-870b-300afe776b1d','Dacrydium laxifolium Hook.f.','Hook.f.',0,0,'48717c99-a1f5-5d78-8893-a8d18d6b19b9','Dacrydium laxifolium','48717c99-a1f5-5d78-8893-a8d18d6b19b9','Dacrydium laxifolium','7e716dcb-0561-5466-8e48-a488dd508d51','Dacrydium laxifoli','7cab2a9f-1ed9-46b5-b7ec-be92e49ca858','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Dacrydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59757864-1e53-4c6f-9b21-da0837093ea2','','','62001a5c-ef47-5a9e-a5bb-544badcb1909','Mycetophila harrisi Edwards, 1927','Edwards, 1927',1927,0,'b6ae6785-7e2c-5abb-b4b5-171e84202fe8','Mycetophila harrisi','b6ae6785-7e2c-5abb-b4b5-171e84202fe8','Mycetophila harrisi','0463f6e6-b859-5e93-8640-2b05b3334e61','Mycetophila harris','59757864-1e53-4c6f-9b21-da0837093ea2','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('597d0950-0860-4f15-a3f1-2157221b50d7','','','d2f1ce67-cb75-59c9-8b63-268a8e978d0b','Adstantes','',0,0,'d2f1ce67-cb75-59c9-8b63-268a8e978d0b','Adstantes','d2f1ce67-cb75-59c9-8b63-268a8e978d0b','Adstantes','d2f1ce67-cb75-59c9-8b63-268a8e978d0b','Adstantes','597d0950-0860-4f15-a3f1-2157221b50d7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Adstantes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5979cab2-01ce-4c39-9d40-0ad2bb54ff6e','','','c325945a-53bb-550b-8c5e-91b315cc9b0d','Pseudocoris','',0,0,'c325945a-53bb-550b-8c5e-91b315cc9b0d','Pseudocoris','c325945a-53bb-550b-8c5e-91b315cc9b0d','Pseudocoris','c325945a-53bb-550b-8c5e-91b315cc9b0d','Pseudocoris','5979cab2-01ce-4c39-9d40-0ad2bb54ff6e','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|Pseudocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('59793fdc-07ba-4e03-9434-2121223c28f9','','','9ac176c9-bec3-5341-9395-c4dc9dd58fdf','Biatora leptalea Durieu & Mont.','Durieu & Mont.',0,0,'50821275-b2e7-53b7-b337-c49f71fc10a0','Biatora leptalea','50821275-b2e7-53b7-b337-c49f71fc10a0','Biatora leptalea','78ec2faf-2dc4-535e-9828-ff203e0ac706','Biatora leptale','34bfbfbb-588f-431f-87f0-4e7d1aeabb15','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Biatora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('597af666-9866-49ab-ac03-128dc027db98','','','b0aa9f02-daa2-511d-840d-67903752069e','Coleus grandis L.H.Cramer','L.H.Cramer',0,0,'705dab94-362f-5c79-b9cc-f9768fc88b4b','Coleus grandis','705dab94-362f-5c79-b9cc-f9768fc88b4b','Coleus grandis','8bfb6f37-5f8b-528b-a10b-04cf65e6bd5a','Coleus grand','f3d8df72-d85e-43d7-b630-a4ede9a22ea8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Coleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('597aeb98-fc4f-4bd8-97f8-d7a547d1221c','','','14c7371d-b70c-541b-b14c-43401699b170','Phthitia thomasi (Harrison, 1959)','(Harrison, 1959)',1959,0,'d5f469f0-50cb-5b58-857e-c9375a3f7120','Phthitia thomasi','d5f469f0-50cb-5b58-857e-c9375a3f7120','Phthitia thomasi','7876d7d6-8e8d-58f7-a49e-1a4f15b4233b','Phthitia thomas','597aeb98-fc4f-4bd8-97f8-d7a547d1221c','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Phthitia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59832043-8be4-4184-9b85-31ee976a27f7','','','2e92683c-8985-521d-ab26-199adba38545','Squaliformes','',0,0,'2e92683c-8985-521d-ab26-199adba38545','Squaliformes','2e92683c-8985-521d-ab26-199adba38545','Squaliformes','2e92683c-8985-521d-ab26-199adba38545','Squaliformes','59832043-8be4-4184-9b85-31ee976a27f7','Animalia|Chordata|Chondrichthyes|Squaliformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('59812678-59e0-4092-9f87-77a75dc2a695','','','408e7de9-d84a-5ea9-ad7f-b376545933d7','Desmodora aucklandiae Ditlevsen, 1921','Ditlevsen, 1921',1921,0,'a5f01c7d-ddff-530f-ab16-c50e4b955480','Desmodora aucklandiae','a5f01c7d-ddff-530f-ab16-c50e4b955480','Desmodora aucklandiae','eb74fa20-fdb0-5352-86ec-4dc262550a22','Desmodora aucklandi','59812678-59e0-4092-9f87-77a75dc2a695','Animalia|Nematoda|Adenophorea|Chromadorida|Desmodoridae|Desmodora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59836aa2-a318-45c3-bd33-9325c773ec55','','','dc5a4a49-25a5-5c82-9292-7373b0dd1b6a','Serfulinae incertae sedis','',0,0,'','','','','','','','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',0);
INSERT INTO core VALUES('5981cfdc-5106-4d86-9b99-9336c3729897','','','1d5e530c-6308-536c-8ff9-81307b096fd3','Nodularia harveyana','',0,0,'1d5e530c-6308-536c-8ff9-81307b096fd3','Nodularia harveyana','1d5e530c-6308-536c-8ff9-81307b096fd3','Nodularia harveyana','e1db68e6-763f-5c41-9b0b-77ccf72f5d68','Nodularia harueyan','5981cfdc-5106-4d86-9b99-9336c3729897','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Nodularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('598422f0-3969-4a3f-b212-b8c66ec45ae5','','','eb9ac864-7090-5408-bbab-852f161ce431','Platydyptes marplesi Simpson','Simpson',0,0,'7612e469-3bf1-50e0-81f5-0a1bf596bb49','Platydyptes marplesi','7612e469-3bf1-50e0-81f5-0a1bf596bb49','Platydyptes marplesi','7fd010ce-5ec4-5517-bf73-b1fbb29f951c','Platydyptes marples','598422f0-3969-4a3f-b212-b8c66ec45ae5','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Platydyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('598907f3-6561-491b-bbc7-8363db0ecfe6','','','16c7aa7c-6778-5ff5-b299-edced3385144','Evechinus','',0,0,'16c7aa7c-6778-5ff5-b299-edced3385144','Evechinus','16c7aa7c-6778-5ff5-b299-edced3385144','Evechinus','16c7aa7c-6778-5ff5-b299-edced3385144','Evechinus','598907f3-6561-491b-bbc7-8363db0ecfe6','Animalia|Echinodermata|Echinoidea|Echinoida|Echinometridae|Evechinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5987577c-8c53-472d-a27b-7ba98f8d4049','','','6da9b50f-1717-5d38-8266-3f5ec81cfb7c','Campanula rotundifolia L.','L.',0,0,'63504cab-8dbc-53e2-bb3a-a0cbd5164ed5','Campanula rotundifolia','63504cab-8dbc-53e2-bb3a-a0cbd5164ed5','Campanula rotundifolia','7e78fde1-7a52-56f8-a095-e42a05198161','Campanula rotundifol','5987577c-8c53-472d-a27b-7ba98f8d4049','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Campanula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5989b51f-3334-4beb-b794-834ae9768a1e','','','e1648a63-e3db-58cf-b47f-d4568947f32c','Siphocampe arachnaea (Ehrenberg, 1861)','(Ehrenberg, 1861)',1861,0,'140a4f63-9a1e-57b3-88cd-e3370e62b8e6','Siphocampe arachnaea','140a4f63-9a1e-57b3-88cd-e3370e62b8e6','Siphocampe arachnaea','4cff6060-6cf6-50d6-af8f-36655f5fd40f','Siphocampe arachnae','5989b51f-3334-4beb-b794-834ae9768a1e','Chromista|Radiozoa|Polycystinea|Nassellaria|Artostrobiidae|Siphocampe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5989f2d5-fc8f-4c0b-8941-e1b19d57fb44','','','4f5affc1-5aa0-5be9-9b4a-28a444559916','Crassitoniella carinata Ponder, 1965','Ponder, 1965',1965,0,'189f9322-533f-5eb2-9de2-71b293abe352','Crassitoniella carinata','189f9322-533f-5eb2-9de2-71b293abe352','Crassitoniella carinata','776eaa08-b97e-5715-81e0-3b39661f2b43','Crassitoniella carinat','5989f2d5-fc8f-4c0b-8941-e1b19d57fb44','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Crassitoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58193232-7af5-4cf7-a28a-9e6e7e219352','','','6c05b083-2fbd-52cd-94ae-fc006d2561ab','Leptostroma decipiens Petr.','Petr.',0,0,'ea9690e9-f6e6-5d56-9f6d-e6ae69b5a3e7','Leptostroma decipiens','ea9690e9-f6e6-5d56-9f6d-e6ae69b5a3e7','Leptostroma decipiens','ea9690e9-f6e6-5d56-9f6d-e6ae69b5a3e7','Leptostroma decipiens','58193232-7af5-4cf7-a28a-9e6e7e219352','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Leptostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('581a56fc-3a26-4a07-a326-c445a2fe9ca9','','','89dccd50-1fb4-5c59-ac53-f83713991277','Xenasma dussii (Pat.) Liberta','(Pat.) Liberta',0,0,'18bace34-e203-52eb-b264-572e7fe7a791','Xenasma dussii','18bace34-e203-52eb-b264-572e7fe7a791','Xenasma dussii','02a886c4-b317-57c8-8338-dd527b9750af','Xenasma duss','f99d69b5-eb05-4ed6-a328-f2769ef5097e','Fungi|Basidiomycota|Agaricomycetes|Russulales|Xenasmataceae|Xenasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('581f7e80-afeb-4a88-b981-635708f793d3','','','5db6d704-8509-54c6-a2a2-f504f39c66c0','Forsteropsalis grimmetti (Forster, 1944)','(Forster, 1944)',1944,0,'b19c1dc9-9868-5c7c-acfd-4612dc783d52','Forsteropsalis grimmetti','b19c1dc9-9868-5c7c-acfd-4612dc783d52','Forsteropsalis grimmetti','8fe7dd98-5b63-5ded-9d9f-72612e91be16','Forsteropsalis grimmett','581f7e80-afeb-4a88-b981-635708f793d3','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Forsteropsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('581e04a5-24a8-440e-808a-eca2f25adb37','','','9b40e0ae-49a9-5ae6-beba-05c5f52f6134','Pseudophegopteris aurita (Hook.) Ching','(Hook.) Ching',0,0,'c75f35f9-85c1-5546-9cc4-7e16dd61d017','Pseudophegopteris aurita','c75f35f9-85c1-5546-9cc4-7e16dd61d017','Pseudophegopteris aurita','6fdb1e41-1ec2-551f-a1d6-7bacbca8d429','Pseudophegopteris aurit','581e04a5-24a8-440e-808a-eca2f25adb37','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Pseudophegopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('582a0114-d691-4c94-b9fd-3ef1ebb2b9aa','','','68f9cbee-c5a2-5811-b143-bada3e2fc70b','Philobrya sculpturalis (Dell, 1956)','(Dell, 1956)',1956,0,'87f3dcdb-22f0-513e-826d-0e09ffdd5698','Philobrya sculpturalis','87f3dcdb-22f0-513e-826d-0e09ffdd5698','Philobrya sculpturalis','9ee4f12e-a116-59f1-ade4-c9b84049ca14','Philobrya sculptural','582a0114-d691-4c94-b9fd-3ef1ebb2b9aa','Animalia|Mollusca|Bivalvia|Arcoida|Philobryidae|Philobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5827345e-751a-45a7-a7c4-4f6739165f94','','','32d6ebf8-1449-50b8-a6a4-1426a2d7c8aa','Xanthomonas axonopodis pv. pedalii (Patel and Jindal 1972) Vauterin et al., 1995','(Patel and Jindal 1972) Vauterin et al., 1995',1972,0,'5c52c4ce-16fd-530d-a218-831d419e93b9','Xanthomonas axonopodis pedalii','8cadbafe-f12e-5791-b1d0-251d9c8afd1b','Xanthomonas axonopodis pv. pedalii','06ec0586-262b-5c22-8d94-5f631166f77f','Xanthomonas axonopod pedal','5827345e-751a-45a7-a7c4-4f6739165f94','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('582f4f74-798d-492f-b06b-01d4a5fd145e','','','2e246909-4376-552e-a783-8fafec59f00d','Pinnularia globiceps Gregory','Gregory',0,0,'b82e5aed-b27a-50bc-827f-f9ae72a174b2','Pinnularia globiceps','b82e5aed-b27a-50bc-827f-f9ae72a174b2','Pinnularia globiceps','b82e5aed-b27a-50bc-827f-f9ae72a174b2','Pinnularia globiceps','582f4f74-798d-492f-b06b-01d4a5fd145e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58269292-97ff-4ef4-9cb4-d7a1b0503f63','','','30844134-c035-558f-825b-228332e4a072','Grammitis rutifolia R.Br.','R.Br.',0,0,'d59a70c5-c333-54e9-b579-6820ead56582','Grammitis rutifolia','d59a70c5-c333-54e9-b579-6820ead56582','Grammitis rutifolia','8fe31d11-d2d0-51b5-ac62-3bded23c685a','Grammitis rutifol','558c03b6-8586-46ff-a448-f6f48f47fa40','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Grammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58288dfd-6e3e-4bc2-8402-fd4fd1c63a42','','','442e4acd-91fc-52d7-836e-702b00669860','Gingidia baxterae (J.W.Dawson) C.J.Webb','(J.W.Dawson) C.J.Webb',0,0,'92109818-324c-5279-b7be-23a591c1ba72','Gingidia baxterae','92109818-324c-5279-b7be-23a591c1ba72','Gingidia baxterae','ee593bd0-ce31-5a4a-a8f1-479165edfee6','Gingidia baxter','58288dfd-6e3e-4bc2-8402-fd4fd1c63a42','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Gingidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('582d0222-acb0-4c8c-bcaa-463f923db2ce','','','7727be58-2380-5edb-b827-0f1fe36fa1f3','Euryapteryx curtus (owen, 1846)','',0,0,'8af9e245-8bab-5b2e-8952-b70db3915020','Euryapteryx curtus','8af9e245-8bab-5b2e-8952-b70db3915020','Euryapteryx curtus','1f37eb4c-a0bf-5bbc-97f7-b32cbca82546','Euryapteryx curt','582d0222-acb0-4c8c-bcaa-463f923db2ce','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|Euryapteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('582ccb68-ebc7-4f84-b0d8-b03852f31a87','','','44b335cd-22a3-52f4-b0ef-9da9f8737eda','Orchomene aahu Lowry & Stoddart, 1983','Lowry & Stoddart, 1983',1983,0,'37044261-2f77-58ad-a4ec-94db6373cf32','Orchomene aahu','37044261-2f77-58ad-a4ec-94db6373cf32','Orchomene aahu','0917c10f-83d3-5dde-a2f6-f26778e8f33c','Orchomene aah','582ccb68-ebc7-4f84-b0d8-b03852f31a87','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Orchomene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('582fe257-4225-43fc-9849-7bba521c525d','','','3136361f-3a20-5c49-a0ff-a2794dd050f1','Diaporthe raonikayaporum R.R. Gomes, C. Glienke & Crous','R.R. Gomes, C. Glienke & Crous',0,0,'778d85f0-78b0-5762-ae21-835da8daec3c','Diaporthe raonikayaporum','778d85f0-78b0-5762-ae21-835da8daec3c','Diaporthe raonikayaporum','4074f1a9-bde7-5584-8164-0c3759ca0beb','Diaporthe raonikayapor','582fe257-4225-43fc-9849-7bba521c525d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5836df7e-88bc-4e30-bcfd-1b65a095d736','','','d69cbfba-3383-571d-a3e0-2bf46e06cb5a','Metrosideros colensoi var. pendens (Colenso) Kirk','(Colenso) Kirk',0,0,'f73c100e-3017-5e02-98c9-5d7232410a72','Metrosideros colensoi pendens','cfdfe2f0-180d-5a3f-b3f5-ead55b4934c8','Metrosideros colensoi var. pendens','1376acbc-5009-53de-9af5-0dfb1bad821a','Metrosideros colenso pendens','fa451610-5ecc-4aab-bd9e-e6a5946654ce','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('58322ec0-76bc-429b-9de3-5429ff93cd6c','','','bda33fde-b657-5be4-935c-fd66552e8564','Aporostylis bifolia (Hook.f.) Rupp & Hatch','(Hook.f.) Rupp & Hatch',0,0,'2475964a-c6ae-52b8-babb-83fe9f1cfb03','Aporostylis bifolia','2475964a-c6ae-52b8-babb-83fe9f1cfb03','Aporostylis bifolia','b44aa3e4-c1c9-5c97-a96a-77a5bd109f9e','Aporostylis bifol','58322ec0-76bc-429b-9de3-5429ff93cd6c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Aporostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('583bcfe0-0267-4754-bdf9-64aa06232bb4','','','7b0b97e6-e396-57e2-99ed-fc5a0509ab11','Rhizidium carpophilum Zopf','Zopf',0,0,'183fb6fa-01e8-53fd-9742-d22bd9e1684f','Rhizidium carpophilum','183fb6fa-01e8-53fd-9742-d22bd9e1684f','Rhizidium carpophilum','8a193f33-abf9-5675-80ab-1e6e78205a4c','Rhizidium carpophil','54a7646b-73e9-4d2f-b790-15174777b3a3','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Rhizidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('583a92ee-7dff-4d9e-8cc8-599dcf1179bd','','','d0a09aa4-6e07-51f0-9486-7cc49bac9607','Microthelia cargilliana Linds.','Linds.',0,0,'f4cd5508-327d-5f2b-9584-7d03ea4c2a81','Microthelia cargilliana','f4cd5508-327d-5f2b-9584-7d03ea4c2a81','Microthelia cargilliana','d83b260a-b067-5e0e-b13c-07d4c1745cbe','Microthelia cargillian','4827bfe1-fe80-40a0-8250-aad5efa22a27','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleomassariaceae|Microthelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58382646-5c27-4f89-98e4-ee0634e1ed98','','','345663db-7abc-5071-b92b-84b6fb702115','Zolus femoralis Broun, 1894','Broun, 1894',1894,0,'4aa03efd-8ef4-5215-a6a8-173705422a2b','Zolus femoralis','4aa03efd-8ef4-5215-a6a8-173705422a2b','Zolus femoralis','9787f6f9-9c65-514e-bc62-c5ae70a67cdb','Zolus femoral','b455a608-3a40-4c4c-b970-470144147764','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('583ab087-4fb5-45bc-8d68-c76b185b4043','','','ac15120d-16ce-56b6-8d9a-21adcc8baa03','Phlebiella vaga (Fr.) P. Karst. ex D.P. Rogers','(Fr.) P. Karst. ex D.P. Rogers',0,0,'b771abda-c360-5bc2-bb0e-29c224580c33','Phlebiella vaga','b771abda-c360-5bc2-bb0e-29c224580c33','Phlebiella vaga','e4b17648-558c-5de2-af77-024aa6fe97ac','Phlebiella uag','8588528d-79ff-4d53-8b8d-a485f3c9c15d','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Phlebiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5842563b-784b-41f5-ad1e-342f957f8088','','','cb2f003e-59bb-586f-a2c0-3529288398f6','Tritoniidae','',0,0,'cb2f003e-59bb-586f-a2c0-3529288398f6','Tritoniidae','cb2f003e-59bb-586f-a2c0-3529288398f6','Tritoniidae','cb2f003e-59bb-586f-a2c0-3529288398f6','Tritoniidae','5842563b-784b-41f5-ad1e-342f957f8088','Animalia|Mollusca|Gastropoda|Nudibranchia|Tritoniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('584563bd-387d-4d4b-a5ba-962e41bfd7a0','','','c6c206f8-921f-58fd-98c0-34ccd7d9ee99','Diaporthomycetidae Senan., Maharachch. & K.D. Hyde','Senan., Maharachch. & K.D. Hyde',0,0,'751ac56b-e170-5874-8430-98f12841955b','Diaporthomycetidae','751ac56b-e170-5874-8430-98f12841955b','Diaporthomycetidae','751ac56b-e170-5874-8430-98f12841955b','Diaporthomycetidae','584563bd-387d-4d4b-a5ba-962e41bfd7a0','Fungi|Ascomycota|Sordariomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('5841f070-de6f-4883-9fa5-f3a9682156b9','','','4eade77c-3d4a-5833-b29d-9880798c929d','Gleichenia dicarpa R.Br.','R.Br.',0,0,'c6b90b7c-1968-5e03-8191-74f10a239f49','Gleichenia dicarpa','c6b90b7c-1968-5e03-8191-74f10a239f49','Gleichenia dicarpa','42cff87c-2455-50fc-93de-27ab4b809612','Gleichenia dicarp','5841f070-de6f-4883-9fa5-f3a9682156b9','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('584a99ee-0ce1-42cc-bd8a-1230ecb06069','','','9c5f66ad-bf86-52dd-9cd3-351b7a34c06d','Dysidea elegans Nardo, 1847','Nardo, 1847',1847,0,'cd143faa-12f4-5ae6-b6d1-85d0893ed669','Dysidea elegans','cd143faa-12f4-5ae6-b6d1-85d0893ed669','Dysidea elegans','cd143faa-12f4-5ae6-b6d1-85d0893ed669','Dysidea elegans','584a99ee-0ce1-42cc-bd8a-1230ecb06069','Animalia|Porifera|Demospongiae|Dictyoceratida|Dysideidae|Dysidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('584def20-3d10-46b0-91bc-85715096c7cd','','','50019e0a-80e7-5f80-97c3-7fd62c255d17','Vidamus bryophilus Broun, 1914','Broun, 1914',1914,0,'8d591e09-6114-5300-93c6-db8c863f4d4e','Vidamus bryophilus','8d591e09-6114-5300-93c6-db8c863f4d4e','Vidamus bryophilus','4291c930-25dd-5302-b474-4d4d03885a98','Vidamus bryophil','584def20-3d10-46b0-91bc-85715096c7cd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Vidamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('584b5f29-f86e-4862-a601-b849b8cd1416','','','b3e27a6c-f6bf-545f-a9e8-d6513bd5d197','Cylindrosporium grevilleanum Oudem.','Oudem.',0,0,'c95cf5bb-569e-5082-a3b5-145ca69557a3','Cylindrosporium grevilleanum','c95cf5bb-569e-5082-a3b5-145ca69557a3','Cylindrosporium grevilleanum','24bea927-7c10-5271-a2d0-0bd3e21911af','Cylindrosporium greuillean','364edb43-e2d8-4f34-be97-fc441f042eff','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Cylindrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('584aaec0-5dbc-49cf-9afc-b38226f1a36f','','','0680ab74-f3d7-536a-92c3-d43b7ce9b01f','Ranunculus aucklandicus A.Gray','A.Gray',0,0,'5688d494-7936-5002-bab1-ab58bfa08e9c','Ranunculus aucklandicus','5688d494-7936-5002-bab1-ab58bfa08e9c','Ranunculus aucklandicus','2b22732a-eb35-5556-aa25-ff6838396ff5','Ranunculus aucklandic','63337c40-00af-4b17-ad98-85626ce993f8','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58538d06-a552-4377-a65d-7e09bc86b689','','','5e67c740-f60b-58cc-8be7-6b52058a19e1','Dinophysis acuta Ehrenberg','Ehrenberg',0,0,'7b9d9ac3-8832-5b55-882c-9c000858ee6e','Dinophysis acuta','7b9d9ac3-8832-5b55-882c-9c000858ee6e','Dinophysis acuta','c6fa314c-8f82-575c-87f9-2a7317f33b45','Dinophysis acut','58538d06-a552-4377-a65d-7e09bc86b689','Chromista|Myzozoa|Peridinea|Dinophysida|Dinophysididae|Dinophysis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58524464-0f8a-4cbf-848c-d1ac44ce764b','','','0712c0a8-d765-5e7d-a32f-74d632decfc0','Namunaria','',0,0,'0712c0a8-d765-5e7d-a32f-74d632decfc0','Namunaria','0712c0a8-d765-5e7d-a32f-74d632decfc0','Namunaria','0712c0a8-d765-5e7d-a32f-74d632decfc0','Namunaria','58524464-0f8a-4cbf-848c-d1ac44ce764b','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Namunaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('585429bb-1a78-4e4d-be66-d3b2b13342d3','','','a99cfba8-9169-5ba6-97ca-0019505f501a','Virgulinellidae','',0,0,'a99cfba8-9169-5ba6-97ca-0019505f501a','Virgulinellidae','a99cfba8-9169-5ba6-97ca-0019505f501a','Virgulinellidae','a99cfba8-9169-5ba6-97ca-0019505f501a','Virgulinellidae','585429bb-1a78-4e4d-be66-d3b2b13342d3','Chromista|Foraminifera|Polythalamea|Buliminida|Virgulinellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5855658e-8446-4028-9a04-cc7f4091f716','','','c37635a1-917c-57cd-bc13-c9fdbcd4e7d5','Stenostachys gracilis (Hook.f.) Connor','(Hook.f.) Connor',0,0,'ef6ebd28-4a0c-5a4c-b3fa-f619ef190d9e','Stenostachys gracilis','ef6ebd28-4a0c-5a4c-b3fa-f619ef190d9e','Stenostachys gracilis','5bb9eead-e57b-5463-a74a-8d148c7c3bff','Stenostachys gracil','5855658e-8446-4028-9a04-cc7f4091f716','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stenostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58520d3c-b886-4096-ad58-eef297966b31','','','da5aac39-b20b-519b-98d7-1918a2036c19','Bryum luteolimbatum Broth.','Broth.',0,0,'07febfe0-7b48-5eb0-b909-c69cddb33422','Bryum luteolimbatum','07febfe0-7b48-5eb0-b909-c69cddb33422','Bryum luteolimbatum','99d9864f-b2f0-5e05-aa91-5cc9e1c30f48','Bryum luteolimbat','f3f3bd2b-97a4-4d55-b9b4-52a1b917bc88','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('585d0a66-d4f1-4c4c-8fb0-5e07c0b15f9b','','','ceae7a84-0db3-5c49-a37a-604745100f98','Austrocephalocereus','',0,0,'ceae7a84-0db3-5c49-a37a-604745100f98','Austrocephalocereus','ceae7a84-0db3-5c49-a37a-604745100f98','Austrocephalocereus','ceae7a84-0db3-5c49-a37a-604745100f98','Austrocephalocereus','585d0a66-d4f1-4c4c-8fb0-5e07c0b15f9b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Austrocephalocereus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5858ffe2-a38d-4703-b4e1-562d64752554','','','e3f8566e-8997-52b0-a9cd-06bd2047ee2b','Agrobacterium Conn, 1942','Conn, 1942',1942,0,'90e0be34-77c5-54fb-8a08-c8c25cf67c11','Agrobacterium','90e0be34-77c5-54fb-8a08-c8c25cf67c11','Agrobacterium','90e0be34-77c5-54fb-8a08-c8c25cf67c11','Agrobacterium','5858ffe2-a38d-4703-b4e1-562d64752554','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Agrobacterium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('5858a304-6016-4ec6-af99-523f770d9378','','','222f9ae2-a073-535f-b114-2e16b2b536ee','Lagenidium microsporum Karling','Karling',0,0,'9425309b-ec8c-5711-9756-efe196434745','Lagenidium microsporum','9425309b-ec8c-5711-9756-efe196434745','Lagenidium microsporum','7c1a8d66-4640-5ba4-b83d-af59e947fa6c','Lagenidium microspor','b6c880c0-b4b8-4609-baf4-5ff09b974e65','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Lagenidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58593043-d2a7-4932-b519-8cc317cc82c7','','','5a7995eb-cf24-5ccf-bb6b-9fa2128e30da','Parmelia dilatata Vain.','Vain.',0,0,'077748ce-9bd7-57be-acbe-1f55bf24963a','Parmelia dilatata','077748ce-9bd7-57be-acbe-1f55bf24963a','Parmelia dilatata','a8ff5728-0641-586f-802c-65ba6195ca6f','Parmelia dilatat','83b9f91c-a327-4488-b876-46b8deccfaad','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5858c3ff-2cd2-46b9-8afe-8b6966fdd347','','','c06047a1-b01d-51d2-a046-ba4b728bee58','Phlegmacium rattinum (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'44e0ef3d-bc3a-5f3a-ae03-a96f609f65be','Phlegmacium rattinum','44e0ef3d-bc3a-5f3a-ae03-a96f609f65be','Phlegmacium rattinum','1df66715-c5f3-58df-bc2c-af63ccebd2ac','Phlegmacium rattin','5858c3ff-2cd2-46b9-8afe-8b6966fdd347','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5858f2ab-55fc-4780-b8e0-efb00369c390','','','42a76f10-2268-584e-bc2b-d1e70d74c465','Hormiactella Sacc.','Sacc.',0,0,'50cb8472-7bea-5d6e-a6f5-29f9ea894774','Hormiactella','50cb8472-7bea-5d6e-a6f5-29f9ea894774','Hormiactella','50cb8472-7bea-5d6e-a6f5-29f9ea894774','Hormiactella','5858f2ab-55fc-4780-b8e0-efb00369c390','Fungi|Ascomycota||||Hormiactella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('585e3012-1698-4e33-89d0-051dc18725a2','','','3063e8b1-e18c-5a5f-ad0e-aeff77c2e627','Meropathus aucklandicus Ordish, 1971','Ordish, 1971',1971,0,'1b56cc0c-f03d-5bf8-a27c-8fe4c85d2a41','Meropathus aucklandicus','1b56cc0c-f03d-5bf8-a27c-8fe4c85d2a41','Meropathus aucklandicus','47c7cf53-81ed-5fe3-85fd-a13252816a40','Meropathus aucklandic','585e3012-1698-4e33-89d0-051dc18725a2','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Meropathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('585e5cd3-dae2-4cc7-be51-1b79f456172d','','','09593683-b5ba-524a-923c-8c27a2017fef','Langermannia Rostk.','Rostk.',0,0,'d3cbe240-11d2-59cb-a820-e59491174058','Langermannia','d3cbe240-11d2-59cb-a820-e59491174058','Langermannia','d3cbe240-11d2-59cb-a820-e59491174058','Langermannia','bfc839a6-31e9-4246-b2a2-962c5cf20816','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Langermannia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('585f438f-a25c-45b2-ad0a-070e429e8043','','','e0036dda-fcbc-5057-925d-ce3280e4e46e','Racosperma podalyriifolium (G.Don) Pedley','(G.Don) Pedley',0,0,'a59652a5-9b2e-5eb2-bacb-aad8c561e9d9','Racosperma podalyriifolium','a59652a5-9b2e-5eb2-bacb-aad8c561e9d9','Racosperma podalyriifolium','b090a702-3eed-536e-b90b-8a6a6d876b4e','Racosperma podalyriifoli','90517dcd-839d-452a-b20a-e0c4cbe15b12','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Racosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5860b49d-c1af-452e-9a0e-4808a450adbb','','','150ed4b1-d908-526d-a8c2-30c74389d1b6','Pristoderus viridipictus (Wollaston, 1873)','(Wollaston, 1873)',1873,0,'8668db2c-ff28-5c2d-8858-79a8e9445432','Pristoderus viridipictus','8668db2c-ff28-5c2d-8858-79a8e9445432','Pristoderus viridipictus','3f6f8218-2262-5f29-a8fb-723dab85056a','Pristoderus uiridipict','5860b49d-c1af-452e-9a0e-4808a450adbb','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57d57842-5474-476b-bd52-0c0dd05f40fb','','','ff7e4a57-3528-5512-a0e8-6c0101e15998','Botrytis anthophila Bondartsev','Bondartsev',0,0,'8eeee9da-9611-58b3-b175-a0848f70fdb4','Botrytis anthophila','8eeee9da-9611-58b3-b175-a0848f70fdb4','Botrytis anthophila','da19828f-94b8-5a5d-a605-d48437708a46','Botrytis anthophil','57d57842-5474-476b-bd52-0c0dd05f40fb','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57cde8d5-250e-4278-97b9-e1cef93d938d','','','578cee0c-991a-5919-9b24-96cca0a94c54','Tolypothrix irregularis Ber.','Ber.',0,0,'0e2a27f3-998f-5799-93af-fbb02d92df7e','Tolypothrix irregularis','0e2a27f3-998f-5799-93af-fbb02d92df7e','Tolypothrix irregularis','69a79dd4-096d-572d-93df-cc8955108f0a','Tolypothrix irregular','57cde8d5-250e-4278-97b9-e1cef93d938d','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Microchaetaceae|Tolypothrix','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('57cfcfd5-0b3c-47f3-afcd-8836d908a15e','','','496d9da7-d684-5adf-a83d-af3582426bcd','Nostocaceae','',0,0,'496d9da7-d684-5adf-a83d-af3582426bcd','Nostocaceae','496d9da7-d684-5adf-a83d-af3582426bcd','Nostocaceae','496d9da7-d684-5adf-a83d-af3582426bcd','Nostocaceae','57cfcfd5-0b3c-47f3-afcd-8836d908a15e','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('57cffe00-e338-4887-87e1-a60a98d2b5ae','','','27c13687-0ac3-5b95-b164-02f76fa2f9e5','Rhamnus L.','L.',0,0,'77fd8f68-4936-5792-b6f5-0dca7f71cfdd','Rhamnus','77fd8f68-4936-5792-b6f5-0dca7f71cfdd','Rhamnus','77fd8f68-4936-5792-b6f5-0dca7f71cfdd','Rhamnus','57cffe00-e338-4887-87e1-a60a98d2b5ae','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Rhamnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('57dd190e-9bf8-41c2-9f6e-2d3bd6188341','','','e4d95c97-a017-5aa6-8c01-d37aafab62bd','Scoliopleura tumida (Brebisson) Rabenhorst','(Brebisson) Rabenhorst',0,0,'8e6b878a-da3a-5263-9c70-204926901369','Scoliopleura tumida','8e6b878a-da3a-5263-9c70-204926901369','Scoliopleura tumida','dfcb6447-6d95-5767-843b-62da4b6cbd39','Scoliopleura tumid','57dd190e-9bf8-41c2-9f6e-2d3bd6188341','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Scoliopleura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57d3c673-1f17-4ac4-b49f-fe4b61eb403d','','','346c6339-b13d-5ced-98b7-d51de8d2aec8','Cotoneaster dammeri C.K.Schneid.','C.K.Schneid.',0,0,'5c86c463-2e72-5b89-9e87-c8a86c356ae9','Cotoneaster dammeri','5c86c463-2e72-5b89-9e87-c8a86c356ae9','Cotoneaster dammeri','7180010c-8725-5320-8117-c972f59c49c9','Cotoneaster dammer','57d3c673-1f17-4ac4-b49f-fe4b61eb403d','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57da6ab8-1f5b-439d-8f7a-ce4e2fd05729','','','6b33e72a-11f2-53af-ab4d-d613d11caf8b','Tillaea sinclairii Hook.f.','Hook.f.',0,0,'78fcd809-376c-5155-9d9f-82814fd47215','Tillaea sinclairii','78fcd809-376c-5155-9d9f-82814fd47215','Tillaea sinclairii','1b7274ee-21dc-5374-8c66-a94362adf19d','Tillaea sinclair','44b14240-274a-498d-95c7-a408276cb3b0','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Tillaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57e3085c-0617-40c0-92f0-65069db81205','','','e287dea8-0035-5848-b12d-67ef431428b0','Naubates subg. Guenterion','',0,0,'d40025e3-fdd7-555c-ab01-ee7936c8d5f2','Guenterion','8673304e-aabf-5068-9dd3-a0f523048ca6','Naubates subgen. Guenterion','d40025e3-fdd7-555c-ab01-ee7936c8d5f2','Guenterion','57e3085c-0617-40c0-92f0-65069db81205','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Naubates','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('57e09cfa-200c-4f24-9881-c42b97b12412','','','e2d58cfe-897e-5e26-9420-64e21c0d6ee3','Malpighia L.','L.',0,0,'e38c0173-6f4b-562a-92b1-905250755193','Malpighia','e38c0173-6f4b-562a-92b1-905250755193','Malpighia','e38c0173-6f4b-562a-92b1-905250755193','Malpighia','57e09cfa-200c-4f24-9881-c42b97b12412','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Malpighiaceae|Malpighia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('57de7024-67ad-46eb-a57e-f46ac74a0b29','','','73c20da3-1385-5041-9f99-eef8af0d2eca','Zolus atratus Broun, 1893','Broun, 1893',1893,0,'2f355c61-5daa-5028-88ab-74fc92545265','Zolus atratus','2f355c61-5daa-5028-88ab-74fc92545265','Zolus atratus','eef0842a-4efa-529c-a1fa-68e51ebb1d37','Zolus atrat','b455a608-3a40-4c4c-b970-470144147764','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57e6f379-1f36-426d-aeb8-41f47cab7b2a','','','82cbe737-90b2-5949-86e2-32b634ab0f9a','Coleosporium tropaeoli Palm','Palm',0,0,'c9fc0a05-85fe-5123-9f53-1b71dc8b875a','Coleosporium tropaeoli','c9fc0a05-85fe-5123-9f53-1b71dc8b875a','Coleosporium tropaeoli','099e16d5-569f-5c25-be35-0b8357c6e172','Coleosporium tropaeol','1ace0ef3-d89b-49bb-b674-f9b83233f370','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57e75bdb-ee03-4dd1-8f99-65f2704e9565','','','deb66cde-f3ca-59ec-a27f-86dce3da4492','Pimelea sericeovillosa Hook.f. subsp. sericeovillosa','',0,0,'fb340ef3-59c9-5af4-a96d-ee36769d86dd','Pimelea sericeovillosa sericeovillosa','700a86f6-b58b-5f90-92ef-b122cfb55a4e','Pimelea sericeovillosa subsp. sericeovillosa','beaf2719-2097-5515-b117-9638e50f9eec','Pimelea sericeouillos sericeouillos','57e75bdb-ee03-4dd1-8f99-65f2704e9565','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('57e85327-13d2-4ec2-afa6-463bc7777444','','','1b0c2009-1d47-5dcf-8674-90bb9bcd9f26','Jamesoniella colorata (Lehm.) Schiffn.','(Lehm.) Schiffn.',0,0,'8deaf7d8-7e3b-5b1e-b4a5-a16f5c1a0c51','Jamesoniella colorata','8deaf7d8-7e3b-5b1e-b4a5-a16f5c1a0c51','Jamesoniella colorata','6b75f959-70b9-535f-b252-9414d957bcb9','Jamesoniella colorat','41c8cdde-bdce-4b7d-9fab-49f477086cac','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jamesoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57e9bd1c-24ed-484b-9e6a-d8b4a392f4ee','','','d67e99d4-382c-5592-b02b-872a6865689e','Arnium mendax N. Lundq.','N. Lundq.',0,0,'2b4124a8-77c9-5841-b88c-dcee02d2313f','Arnium mendax','2b4124a8-77c9-5841-b88c-dcee02d2313f','Arnium mendax','2b4124a8-77c9-5841-b88c-dcee02d2313f','Arnium mendax','57e9bd1c-24ed-484b-9e6a-d8b4a392f4ee','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Arnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57e6f56c-4bd4-424c-acca-d42b225109b6','','','c7196837-1da6-5489-a333-45820c878d6c','Rotiferophthora zeaspora (G.L. Barron) G.L. Barron','(G.L. Barron) G.L. Barron',0,0,'11fa4fc8-0ac3-5878-a5f5-974be686a61d','Rotiferophthora zeaspora','11fa4fc8-0ac3-5878-a5f5-974be686a61d','Rotiferophthora zeaspora','7e3e267b-faac-5b7b-a66e-9ce6aaa38812','Rotiferophthora zeaspor','57e6f56c-4bd4-424c-acca-d42b225109b6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Rotiferophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57eaf94a-ae61-43c8-9dab-8c83b9789b97','','','4f01a069-1a43-54bb-b5c6-543e67ce42af','Gelidiales','',0,0,'4f01a069-1a43-54bb-b5c6-543e67ce42af','Gelidiales','4f01a069-1a43-54bb-b5c6-543e67ce42af','Gelidiales','4f01a069-1a43-54bb-b5c6-543e67ce42af','Gelidiales','57eaf94a-ae61-43c8-9dab-8c83b9789b97','Plantae|Rhodophyta|Florideophyceae|Gelidiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('57eb390f-cefd-4cac-aa68-beaf605df9dc','','','21b2d8c9-4d9b-5aee-ae23-dbba2c326b7e','Macratria exilis Pascoe, 1877','Pascoe, 1877',1877,0,'80884798-c1d8-5401-a465-98edf33cb501','Macratria exilis','80884798-c1d8-5401-a465-98edf33cb501','Macratria exilis','5ec05e5b-3d32-53dc-82ac-60f21e95bf31','Macratria exil','57eb390f-cefd-4cac-aa68-beaf605df9dc','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Macratria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57eff20f-d284-4f59-8a85-d49af88f9793','','','1dd8a213-af8f-5aa5-a518-a0967977cd1c','Botryotinia fuckeliana (de Bary) Whetzel','(de Bary) Whetzel',0,0,'8868819d-c87f-5663-a1de-73aa6a0a7756','Botryotinia fuckeliana','8868819d-c87f-5663-a1de-73aa6a0a7756','Botryotinia fuckeliana','6d2a970c-182c-5fa8-8c3c-ebbeaefd5841','Botryotinia fuckelian','167a5bbd-7b01-4ce3-bf12-6567f964be46','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botryotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57f288ad-3761-46c9-9eff-7b818c7326f5','','','909ef6ea-608c-52c9-bcda-e4f91d0cfec8','Trochus viridis Gmelin, 1791','Gmelin, 1791',1791,0,'f80311c9-cfcd-51a0-82fc-f892a2926f20','Trochus viridis','f80311c9-cfcd-51a0-82fc-f892a2926f20','Trochus viridis','8bf37568-dd88-59e5-8664-95e8f4e4862a','Trochus uirid','57f288ad-3761-46c9-9eff-7b818c7326f5','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Trochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57f28801-7ac7-4bf7-b66c-e84a44f495fd','','','2c651aad-678e-54da-96e4-2aef46a4b29d','Sciacharis (Sciacharis) pictonensis (Franz, 1975)','(Franz, 1975)',1975,0,'84634640-583d-52a7-85f0-473e39b317ca','Sciacharis pictonensis','84634640-583d-52a7-85f0-473e39b317ca','Sciacharis pictonensis','067a921d-3a02-5f3c-997a-0dff7cd5a76f','Sciacharis pictonens','57f28801-7ac7-4bf7-b66c-e84a44f495fd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57fa3792-1c9c-4f6a-aa8c-1e03e121a82c','','','98d97955-7dce-5736-bcc1-5065465cb985','Laschia delicata Fr.','Fr.',0,0,'b12c88c0-807e-561d-bdc5-761759ee1011','Laschia delicata','b12c88c0-807e-561d-bdc5-761759ee1011','Laschia delicata','d54ae2a2-32cb-555f-a53c-38267839e065','Laschia delicat','2933ebd1-00ef-41f2-aefe-3f54271c10f8','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Laschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5801aa15-0286-4f6f-8004-304141c4500b','','','a0de847d-1c19-5377-ac10-e460ae03f8b2','Leptotarsus decoratus (Edwards, 1923)','(Edwards, 1923)',1923,0,'482a1aea-8b86-52ba-8745-e5fbf23c0c24','Leptotarsus decoratus','482a1aea-8b86-52ba-8745-e5fbf23c0c24','Leptotarsus decoratus','c4b16835-2c10-54a4-8d6f-b55dfb9af083','Leptotarsus decorat','5801aa15-0286-4f6f-8004-304141c4500b','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57fdb27a-3b7c-418a-a112-33638ed6bac4','','','c16efa13-abc2-5ab5-84ee-3cd167f8ac70','Protodendrophagus','',0,0,'c16efa13-abc2-5ab5-84ee-3cd167f8ac70','Protodendrophagus','c16efa13-abc2-5ab5-84ee-3cd167f8ac70','Protodendrophagus','c16efa13-abc2-5ab5-84ee-3cd167f8ac70','Protodendrophagus','57fdb27a-3b7c-418a-a112-33638ed6bac4','Animalia|Arthropoda|Insecta|Coleoptera|Silvanidae|Protodendrophagus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('57f9e80b-e4b1-4ac5-886b-32706f6ec3d0','','','6260a891-74a3-5f96-b4d3-8cc999122d4f','Brachysporium ovoideum Hiroë & N. Watan.','Hiroë & N. Watan.',0,0,'edfc085d-b697-5f4a-96ad-b8f9732519e0','Brachysporium ovoideum','edfc085d-b697-5f4a-96ad-b8f9732519e0','Brachysporium ovoideum','b5e23fd1-aa9d-50ba-9ccf-53a9af687baf','Brachysporium ouoide','d849606d-23e8-45b3-bfc3-64687d464f93','Fungi|Ascomycota|Sordariomycetes|Trichosphaeriales|Trichosphaeriaceae|Brachysporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57fb3263-9c81-43be-bd1c-ac9a85e1e033','','','b34499f6-14b3-5619-9e8c-73ca009d4058','Amallothirx emarginata (Farran, 1905)','(Farran, 1905)',1905,0,'ca45fee1-f90a-5d8b-84f6-0a97abee34b6','Amallothirx emarginata','ca45fee1-f90a-5d8b-84f6-0a97abee34b6','Amallothirx emarginata','d9a85806-fd6a-5fd0-af5e-849e2b388a9f','Amallothirx emarginat','57fb3263-9c81-43be-bd1c-ac9a85e1e033','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Amallothirx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5803c92f-82cc-4f3f-9591-8537579544b0','','','13e3bb0c-82e7-5a82-83a9-a457613b5f8c','Mediolata simplex Wood, 1967','Wood, 1967',1967,0,'78bccf69-af30-5f64-b702-dffbdf3c3887','Mediolata simplex','78bccf69-af30-5f64-b702-dffbdf3c3887','Mediolata simplex','78bccf69-af30-5f64-b702-dffbdf3c3887','Mediolata simplex','5803c92f-82cc-4f3f-9591-8537579544b0','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Mediolata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5806ef9d-d495-4084-ab73-964408ad69dc','','','fd0ae41f-5765-5448-982a-1cc619600444','Acaena novae-zelandiae Kirk','Kirk',0,0,'659d290f-248b-5f97-be9d-1d757b2511ce','Acaena novae-zelandiae','659d290f-248b-5f97-be9d-1d757b2511ce','Acaena novae-zelandiae','5e82fa43-de00-5c3e-b436-739d722d6d95','Acaena nouae-zelandi','5806ef9d-d495-4084-ab73-964408ad69dc','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5804c324-e16a-4433-878f-fc32ae5c08dd','','','978df334-8a93-5ec3-ae9c-9e6ad8fe20b1','Robinia pseudoacacia L.','L.',0,0,'85e9cb53-00fb-5620-8848-f12fc7bb8f99','Robinia pseudoacacia','85e9cb53-00fb-5620-8848-f12fc7bb8f99','Robinia pseudoacacia','85aa4d50-7b2d-566d-900e-9f4778fbb8e3','Robinia pseudoacac','5804c324-e16a-4433-878f-fc32ae5c08dd','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Robinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58087765-d957-4e5c-98c0-ce491d25ec97','','','3ef1df84-668a-548e-b835-73616e5edf63','Caesalpinia bonduc (L.) Roxb.','(L.) Roxb.',0,0,'d5eeb947-022c-583f-bc78-e4ca663f7a70','Caesalpinia bonduc','d5eeb947-022c-583f-bc78-e4ca663f7a70','Caesalpinia bonduc','d5eeb947-022c-583f-bc78-e4ca663f7a70','Caesalpinia bonduc','58087765-d957-4e5c-98c0-ce491d25ec97','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Caesalpinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('580c841c-e19a-4719-bf06-1d229f780dc5','','','20663b43-eca9-565d-9b9c-1d35fa436ebf','Leccinum pachyderme (Zeller & C.W. Dodge) M. Kuo & B. Ortiz','(Zeller & C.W. Dodge) M. Kuo & B. Ortiz',0,0,'78f85048-edbc-5b54-b0b5-f60b8f40c26f','Leccinum pachyderme','78f85048-edbc-5b54-b0b5-f60b8f40c26f','Leccinum pachyderme','e5cd94f8-0e6f-5c37-9ec4-8aedc54fb211','Leccinum pachyderm','bd4437f0-78e4-434b-a5bb-fd9264448ed0','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Leccinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5811270c-9e56-4cd5-a786-aa675734b59b','','','862b5202-0951-537b-81ff-dbc9d82072d4','Karocolens tuberculatus (Pascoe, 1877)','(Pascoe, 1877)',1877,0,'ee90a9ef-4393-5995-8e46-8dbb1c6d11be','Karocolens tuberculatus','ee90a9ef-4393-5995-8e46-8dbb1c6d11be','Karocolens tuberculatus','3ab4830e-8b3d-505b-b80a-849c25a56cc1','Karocolens tuberculat','5811270c-9e56-4cd5-a786-aa675734b59b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Karocolens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('581584f4-272e-40cd-9c7c-091fd8e5004a','','','d213661f-924a-577e-874d-42b0e9a1ba12','Plagiostigmella Petr.','Petr.',0,0,'5cd31cde-9182-5b16-a0b3-553ae21598f9','Plagiostigmella','5cd31cde-9182-5b16-a0b3-553ae21598f9','Plagiostigmella','5cd31cde-9182-5b16-a0b3-553ae21598f9','Plagiostigmella','581584f4-272e-40cd-9c7c-091fd8e5004a','Fungi|Ascomycota||||Plagiostigmella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('581287d9-9c68-4deb-8b75-f3d18338cd46','','','4eaf0ca5-6c1a-5ace-afa3-4ce2f2493688','Pseudomonas syringae pv. tremae Ogimi et al., 1988','Ogimi et al., 1988',1988,0,'f4697b25-3831-513b-ad24-1ccea931e68f','Pseudomonas syringae tremae','0d49bdc8-46a5-5cf1-9fe2-5e7abc1d6aeb','Pseudomonas syringae pv. tremae','85dca71e-4232-595e-9bfa-198f761d5439','Pseudomonas syring trem','6e900293-d966-45a1-8630-6e1247b0713c','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('5900130b-713c-4915-aeaf-6b053b8ea59b','','','e1cdec48-aa7e-589e-b3d9-ce1c81f58d9c','Dactylogyrus ctenopharyngodonis Achmerow, 1952','Achmerow, 1952',1952,0,'c518c227-563e-5a30-b233-2672efdeda6a','Dactylogyrus ctenopharyngodonis','c518c227-563e-5a30-b233-2672efdeda6a','Dactylogyrus ctenopharyngodonis','84020c9c-a07c-51a3-9765-e77c30f3c184','Dactylogyrus ctenopharyngodon','5900130b-713c-4915-aeaf-6b053b8ea59b','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Dactylogyridae|Dactylogyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58176a1e-8028-4898-957d-6dbeb8614d6c','','','3914a9f3-a90c-5a4d-9629-a20f278ad6c4','Jimgerdemannia flammicorona (Trappe & Gerd.) Trappe, Desirò, M.E. Sm., Bonito & Bidartondo','(Trappe & Gerd.) Trappe, Desirò, M.E. Sm., Bonito & Bidartondo',0,0,'67a968f9-396c-5ced-aceb-e20a0a76490d','Jimgerdemannia flammicorona','67a968f9-396c-5ced-aceb-e20a0a76490d','Jimgerdemannia flammicorona','1304e6ba-13d5-58fb-92a9-3ede4cf877fe','Jimgerdemannia flammicoron','58176a1e-8028-4898-957d-6dbeb8614d6c','Fungi|Mucoromycota|Endogonomycetes|Endogonales|Endogonaceae|Jimgerdemannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5906480d-aaf1-445f-a945-16063ed7b605','','','dcca095d-2ad2-5276-aa30-191b7ce335c9','Subulophora rutilans (Hervier, 1897)','(Hervier, 1897)',1897,0,'5f57bdbf-75ec-5f39-8af4-d3ee0c9fa2be','Subulophora rutilans','5f57bdbf-75ec-5f39-8af4-d3ee0c9fa2be','Subulophora rutilans','5f57bdbf-75ec-5f39-8af4-d3ee0c9fa2be','Subulophora rutilans','5906480d-aaf1-445f-a945-16063ed7b605','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triphoridae|Subulophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('590aa371-fe0f-47b6-a1ea-8e164e59d1b1','','','0585d17d-e902-5583-8b85-79bacf710cde','Neoramichloridium Phook., Thambug. & K.D. Hyde','Phook., Thambug. & K.D. Hyde',0,0,'552af23b-641d-56d7-8c9f-75ec663c8921','Neoramichloridium','552af23b-641d-56d7-8c9f-75ec663c8921','Neoramichloridium','552af23b-641d-56d7-8c9f-75ec663c8921','Neoramichloridium','590aa371-fe0f-47b6-a1ea-8e164e59d1b1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Neoramichloridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('590a8d86-6ee6-410e-89d7-91271c649b82','','','79f5c005-8ad2-52dc-b3cf-273950eac8df','Ahua kaituna Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'b9783672-d133-5e81-9ca2-dfa2ffaffaf4','Ahua kaituna','b9783672-d133-5e81-9ca2-dfa2ffaffaf4','Ahua kaituna','2cedc4c9-7f51-5fa2-a860-e9d3a374f76f','Ahua kaitun','590a8d86-6ee6-410e-89d7-91271c649b82','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Ahua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5908e02a-98e8-497e-942d-ff0f154bae81','','','2cb09425-39a4-56a4-8c86-7ece55420d4f','Boletus infundibuliformis Pers.','Pers.',0,0,'860ae9e5-0123-5914-9910-0446dcafdc43','Boletus infundibuliformis','860ae9e5-0123-5914-9910-0446dcafdc43','Boletus infundibuliformis','783040da-fe53-5d74-b331-e53626dd9405','Boletus infundibuliform','d6d5231e-0258-4321-93cc-a0a91185753b','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5912f930-921e-4d89-ad8c-2c19a236826b','','','b5d660f7-c569-5284-8890-cc8f2d2c7d3b','Acrotona aterrima (Gravenhorst, 1802)','(Gravenhorst, 1802)',1802,0,'95ce82f0-59b2-5447-8e99-a92a832b133e','Acrotona aterrima','95ce82f0-59b2-5447-8e99-a92a832b133e','Acrotona aterrima','dd910d89-12a0-51c0-a8e7-7b7e760ece7c','Acrotona aterrim','5912f930-921e-4d89-ad8c-2c19a236826b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Acrotona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('590e996a-0cb0-40ae-9e21-50f39c6e85ae','','','01d70d09-47a9-574e-a622-9f5f384d37a1','Genista monosperma (L.) Lam.','(L.) Lam.',0,0,'82386a9d-e720-5647-9857-3e5eb93a2e75','Genista monosperma','82386a9d-e720-5647-9857-3e5eb93a2e75','Genista monosperma','de4c68e5-61f0-56f5-9b5e-2cb42de08a67','Genista monosperm','eefe4a33-2783-40da-87c7-fdc4715ff8dc','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Genista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5918d36c-f3c4-4f90-bf47-081ed0517f09','','','3de0a446-97aa-5118-a864-ff04cfe0aca0','Pseudeucythere','',0,0,'3de0a446-97aa-5118-a864-ff04cfe0aca0','Pseudeucythere','3de0a446-97aa-5118-a864-ff04cfe0aca0','Pseudeucythere','3de0a446-97aa-5118-a864-ff04cfe0aca0','Pseudeucythere','5918d36c-f3c4-4f90-bf47-081ed0517f09','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherideidae|Pseudeucythere','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5910d93f-d90e-4694-9679-d98480f90233','','','67116c91-bbe5-5d8b-bba4-57e2811cf701','Glomus intraradices N.C. Schenck & G.S. Sm.','N.C. Schenck & G.S. Sm.',0,0,'b6ebce78-4405-507a-bb10-3ef70ccad345','Glomus intraradices','b6ebce78-4405-507a-bb10-3ef70ccad345','Glomus intraradices','f2c6829f-5677-58fe-87d3-95ce24a267d9','Glomus intraradic','0ffbdbb3-d0c0-4590-a375-632fe66e9a3b','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('591158f8-20b5-4209-80e0-eda7b6b39fb1','','','091f1885-1751-5aef-89c0-7a0e26b6f789','Diplodontias dilatatus (Perrier, 1875)','(Perrier, 1875)',1875,0,'eae39823-fe88-5aa0-84d5-e16df767e026','Diplodontias dilatatus','eae39823-fe88-5aa0-84d5-e16df767e026','Diplodontias dilatatus','a4a4947c-fba5-5a7e-8425-a234d5cccf52','Diplodontias dilatat','591158f8-20b5-4209-80e0-eda7b6b39fb1','Animalia|Echinodermata|Asteroidea|Valvatida|Odontasteridae|Diplodontias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('590e628d-36dc-4e6d-866c-f6ca469737a9','','','de502360-f7b6-5ffd-924f-a86b5d8716bf','Physcomitridium readeri (Müll.Hal.) G.Roth.','(Müll.Hal.) G.Roth.',0,0,'ff2a8686-23ac-50a3-a433-bf72e99b2be9','Physcomitridium readeri','ff2a8686-23ac-50a3-a433-bf72e99b2be9','Physcomitridium readeri','028e3012-e3a5-5f4f-8f4d-4085c919f782','Physcomitridium reader','4e4680cc-4c21-4bed-a4f5-d622d1f1df21','Plantae||Bryopsida|Funariales|Funariaceae|Physcomitridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('591ce2b3-6823-49a1-8ac0-218206b3898a','','','19b01715-a753-5e1a-9292-569833174633','Mikronegeriineae Aime','Aime',0,0,'2958297d-9ca0-5e0e-b8e5-df3e76c7b92d','Mikronegeriineae','2958297d-9ca0-5e0e-b8e5-df3e76c7b92d','Mikronegeriineae','2958297d-9ca0-5e0e-b8e5-df3e76c7b92d','Mikronegeriineae','591ce2b3-6823-49a1-8ac0-218206b3898a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('591b0433-cff4-4cad-b2fa-990e4eda1271','','','e7df4f69-34e6-5f5a-bee0-218b7171825e','Craspedia (Henderson)','',0,0,'1fa11fae-c195-5002-b487-15b0853966e3','Craspedia','1fa11fae-c195-5002-b487-15b0853966e3','Craspedia','1fa11fae-c195-5002-b487-15b0853966e3','Craspedia','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('591c5cf1-ed30-4a51-a5b7-bc0ac04a0a75','','','8f49bc56-818f-5173-a0ba-7c399597da11','Sphaeronaema stellatum Ellis','Ellis',0,0,'86cf724c-184a-5042-8bc4-f4524ac0b804','Sphaeronaema stellatum','86cf724c-184a-5042-8bc4-f4524ac0b804','Sphaeronaema stellatum','d8490ad2-bad6-5542-8e88-7f107ede4312','Sphaeronaema stellat','690f05af-6af4-49dc-8a6d-79db52d331df','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Sphaeronaema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5928d729-439e-48d5-8719-0b427e687312','','','a800ec12-40ef-5245-a825-3a52271c0ec7','Megoperculata','',0,0,'a800ec12-40ef-5245-a825-3a52271c0ec7','Megoperculata','a800ec12-40ef-5245-a825-3a52271c0ec7','Megoperculata','a800ec12-40ef-5245-a825-3a52271c0ec7','Megoperculata','5928d729-439e-48d5-8719-0b427e687312','Animalia|Arthropoda|Arachnida|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('591bf549-70ab-4e25-9830-f69bdda8b393','','','7cc98429-096a-555d-89a6-40621ae228d9','Enoplus','',0,0,'7cc98429-096a-555d-89a6-40621ae228d9','Enoplus','7cc98429-096a-555d-89a6-40621ae228d9','Enoplus','7cc98429-096a-555d-89a6-40621ae228d9','Enoplus','591bf549-70ab-4e25-9830-f69bdda8b393','Animalia|Nematoda|Adenophorea|Enoplida|Enoplidae|Enoplus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5922a1cf-0ae2-4c7e-858c-2e06f2dc7be8','','','0032aaa7-6332-5fcc-ad73-a98bf5c103fb','Chinamiris opacus Eyles & Carvalho, 1991','Eyles & Carvalho, 1991',1991,0,'8ef96cc5-bc20-537c-accd-bf197d752e78','Chinamiris opacus','8ef96cc5-bc20-537c-accd-bf197d752e78','Chinamiris opacus','998fb164-e8bb-50a0-b240-33743cd25db1','Chinamiris opac','5922a1cf-0ae2-4c7e-858c-2e06f2dc7be8','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chinamiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59295c88-d3da-4d86-af42-9b6d423f3e9e','','','e51a9820-a51c-5c63-9e99-076e597fd808','Scaevola novae-zelandiae A.Cunn.','A.Cunn.',0,0,'e896d06c-d6f4-5b08-9e1d-5192eb0e9df8','Scaevola novae-zelandiae','e896d06c-d6f4-5b08-9e1d-5192eb0e9df8','Scaevola novae-zelandiae','613fa663-04fb-54b5-8d6e-b11754da1000','Scaevola nouae-zelandi','206f40c0-8463-49c6-aadc-9e60a3ec7d49','Plantae|Tracheophyta|Magnoliopsida|Asterales|Goodeniaceae|Scaevola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('592637ed-132e-4d26-b848-ee540207a211','','','e46e77e2-3159-520a-860e-50d0be0a1658','Uromyces pyriformis Cooke','Cooke',0,0,'0bce0795-5693-5203-85a3-b205709976e2','Uromyces pyriformis','0bce0795-5693-5203-85a3-b205709976e2','Uromyces pyriformis','bf6adf62-ab9c-51ff-bb73-a441557fe436','Uromyces pyriform','592637ed-132e-4d26-b848-ee540207a211','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('592fbd53-5ba2-4981-adee-0701d5eaf504','','','e7a880e1-f644-5741-b0a5-9b561f28a605','Rhizonium antiquum Sharp, 1876','Sharp, 1876',1876,0,'2763ea70-053f-5297-b1be-6c76bae3f9e1','Rhizonium antiquum','2763ea70-053f-5297-b1be-6c76bae3f9e1','Rhizonium antiquum','cd4a26ad-be54-5ebf-9efe-0c30616d5d0a','Rhizonium antiqu','592fbd53-5ba2-4981-adee-0701d5eaf504','Animalia|Arthropoda|Insecta|Coleoptera||Rhizonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('592d9bbd-ef1c-4bb5-9c41-b475ccf29589','','','fd36b566-fad2-578c-b891-3b505d9474cc','Calliacantha natans (Grøntved, 1956)','(Grøntved, 1956)',1956,0,'2db6efd2-ea1c-5d40-a1cb-aeb8ca9d7a48','Calliacantha natans','2db6efd2-ea1c-5d40-a1cb-aeb8ca9d7a48','Calliacantha natans','2db6efd2-ea1c-5d40-a1cb-aeb8ca9d7a48','Calliacantha natans','592d9bbd-ef1c-4bb5-9c41-b475ccf29589','Protozoa|Choanozoa|Choanoflagellatea|Acanthoecida|Stephanoecidae|Calliacantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5935e964-d20d-4c7c-8c4c-2bee9ffa52b5','','','b10aea90-6bf8-5c48-8f7c-bb9346d1afbd','Sphagnum compactum DC.','DC.',0,0,'4005035b-9e3a-590b-a298-2cc6d373d863','Sphagnum compactum','4005035b-9e3a-590b-a298-2cc6d373d863','Sphagnum compactum','e05ac8fc-18f4-5be6-b23f-20db5cae21a6','Sphagnum compact','5935e964-d20d-4c7c-8c4c-2bee9ffa52b5','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5935d430-4f64-488d-93cf-1064c111b49a','','','d97b4f6d-9ce0-583a-a720-deb606af32c9','Oplismenus hirtellus (L.) P.Beauv. f. imbecillis U.Scholz','U.Scholz',0,0,'b00f84bd-6d80-58cd-b2f3-4f449fe7692e','Oplismenus hirtellus imbecillis','fefaaf44-74e2-530f-aeac-7875dfda32f4','Oplismenus hirtellus f. imbecillis','fdb4ecb7-ce25-5e8a-bb5e-b54065ec471c','Oplismenus hirtell imbecill','86d6d769-c36c-462a-a441-249f5f554dc7','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Oplismenus','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',2);
INSERT INTO core VALUES('59395d19-c77a-453b-bab3-cbeee938d0fd','','','11ecc5fc-3ec8-516e-b2c9-2411bbc56077','‘Gigartina’ atropurpurea (J.Agardh) J.Agardh','',0,0,'','','','','','','59395d19-c77a-453b-bab3-cbeee938d0fd','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Gigartinaceae|Gigartina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',0);
INSERT INTO core VALUES('5937c1c9-e2cd-4b5d-bd06-9b745838dc5f','','','42de700b-0521-5a36-a430-04db5c593da3','Pielus variolarus Guenée, 1868','Guenée, 1868',1868,0,'44a6b9c7-b886-5b10-a8eb-1780df950558','Pielus variolarus','44a6b9c7-b886-5b10-a8eb-1780df950558','Pielus variolarus','5527e779-3d61-5a09-80c5-8136b189f5bf','Pielus uariolar','50a2f1b7-5023-41d6-a671-3047e544816b','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Pielus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('593d2b10-87db-402d-966a-2932627a5b1b','','','c8868b84-78a5-5922-842c-3412abbd08cd','Grammothele fuligo (Berk. & Broome) Ryvarden','(Berk. & Broome) Ryvarden',0,0,'7d010b9a-ae53-5bea-ad2b-48f79e7147c7','Grammothele fuligo','7d010b9a-ae53-5bea-ad2b-48f79e7147c7','Grammothele fuligo','01bfaa40-1497-598c-8979-8f4e0e5e99c2','Grammothele fulig','593d2b10-87db-402d-966a-2932627a5b1b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Grammothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('593b3b3f-e408-4b64-aa23-a01603a35b41','','','23db3597-7a31-5a74-b860-c479448df630','Agaricus crobulus Fr.','Fr.',0,0,'ddbc6f5b-d455-5e94-9140-93e64e590651','Agaricus crobulus','ddbc6f5b-d455-5e94-9140-93e64e590651','Agaricus crobulus','b704da7c-b83e-53f6-a717-458d4c2e42a2','Agaricus crobul','a0158e3f-08ff-4bdd-93ad-39ceb2080d51','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('593bf2fb-d382-4202-856c-b6cccfd87293','','','7b8fbdf3-94ea-5a79-9b7b-249d01be09ee','Physcia tribacia (Ach.) Nyl.','(Ach.) Nyl.',0,0,'b1490176-7646-59aa-98ee-8bfb8ea1705d','Physcia tribacia','b1490176-7646-59aa-98ee-8bfb8ea1705d','Physcia tribacia','be1aff6a-a745-5a4a-a4f0-8539fa0673ee','Physcia tribac','593bf2fb-d382-4202-856c-b6cccfd87293','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('594785df-a271-4ac3-b0eb-5fa288659c7d','','','861f5baf-0946-5693-a01a-999601787926','Boopia notafusca Le Souef, 1902','Le Souef, 1902',1902,0,'c02906df-401d-573b-af79-6f4e04dd9121','Boopia notafusca','c02906df-401d-573b-af79-6f4e04dd9121','Boopia notafusca','fd113602-9421-5447-80c3-0c784338bd76','Boopia notafusc','594785df-a271-4ac3-b0eb-5fa288659c7d','Animalia|Arthropoda|Insecta|Phthiraptera|Boopiidae|Boopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5943e226-e652-4b24-98a0-7593bd936075','','','e913e838-775d-5827-b18d-94f3c47b3090','Helminthosporium brizae Nisik.','Nisik.',0,0,'7cdf77c0-827f-5758-bf93-96294fef27e1','Helminthosporium brizae','7cdf77c0-827f-5758-bf93-96294fef27e1','Helminthosporium brizae','2aedcf01-d276-5a2f-a61b-a45d7126fcf4','Helminthosporium briz','d5d50f8e-f775-47fd-b9f2-6f87e884cb95','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5947e883-c989-472d-bb6e-716bede71075','','','05bdd2b4-5538-5617-8758-b08743862523','Sporisorium amaurae Vánky & C. Vánky','Vánky & C. Vánky',0,0,'1a568060-a9d8-563f-a85d-75589cfe4e35','Sporisorium amaurae','1a568060-a9d8-563f-a85d-75589cfe4e35','Sporisorium amaurae','88a512a3-f75a-5473-8abe-d0e65b03d17b','Sporisorium amaur','5947e883-c989-472d-bb6e-716bede71075','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('594818ba-62ee-4db7-a2e0-d1addf4a2b2f','','','3306f4c2-4ec4-5572-bf78-14c9f15fefd0','Helmutkunzia','',0,0,'3306f4c2-4ec4-5572-bf78-14c9f15fefd0','Helmutkunzia','3306f4c2-4ec4-5572-bf78-14c9f15fefd0','Helmutkunzia','3306f4c2-4ec4-5572-bf78-14c9f15fefd0','Helmutkunzia','594818ba-62ee-4db7-a2e0-d1addf4a2b2f','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Helmutkunzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c486eef-de1e-4559-ad48-2a01992289a3','','','0600ba34-6e38-5b9f-a1f0-8e52b4970c14','Kettlotrechus edridgei Townsend, 2010','Townsend, 2010',2010,0,'314f5a0c-6cd5-5d9b-a376-54a74f0d1ceb','Kettlotrechus edridgei','314f5a0c-6cd5-5d9b-a376-54a74f0d1ceb','Kettlotrechus edridgei','3853c4ca-9ed4-559b-a15f-fac97736cf56','Kettlotrechus edridge','5c486eef-de1e-4559-ad48-2a01992289a3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kettlotrechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c4828e7-38c3-4d42-aeeb-3e722244c1d8','','','d5d5c1be-4a25-561f-88a8-03c6ba3f6c2d','Crassula cotyledonis Thunb.','Thunb.',0,0,'253ab08a-493b-5f8f-ba9c-7c22f1087a9d','Crassula cotyledonis','253ab08a-493b-5f8f-ba9c-7c22f1087a9d','Crassula cotyledonis','ca5f2518-948e-57c1-9ab3-a837059fb59d','Crassula cotyledon','5c4828e7-38c3-4d42-aeeb-3e722244c1d8','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('594b2301-ea4b-4fec-8e48-6d43ca8c4b1c','','','117bddf8-7eb9-575a-bdca-9aff2f9d1c2b','Pospiviroidae','',0,0,'117bddf8-7eb9-575a-bdca-9aff2f9d1c2b','Pospiviroidae','117bddf8-7eb9-575a-bdca-9aff2f9d1c2b','Pospiviroidae','117bddf8-7eb9-575a-bdca-9aff2f9d1c2b','Pospiviroidae','594b2301-ea4b-4fec-8e48-6d43ca8c4b1c','Virus|||Unassigned|Pospiviroidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICVN',1);
INSERT INTO core VALUES('594b843e-f132-4e0f-8c18-dbcea33c111e','','','ded95170-e915-53b7-ab25-7d33a07de35f','Peziza phyllogena Cooke','Cooke',0,0,'876efffe-335c-52a6-a5a9-34cf8a012ce1','Peziza phyllogena','876efffe-335c-52a6-a5a9-34cf8a012ce1','Peziza phyllogena','537f36da-1fd2-5581-acf4-077ac46358e0','Peziza phyllogen','594b843e-f132-4e0f-8c18-dbcea33c111e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c4b3079-085b-43f3-8a40-6322562a41af','','','cd231079-42a4-5025-b225-700e8b630f7e','Terebratellidina','',0,0,'cd231079-42a4-5025-b225-700e8b630f7e','Terebratellidina','cd231079-42a4-5025-b225-700e8b630f7e','Terebratellidina','cd231079-42a4-5025-b225-700e8b630f7e','Terebratellidina','5c4b3079-085b-43f3-8a40-6322562a41af','Animalia|Brachiopoda|Rhynchonellata|Terebratulida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c4bb8ed-371b-45c1-9a35-51c41a8f6cc2','','','1f5ca023-baad-50d4-89b3-7c9eb1ec56f8','Spilomium pertusariicola Nyl.','Nyl.',0,0,'404d9a96-a173-5812-9322-eacce16e3ce9','Spilomium pertusariicola','404d9a96-a173-5812-9322-eacce16e3ce9','Spilomium pertusariicola','970ee32b-984b-5fc9-a631-fc25c5e27693','Spilomium pertusariicol','af27d267-1641-48af-aace-3d685519d3a8','Fungi|Incertae sedis||||Spilomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c4ac4c6-9282-43ec-9a06-b03a5578a628','','','40d8a51b-372c-5b78-b903-f3f65cd3faca','Meridiolembos acherontis (Myers, 1981)','(Myers, 1981)',1981,0,'c5175086-7a8d-5a8f-a7ec-c6b41b0462f6','Meridiolembos acherontis','c5175086-7a8d-5a8f-a7ec-c6b41b0462f6','Meridiolembos acherontis','20034e8e-86dc-5fa3-b335-52b9e8931c4d','Meridiolembos acheront','5c4ac4c6-9282-43ec-9a06-b03a5578a628','Animalia|Arthropoda|Malacostraca|Amphipoda|Aoridae|Meridiolembos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c4fa8bd-3379-4167-9a5c-23cf75ea495c','','','8e551012-1716-5acc-9fc1-02cf6ee5f278','Spirotectina','',0,0,'8e551012-1716-5acc-9fc1-02cf6ee5f278','Spirotectina','8e551012-1716-5acc-9fc1-02cf6ee5f278','Spirotectina','8e551012-1716-5acc-9fc1-02cf6ee5f278','Spirotectina','5c4fa8bd-3379-4167-9a5c-23cf75ea495c','Chromista|Foraminifera|Polythalamea|Rotaliida|Spirotectinidae|Spirotectina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c4aca87-4f10-4fdb-955c-c9d000a1a306','','','9be943f0-e4e3-54cf-91d9-ce2824f3ed15','Heterargus Sharp, 1886','Sharp, 1886',1886,0,'f8fd21e5-6ad9-516e-b6f6-cf00c4c4173b','Heterargus','f8fd21e5-6ad9-516e-b6f6-cf00c4c4173b','Heterargus','f8fd21e5-6ad9-516e-b6f6-cf00c4c4173b','Heterargus','5c4aca87-4f10-4fdb-955c-c9d000a1a306','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Heterargus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c4e577e-50aa-4440-9b5b-3a9f38d05f61','','','2974f286-423b-5de8-8803-3075c540d75f','Attheyella rotoruensis Lewis, 1972','Lewis, 1972',1972,0,'fefecc51-46ef-5dfb-a4a1-07f5a77289a5','Attheyella rotoruensis','fefecc51-46ef-5dfb-a4a1-07f5a77289a5','Attheyella rotoruensis','982069c4-7e63-5b8e-aa93-81901bc52f3a','Attheyella rotoruens','5c4e577e-50aa-4440-9b5b-3a9f38d05f61','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Attheyella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c4e584f-4fa0-47e5-b044-658c556b791d','','','d57d9b02-f48f-5419-9537-101dc35a0885','Fomes senex (Nees & Mont.) Cooke','(Nees & Mont.) Cooke',0,0,'85fbc1fc-2427-55c9-b10b-5c16c9d6231d','Fomes senex','85fbc1fc-2427-55c9-b10b-5c16c9d6231d','Fomes senex','85fbc1fc-2427-55c9-b10b-5c16c9d6231d','Fomes senex','74188fc2-647b-437d-bd59-fa3215bd5d7c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c4d2bbc-83ff-4b06-9dbd-ea2dc56320b6','','','703b914e-c000-5c20-b01f-aad30fd0b0a8','Waiporia hornabrooki (Forster, 1956)','(Forster, 1956)',1956,0,'ab1e4f80-6140-5637-b849-b368a27fcca0','Waiporia hornabrooki','ab1e4f80-6140-5637-b849-b368a27fcca0','Waiporia hornabrooki','aa4c8407-ac05-5aba-8cb8-857ed7e8ab6e','Waiporia hornabrook','5c4d2bbc-83ff-4b06-9dbd-ea2dc56320b6','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Waiporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c58644a-af43-43be-80e1-9083f4be6ef6','','','27bf2b14-b6f3-51b2-bae7-6554245ff5c2','Cochliolepis albiceratus Ponder, 1966','Ponder, 1966',1966,0,'97f7a433-0403-5c37-9c3e-f7c64bf38167','Cochliolepis albiceratus','97f7a433-0403-5c37-9c3e-f7c64bf38167','Cochliolepis albiceratus','09adbdb2-4855-5c0e-b3e2-27c8dba6a384','Cochliolepis albicerat','5c58644a-af43-43be-80e1-9083f4be6ef6','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vitrinellidae|Cochliolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c55d42d-a0b1-4da4-b92c-a1283d0f28aa','','','5a9df637-ab6c-5c07-a690-b5164a981d36','Beckettia bruchioides Müll.Hal.','Müll.Hal.',0,0,'bcb78675-c9af-5342-96c6-1881f5259aa2','Beckettia bruchioides','bcb78675-c9af-5342-96c6-1881f5259aa2','Beckettia bruchioides','0b6c3975-e8b2-5a59-be0c-327e5c1e7bff','Beckettia bruchioid','2b988c70-04a0-4ac0-b140-f8b2b68e98f4','Plantae||Bryopsida|Pottiales|Pottiaceae|Beckettia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c5efb6c-5053-4053-a9a4-58a8046cc6c2','','','6124d72d-0a11-5e6e-97ad-96417ec0f84f','Trichomanes L.','L.',0,0,'e51f253d-6f48-581d-8eae-073907305eda','Trichomanes','e51f253d-6f48-581d-8eae-073907305eda','Trichomanes','e51f253d-6f48-581d-8eae-073907305eda','Trichomanes','5c5efb6c-5053-4053-a9a4-58a8046cc6c2','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c5f53dc-0ae6-4481-9fac-4fec07932156','','','70807786-ca21-5379-b59d-22e6d249ebf4','Chroococcus minimus (Keissl.) Lemmerm.','(Keissl.) Lemmerm.',0,0,'cf7d8845-5630-5407-a2b1-e5415d412637','Chroococcus minimus','cf7d8845-5630-5407-a2b1-e5415d412637','Chroococcus minimus','c24e4e6f-8326-5862-a8c5-74fad73208a5','Chroococcus minim','5c5f53dc-0ae6-4481-9fac-4fec07932156','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('5c5db6b5-e7b3-40e1-9468-6cf2a60c1f24','','','7ce3a3a4-ae11-5cee-a448-c8c84ca98682','Heronallenia lingulata (Burrows & Holland, 1895)','(Burrows & Holland, 1895)',1895,0,'4d11bcb0-9ed9-550c-8191-9495de8c165a','Heronallenia lingulata','4d11bcb0-9ed9-550c-8191-9495de8c165a','Heronallenia lingulata','490b7a08-d7a6-5ec3-983f-7c6538349c89','Heronallenia lingulat','5c5db6b5-e7b3-40e1-9468-6cf2a60c1f24','Chromista|Foraminifera|Polythalamea|Rotaliida|Heronalleniidae|Heronallenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c5c6dd7-cdd9-42c1-bd8d-dc28484fbc8f','','','2ee12f52-8ba8-578a-819d-719d30d25990','Urocystis tessellata (Liro) Zundel','(Liro) Zundel',0,0,'ab5019e3-5f5b-5b6f-b0e3-ad41ab552eeb','Urocystis tessellata','ab5019e3-5f5b-5b6f-b0e3-ad41ab552eeb','Urocystis tessellata','fd5b3404-df42-5000-aa6c-bbb99a5503db','Urocystis tessellat','5c5c6dd7-cdd9-42c1-bd8d-dc28484fbc8f','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c630b11-c1c6-4893-ac3b-3383bb3886ed','','','74a35d52-9ce4-5d12-924a-f7329aba2539','Arthopyrenia transposita Müll. Arg.','Müll. Arg.',0,0,'517610aa-52f5-5d6f-8e8a-85e70c89f8b7','Arthopyrenia transposita','517610aa-52f5-5d6f-8e8a-85e70c89f8b7','Arthopyrenia transposita','06bbc2b5-3a2e-5247-ac9c-da0693d8c803','Arthopyrenia transposit','acc9852d-6d38-4654-b387-fcf625adcb64','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Arthopyreniaceae|Arthopyrenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c6620fe-68b5-4c5a-a8be-6f57e363ce38','','','47eceb30-5c5f-5e66-b8e4-9a50226c0a84','Drymaplaneta heydeniana (Saussure, 1864)','(Saussure, 1864)',1864,0,'ab3cadd2-817d-584f-bba8-4044cfc4bbd6','Drymaplaneta heydeniana','ab3cadd2-817d-584f-bba8-4044cfc4bbd6','Drymaplaneta heydeniana','0c7eea8f-6f23-52ca-9749-467f9fc6b3ff','Drymaplaneta heydenian','5c6620fe-68b5-4c5a-a8be-6f57e363ce38','Animalia|Arthropoda|Insecta|Blattodea|Blattidae|Drymaplaneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c6c3a27-156a-4e2f-8146-2b9f37a22975','','','d7de57f1-58aa-50e3-a2ac-d2477f08ec0c','Schizoglossa novoseelandica novoseelandica (Pfeiffer, 1862)','(Pfeiffer, 1862)',1862,0,'cd6271e9-724d-5e66-ac45-7fd6fd8f5c6a','Schizoglossa novoseelandica novoseelandica','cd6271e9-724d-5e66-ac45-7fd6fd8f5c6a','Schizoglossa novoseelandica novoseelandica','6c0d6f90-8818-50d6-86bc-dab83b45f6be','Schizoglossa nouoseelandic nouoseelandic','5c6c3a27-156a-4e2f-8146-2b9f37a22975','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Schizoglossa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c6d4049-1c8f-4fb5-80da-26b4b5c60103','','','a809a8b8-37ba-527f-adab-ee63b6cf391c','Orbilia vinosa (Alb. & Schwein.) P. Karst.','(Alb. & Schwein.) P. Karst.',0,0,'8c87342a-46cb-5843-bad9-821ae4e6a075','Orbilia vinosa','8c87342a-46cb-5843-bad9-821ae4e6a075','Orbilia vinosa','fb68667a-7a03-5b25-951d-8f7fc07be06b','Orbilia uinos','5c6d4049-1c8f-4fb5-80da-26b4b5c60103','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Orbilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c70f210-7317-49a6-af12-75ac890eec6e','','','ded38f90-d93e-564b-94b8-3a60bf1f8999','Oligonychus hondoensis (Ehara, 1954)','(Ehara, 1954)',1954,0,'298dba9c-62df-524b-ab10-ed7eeb15bb1e','Oligonychus hondoensis','298dba9c-62df-524b-ab10-ed7eeb15bb1e','Oligonychus hondoensis','5050aa0b-36d9-5e5d-8a6e-12484db2fa04','Oligonychus hondoens','5c70f210-7317-49a6-af12-75ac890eec6e','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Oligonychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c6e4fda-54d1-41df-b4ee-e5e1c0cefc3f','','','11dbe6a0-fcb3-5bbe-a1a0-1e41e5ec4873','Thermothelomyces Y. Marin, Stchigel, Guarro & Cano','Y. Marin, Stchigel, Guarro & Cano',0,0,'cc1cd95a-134d-56fd-b91a-e6250a5cc3da','Thermothelomyces','cc1cd95a-134d-56fd-b91a-e6250a5cc3da','Thermothelomyces','cc1cd95a-134d-56fd-b91a-e6250a5cc3da','Thermothelomyces','5c6e4fda-54d1-41df-b4ee-e5e1c0cefc3f','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Thermothelomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c762980-70c0-4957-b4d4-a5c235bc26d2','','','a495442d-9022-53aa-b789-65b68e4f1c07','Distorsionella lewisi (Beu, 1978)','(Beu, 1978)',1978,0,'30c198db-d911-5d34-a365-41e29064db47','Distorsionella lewisi','30c198db-d911-5d34-a365-41e29064db47','Distorsionella lewisi','22a11a11-2c1a-5da4-9522-325b5748f5fa','Distorsionella lewis','5c762980-70c0-4957-b4d4-a5c235bc26d2','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Personidae|Distorsionella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c806cb2-228b-43e8-9592-085db21229c2','','','bd123431-35bc-5688-bf5d-ae9e42b978af','Silvanini','',0,0,'bd123431-35bc-5688-bf5d-ae9e42b978af','Silvanini','bd123431-35bc-5688-bf5d-ae9e42b978af','Silvanini','bd123431-35bc-5688-bf5d-ae9e42b978af','Silvanini','5c806cb2-228b-43e8-9592-085db21229c2','Animalia|Arthropoda|Insecta|Coleoptera|Silvanidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c75e63c-6959-45ee-a159-f994df7ef16d','','','dc27025e-53be-56c1-8eb3-3e6722ace33d','Mediolata whenua Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'392698b8-153c-51eb-bed4-80cb92205ff4','Mediolata whenua','392698b8-153c-51eb-bed4-80cb92205ff4','Mediolata whenua','0e0c1603-53c1-5951-b589-672527bef132','Mediolata whenu','5c75e63c-6959-45ee-a159-f994df7ef16d','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Mediolata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c7e996a-c182-4996-ad74-38eecd093c03','','','aba3b099-3d0c-5d6a-b04f-975e74a037c8','Zelandoperla fenestrata Tillyard, 1923','Tillyard, 1923',1923,0,'51e06923-1dc9-5482-b506-ff7d19d0268d','Zelandoperla fenestrata','51e06923-1dc9-5482-b506-ff7d19d0268d','Zelandoperla fenestrata','79114871-7752-5fc4-8078-c24de6052c7a','Zelandoperla fenestrat','5c7e996a-c182-4996-ad74-38eecd093c03','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandoperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c806a90-d39c-4b9b-882c-ee030308a39c','','','eff412cd-5ad9-5ec2-b1ed-fb17a4e6e1e4','Leonohebe pauciflora (G.Simpson & J.S.Thomson) Heads','(G.Simpson & J.S.Thomson) Heads',0,0,'87d22f92-af2d-52ef-92bf-d6720bf6e624','Leonohebe pauciflora','87d22f92-af2d-52ef-92bf-d6720bf6e624','Leonohebe pauciflora','7d8a04a4-3da9-5ae8-b4b2-d0d66f706a8b','Leonohebe pauciflor','3c34a2c4-e056-4a99-bf6b-6b56b915e8c8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c84c121-d9d8-47ca-9abb-405f1a327f75','','','01528c6a-a845-5c26-ba62-6d4fa8c4a34a','Phyllosticta vexans Bubák & Dearn.','Bubák & Dearn.',0,0,'41cace01-98b5-5388-8df3-1e1c4cb33e47','Phyllosticta vexans','41cace01-98b5-5388-8df3-1e1c4cb33e47','Phyllosticta vexans','2d33a56f-a2b3-5040-8a3f-74db00a28945','Phyllosticta uexans','5c84c121-d9d8-47ca-9abb-405f1a327f75','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c833b4e-83e9-4af1-a67b-4199e07f1089','','','21b033bb-f0d6-519a-af6a-f5007ce818a8','Nothochromus maoricus Slater, Woodward & Sweet, 1962','Slater, Woodward & Sweet, 1962',1962,0,'e9fe5ca1-32da-598c-9fd9-e4a99f77ed82','Nothochromus maoricus','e9fe5ca1-32da-598c-9fd9-e4a99f77ed82','Nothochromus maoricus','92eaadeb-956e-5b9f-bd86-1b13570fea61','Nothochromus maoric','5c833b4e-83e9-4af1-a67b-4199e07f1089','Animalia|Arthropoda|Insecta|Hemiptera|Artheneidae|Nothochromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bfcf2cd-394d-4a6f-9dae-4a9ef8f089b9','','','61955ef9-6789-58aa-8e65-4310272b82b9','Locheutis Meyrick, 1883','Meyrick, 1883',1883,0,'5ee778ea-e45a-5f70-a327-2feb05821aaa','Locheutis','5ee778ea-e45a-5f70-a327-2feb05821aaa','Locheutis','5ee778ea-e45a-5f70-a327-2feb05821aaa','Locheutis','5bfcf2cd-394d-4a6f-9dae-4a9ef8f089b9','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Locheutis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bfc5faf-4b93-4a5c-aef0-fa447bb2dde2','','','9f66ffa7-aae6-51c4-a6a9-23dc41d4476d','Agyriaceae Corda','Corda',0,0,'fba69d26-e4ad-5668-ae9e-2f67476dd85d','Agyriaceae','fba69d26-e4ad-5668-ae9e-2f67476dd85d','Agyriaceae','fba69d26-e4ad-5668-ae9e-2f67476dd85d','Agyriaceae','5bfc5faf-4b93-4a5c-aef0-fa447bb2dde2','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Agyriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bffa656-5c7c-4e56-a85e-493611b80663','','','7c569c35-83d4-507d-89f9-8bcb825f96c3','Macrophoma salicaria (Sacc.) Berl. & Voglino','(Sacc.) Berl. & Voglino',0,0,'266a14bb-31dd-5728-a6dc-3044165934d4','Macrophoma salicaria','266a14bb-31dd-5728-a6dc-3044165934d4','Macrophoma salicaria','d6ca5dad-9d2b-5db2-b906-96641c767fdc','Macrophoma salicar','affe8b6a-c744-4af6-9cd8-f85ec19deb97','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Macrophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c0231af-cd1f-4b20-b578-90e3e90746bf','','','ddcfa1fa-005d-5f05-bc5c-9f8b0e1ba8a1','Entyloma saccardianum Scalia ex Cif.','Scalia ex Cif.',0,0,'ae6f7789-5dde-54fe-bf9c-5548932bc902','Entyloma saccardianum','ae6f7789-5dde-54fe-bf9c-5548932bc902','Entyloma saccardianum','70ca481f-ec56-5d25-8ad6-68e4d5d9eb39','Entyloma saccardian','5c0231af-cd1f-4b20-b578-90e3e90746bf','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5c0cf133-a1b1-4fcf-a978-128ea015ac31','','','880d99c5-57fa-5407-9fb4-731fb146d70a','Deplorothrips','',0,0,'880d99c5-57fa-5407-9fb4-731fb146d70a','Deplorothrips','880d99c5-57fa-5407-9fb4-731fb146d70a','Deplorothrips','880d99c5-57fa-5407-9fb4-731fb146d70a','Deplorothrips','5c0cf133-a1b1-4fcf-a978-128ea015ac31','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Deplorothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bfee4a7-5112-4cc5-b022-f9a2179534e7','','','8b8fe074-82f3-5e43-bb84-20219869cc62','Glomus pubescens (Sacc. & Ellis) Trappe & Gerd.','(Sacc. & Ellis) Trappe & Gerd.',0,0,'c029e26e-de89-5485-b576-69db30b96c4c','Glomus pubescens','c029e26e-de89-5485-b576-69db30b96c4c','Glomus pubescens','c029e26e-de89-5485-b576-69db30b96c4c','Glomus pubescens','5bfee4a7-5112-4cc5-b022-f9a2179534e7','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c0c5fe2-384e-43af-9220-33f06a85370b','','','4da230fd-7e53-50cc-b643-283e4f4f7480','Caretta','',0,0,'4da230fd-7e53-50cc-b643-283e4f4f7480','Caretta','4da230fd-7e53-50cc-b643-283e4f4f7480','Caretta','4da230fd-7e53-50cc-b643-283e4f4f7480','Caretta','5c0c5fe2-384e-43af-9220-33f06a85370b','Animalia|Chordata|Amphibia|Testudines|Cheloniidae|Caretta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c0828da-7384-41e3-aa4d-2b4c216f9bb0','','','88e222e7-c226-5fb4-b9ec-268f73cb62c2','Endophragmia boewei J.L. Crane','J.L. Crane',0,0,'ce5b5261-1af9-5eb7-840a-250fc91f0889','Endophragmia boewei','ce5b5261-1af9-5eb7-840a-250fc91f0889','Endophragmia boewei','bf5e81a5-f844-5855-b209-c34a08a4a7d2','Endophragmia boewe','aa6ee9ba-3b22-4636-9200-aa483582959f','Fungi|Ascomycota||||Endophragmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c0e6d8d-7635-411e-9e1e-659b916b49bc','','','0bd57a4c-8244-581f-8393-e8d183ba3ef9','Apiosporopsidaceae Senan., Maharachch. & K.D. Hyde','Senan., Maharachch. & K.D. Hyde',0,0,'4a503be0-a465-5709-bba5-1f5fed374981','Apiosporopsidaceae','4a503be0-a465-5709-bba5-1f5fed374981','Apiosporopsidaceae','4a503be0-a465-5709-bba5-1f5fed374981','Apiosporopsidaceae','5c0e6d8d-7635-411e-9e1e-659b916b49bc','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Apiosporopsidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c112dff-356f-4690-8559-906ba39c8d8d','','','16db2301-2407-5524-9297-7f1ef57e79fe','Bryum megamorphum Müll.Hal.','Müll.Hal.',0,0,'3074c526-b4d5-59fc-b462-47418b31fce2','Bryum megamorphum','3074c526-b4d5-59fc-b462-47418b31fce2','Bryum megamorphum','100f4ded-ebc2-508a-8cf7-b39f643a5e67','Bryum megamorph','06ce980d-6dbd-4dde-941b-29badbb51f24','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c156b0a-33d6-49ee-b08e-b934f84a9646','','','6a93af2a-6bfc-5cb4-8c13-12a495db931e','Weissia petriei R.Br.bis','R.Br.bis',0,0,'a3f3b5b8-d7b5-5ee3-b789-08a3ae3b0587','Weissia petriei','a3f3b5b8-d7b5-5ee3-b789-08a3ae3b0587','Weissia petriei','1aa4b12a-c607-5746-8053-3e7948804453','Weissia petrie','180a2973-6639-4f4d-be52-207b42221ac3','Plantae||Bryopsida|Pottiales|Pottiaceae|Weissia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c0df715-d447-435b-86df-7f5e6a1aa665','','','bd511d8b-7f8b-564a-90b4-2ea67ce277fa','Oligosoma repens Chapple et al., 2011','Chapple et al., 2011',2011,0,'5c54831b-34b5-5a17-ac8b-b3b7e35a792a','Oligosoma repens','5c54831b-34b5-5a17-ac8b-b3b7e35a792a','Oligosoma repens','5c54831b-34b5-5a17-ac8b-b3b7e35a792a','Oligosoma repens','5c0df715-d447-435b-86df-7f5e6a1aa665','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c124d40-1f22-482c-b0d3-eccc26b8d03c','','','e80fd910-a4e6-5a50-baf8-52217ad54e26','Acidovorax oryzae Schaad et al. 2009','Schaad et al. 2009',2009,0,'7322871d-a88e-5ead-b84b-2b6df4d148f8','Acidovorax oryzae','7322871d-a88e-5ead-b84b-2b6df4d148f8','Acidovorax oryzae','2b032fa7-8afc-5d0d-ad10-b6d8e746e2d1','Acidovorax oryz','5c124d40-1f22-482c-b0d3-eccc26b8d03c','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Comamonadaceae|Acidovorax','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('5c12fb33-06c0-45f2-8e90-e84005d50311','','','40eb0246-cdfa-55bc-9fbe-8057e6381a0e','Stylonectria wegeliniana (Rehm) Gräfenhan, Voglmayr & Jaklitsch','(Rehm) Gräfenhan, Voglmayr & Jaklitsch',0,0,'db055297-f5eb-5df3-84eb-d0de92dc8391','Stylonectria wegeliniana','db055297-f5eb-5df3-84eb-d0de92dc8391','Stylonectria wegeliniana','0e795655-e8cd-5f86-b854-4644ce30281d','Stylonectria wegelinian','5c12fb33-06c0-45f2-8e90-e84005d50311','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Stylonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c19a158-82f0-4391-8f06-9022875293a7','','','e866ec9a-9a74-54e7-ac98-2eb35b457288','Raphanus raphanistrum L.','L.',0,0,'d4d91b1d-155d-5372-b8fe-dcc744c1f73d','Raphanus raphanistrum','d4d91b1d-155d-5372-b8fe-dcc744c1f73d','Raphanus raphanistrum','a90d49a7-5cd1-5e2e-9870-d5faf77f110e','Raphanus raphanistr','5c19a158-82f0-4391-8f06-9022875293a7','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Raphanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c1b8a22-5e18-49d0-a0de-bf3db189523b','','','526a292b-b95a-5c0d-9c87-d17b3d716656','Chaenotheca ferruginea (Turner ex Sm.) Mig.','(Turner ex Sm.) Mig.',0,0,'eab047ee-18d0-5222-9822-c29d453d180d','Chaenotheca ferruginea','eab047ee-18d0-5222-9822-c29d453d180d','Chaenotheca ferruginea','bfde7a8b-d5fa-5f4e-85d8-9ad533b1507a','Chaenotheca ferrugine','5c1b8a22-5e18-49d0-a0de-bf3db189523b','Fungi|Ascomycota|Lichinomycetes|Coniocybales|Coniocybaceae|Chaenotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5c21cc55-5c84-4be9-ad75-67546b387921','','','16fe376d-e0b5-5209-892e-aa13ff2468c6','Lomaria patersoni var. elongata sensu Cheeseman','',0,0,'9d1346ed-8610-5800-9fe8-0c7db74680c9','Lomaria patersoni elongata','9fe6c6d7-d958-59fb-956a-1fd9ec3e6dce','Lomaria patersoni var. elongata','bfbd32e4-a92e-5f2a-9e20-8f0cc22fc598','Lomaria paterson elongat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('5c1f1cf4-c29b-42ed-97ba-821d147f22d1','','','42cbb784-5d4a-5556-97e7-a918e9fbf4cf','Psiloclada major (R.M.Schust.) J.J.Engel','(R.M.Schust.) J.J.Engel',0,0,'4dfcbc6d-d12b-56ce-abce-36c49d37c51c','Psiloclada major','4dfcbc6d-d12b-56ce-abce-36c49d37c51c','Psiloclada major','740d3dd9-5d5d-5f69-bb00-864e147071fc','Psiloclada maior','ba699026-d03c-4c1d-b89b-6ab3bd76abca','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Psiloclada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c26023c-aadb-4f65-a7a2-ad084557b142','','','9e890d63-a395-5617-9f7b-e516b8ce2cf4','Uredo cassiae-glaucae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'78c9f757-1520-5cd9-98a0-90b7436e0188','Uredo cassiae-glaucae','78c9f757-1520-5cd9-98a0-90b7436e0188','Uredo cassiae-glaucae','8780b8c0-b605-5da6-b0a0-92eff78ab701','Uredo cassiae-glauc','5c26023c-aadb-4f65-a7a2-ad084557b142','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c2b9f81-3da6-4420-a22b-3453126ab875','','','502203d2-4dd7-57fb-8d93-4d5b88f8e554','Rostanga muscula (Abraham, 1877)','(Abraham, 1877)',1877,0,'fa0a27e7-0a29-56ba-b4e5-d7d832e0c125','Rostanga muscula','fa0a27e7-0a29-56ba-b4e5-d7d832e0c125','Rostanga muscula','67a0d944-0d76-5086-8e78-22e3f3b7423b','Rostanga muscul','5c2b9f81-3da6-4420-a22b-3453126ab875','Animalia|Mollusca|Gastropoda|Nudibranchia|Discodorididae|Rostanga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c287f13-10af-4d15-91d6-4130c0701ab1','','','2ea84d70-6efe-5584-b359-76fa6e3109d9','Sarcostroma paragrevilleae F. Liu, L. Cai & Crous','F. Liu, L. Cai & Crous',0,0,'c97597b7-d291-5070-ab8c-1247fcb07248','Sarcostroma paragrevilleae','c97597b7-d291-5070-ab8c-1247fcb07248','Sarcostroma paragrevilleae','51686d9c-5807-5b18-967d-50dfe3b5303f','Sarcostroma paragreuille','5c287f13-10af-4d15-91d6-4130c0701ab1','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Sarcostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c2900e1-9b24-4593-86e5-f57753548fdd','','','959db7a8-3181-5baa-8faa-ea812a431b4b','Bathystyeloides anfractus Monniot & Monniot, 1985','Monniot & Monniot, 1985',1985,0,'976309a4-a587-5958-a280-8888191a43c2','Bathystyeloides anfractus','976309a4-a587-5958-a280-8888191a43c2','Bathystyeloides anfractus','f22408de-0d31-5f30-ba96-a21809cc311f','Bathystyeloides anfract','5c2900e1-9b24-4593-86e5-f57753548fdd','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Bathystyeloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c2f0450-72af-45f6-9fe7-96934955b3cc','','','02043dcd-5aef-51e4-8716-9ad69373dbaa','Thysanothecium scutellatum (Fr.) D.J.Galloway','(Fr.) D.J.Galloway',0,0,'81d9002e-d572-5d71-b9d4-5b643af6395c','Thysanothecium scutellatum','81d9002e-d572-5d71-b9d4-5b643af6395c','Thysanothecium scutellatum','da9fd76b-e734-5961-942b-c18dc6d8c602','Thysanothecium scutellat','5c2f0450-72af-45f6-9fe7-96934955b3cc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Thysanothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c2f4885-f556-4cc3-9d4e-ed9ded191b8a','','','88bd2499-5323-55f7-9f11-6c223ddbc4ea','Polyporus russiceps Berk. & Broome','Berk. & Broome',0,0,'d6ace6b0-f2ab-5d41-bfd1-ca6aad418d8b','Polyporus russiceps','d6ace6b0-f2ab-5d41-bfd1-ca6aad418d8b','Polyporus russiceps','d6ace6b0-f2ab-5d41-bfd1-ca6aad418d8b','Polyporus russiceps','fec7a9f9-8a10-4e7d-9d7d-5d1e91e845d7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c35d497-b259-4862-bbbf-250ae1ef39eb','','','e8d2627f-f7b0-5553-bbcd-2d550632911c','Amalda subg. Gracilispira','',0,0,'f245bd6f-4e71-52bf-bd62-53637511bfaf','Gracilispira','b09f6832-e160-5d6b-9f1c-ef24f9f74eb8','Amalda subgen. Gracilispira','f245bd6f-4e71-52bf-bd62-53637511bfaf','Gracilispira','5c35d497-b259-4862-bbbf-250ae1ef39eb','Animalia|Mollusca|Gastropoda|Neogastropoda|Olividae|Amalda','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('5c374337-2758-40c0-9235-192de5fe861e','','','d24e83a3-acd6-52b0-bfcb-ddcc2efba118','Yersinia pseudotuberculosis (Pfeiffer 1889) Smith and Thal, 1965','(Pfeiffer 1889) Smith and Thal, 1965',1889,0,'1a711b98-a91a-5f28-9c9b-92677560c89b','Yersinia pseudotuberculosis','1a711b98-a91a-5f28-9c9b-92677560c89b','Yersinia pseudotuberculosis','ff021318-d7cc-5e0f-b113-c325f94616a4','Yersinia pseudotuberculos','5c374337-2758-40c0-9235-192de5fe861e','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Yersiniaceae|Yersinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('5c38b068-aace-4441-85e2-94a2064c8d55','','','13bf4278-1813-5f29-a7b4-29e20f3d6f4b','Rhopalimorpha subg. Lentimorpha Woodward, 1953','Woodward, 1953',1953,0,'1a9099e7-ce1a-5d50-99ba-862255ed31f0','Lentimorpha','b5491e90-d70b-5f77-b7b2-16a7d0b6d6da','Rhopalimorpha subgen. Lentimorpha','1a9099e7-ce1a-5d50-99ba-862255ed31f0','Lentimorpha','5c38b068-aace-4441-85e2-94a2064c8d55','Animalia|Arthropoda|Insecta|Hemiptera|Acanthosomatidae|Rhopalimorpha','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('5c3c1bf7-50f1-4480-886c-01fdff11b7b1','','','f9dfcd75-4074-5417-abec-f46bec22c440','Pseudocythere','',0,0,'f9dfcd75-4074-5417-abec-f46bec22c440','Pseudocythere','f9dfcd75-4074-5417-abec-f46bec22c440','Pseudocythere','f9dfcd75-4074-5417-abec-f46bec22c440','Pseudocythere','5c3c1bf7-50f1-4480-886c-01fdff11b7b1','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherideidae|Pseudocythere','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c3b63d4-b22c-4ea0-b1ba-2265f91ee219','','','a25051fd-1477-5103-8123-3262016de2dd','Umbellosphaera','',0,0,'a25051fd-1477-5103-8123-3262016de2dd','Umbellosphaera','a25051fd-1477-5103-8123-3262016de2dd','Umbellosphaera','a25051fd-1477-5103-8123-3262016de2dd','Umbellosphaera','5c3b63d4-b22c-4ea0-b1ba-2265f91ee219','Chromista|Haptophyta|Coccolithophyceae||Umbellosphaeraceae|Umbellosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c3b5737-9ca2-4a54-9cc3-213524ce351d','','','f5b0e8ab-9df9-51b1-8a27-e25f296c5ab4','Lactarius blennius (Fr.) Fr.','(Fr.) Fr.',0,0,'7ad24cda-d0bb-59bc-9459-fae53b974c4a','Lactarius blennius','7ad24cda-d0bb-59bc-9459-fae53b974c4a','Lactarius blennius','4834b925-f0f5-5702-a3d0-17a9342232d9','Lactarius blenn','5c3b5737-9ca2-4a54-9cc3-213524ce351d','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c3f49f5-fb46-445b-8c40-3e4536a169ea','','','3a18d629-a704-55ca-883f-6fdb054dfac4','Notocotylus species weekes, 1982','',0,0,'5bffe9ab-3c47-52e9-a0f7-53e82b89016d','Notocotylus','5bffe9ab-3c47-52e9-a0f7-53e82b89016d','Notocotylus','5bffe9ab-3c47-52e9-a0f7-53e82b89016d','Notocotylus','5c3f49f5-fb46-445b-8c40-3e4536a169ea','Animalia|Platyhelminthes|Neoophora|Echinostomida|Notocotylidae|Notocotylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5c41d251-80dc-4d03-8a14-5b09de2687c7','','','34a04dd0-3185-5c72-8996-984383039232','Rigidoporus populinus (Schumach.) Pouzar','(Schumach.) Pouzar',0,0,'3fa8a139-fbf2-50a0-af81-5935de25ec24','Rigidoporus populinus','3fa8a139-fbf2-50a0-af81-5935de25ec24','Rigidoporus populinus','eb9f83bf-c9ad-589d-bf0f-4a83ada5e81c','Rigidoporus populin','5c41d251-80dc-4d03-8a14-5b09de2687c7','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Rigidoporaceae|Rigidoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c8b7dd7-2eeb-48a3-a3ff-02b7b5313a36','','','de5cbbf4-d86b-5ed5-8c07-3f5f233c51db','Anoplodiscidae','',0,0,'de5cbbf4-d86b-5ed5-8c07-3f5f233c51db','Anoplodiscidae','de5cbbf4-d86b-5ed5-8c07-3f5f233c51db','Anoplodiscidae','de5cbbf4-d86b-5ed5-8c07-3f5f233c51db','Anoplodiscidae','5c8b7dd7-2eeb-48a3-a3ff-02b7b5313a36','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Anoplodiscidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c435e95-04f8-4b56-95da-217bf26a983e','','','32315c4d-5967-52f3-873f-b41ecefd7faf','Bovistella pusilla Lloyd','Lloyd',0,0,'e1c471e4-fc4a-59a3-a898-bec727f832c7','Bovistella pusilla','e1c471e4-fc4a-59a3-a898-bec727f832c7','Bovistella pusilla','c7163469-41ab-52d6-9699-1746090fea20','Bovistella pusill','8e39e26e-d299-4114-adab-ddedb8f8900a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovistella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c4641cf-d63f-49a3-8d14-b01df5f337dd','','','b672015e-cf47-5f8e-a558-6b06ce0b9209','Dotonella','',0,0,'b672015e-cf47-5f8e-a558-6b06ce0b9209','Dotonella','b672015e-cf47-5f8e-a558-6b06ce0b9209','Dotonella','b672015e-cf47-5f8e-a558-6b06ce0b9209','Dotonella','5c4641cf-d63f-49a3-8d14-b01df5f337dd','Animalia|Porifera|Demospongiae|Hadromerida|Spirastrellidae|Dotonella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c44f2b4-b122-4680-ab62-8b3061820ae7','','','eed23741-808f-5992-a338-b4f6aa1fb2cb','Cyphon pusillus Nyholm, 2000','Nyholm, 2000',2000,0,'dbb9ee55-6b3e-562c-9524-d6178aa1bd0f','Cyphon pusillus','dbb9ee55-6b3e-562c-9524-d6178aa1bd0f','Cyphon pusillus','5ca67f28-9ae6-5823-8214-03aebc2e0850','Cyphon pusill','5c44f2b4-b122-4680-ab62-8b3061820ae7','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c91b20b-4b75-4986-95b3-2d8cfe094d13','','','7d6724e3-94e3-5107-ada8-7bc5e8d23b11','Cercospora nigricans Cooke','Cooke',0,0,'2873679d-3fea-5808-b815-47f46678fa4a','Cercospora nigricans','2873679d-3fea-5808-b815-47f46678fa4a','Cercospora nigricans','2873679d-3fea-5808-b815-47f46678fa4a','Cercospora nigricans','9672ae0f-4c1f-41f3-a2f3-49361db38ce3','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c901ac6-8a6b-4866-a736-313e18a249e6','','','c39b0cee-80b4-5dec-a63a-4e21990ccbc3','Tanystylum','',0,0,'c39b0cee-80b4-5dec-a63a-4e21990ccbc3','Tanystylum','c39b0cee-80b4-5dec-a63a-4e21990ccbc3','Tanystylum','c39b0cee-80b4-5dec-a63a-4e21990ccbc3','Tanystylum','5c901ac6-8a6b-4866-a736-313e18a249e6','Animalia|Arthropoda|Pycnogonida|Pantopoda|Tanystylidae|Tanystylum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c93739c-d5b7-459b-b02f-0c03c2849437','','','7f13b4bc-3a8d-50f4-a7e9-59c18fc3d70f','Hypoxylon placentiforme Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'fa33c79b-09ac-52ff-9ff8-f34fbc06a5ed','Hypoxylon placentiforme','fa33c79b-09ac-52ff-9ff8-f34fbc06a5ed','Hypoxylon placentiforme','17c5c632-858f-5729-a53e-a2ee3e048fb5','Hypoxylon placentiform','d18f1376-e884-4518-b846-05985414a489','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c8f8226-2ad7-43f9-9d92-6b05d9f8612e','','','2fc5deb8-1b3a-550f-a64d-910006f79299','Steccherinum setulosum (Berk. & M.A. Curtis) L.W. Mill.','(Berk. & M.A. Curtis) L.W. Mill.',0,0,'ab605174-9ecd-55a6-9b4f-4dc16c8e41ee','Steccherinum setulosum','ab605174-9ecd-55a6-9b4f-4dc16c8e41ee','Steccherinum setulosum','4feda490-3736-53ce-9867-ff3ed488898b','Steccherinum setulos','039e1abb-75a0-4027-a029-ba466191b986','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Steccherinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c8f181b-1358-4ad9-87e3-ffa5db5ee295','','','615b27e8-33da-5e2c-902f-90c61f224863','Tadorna tadornoides (Jardine & Selby)','(Jardine & Selby)',0,0,'3e28c00f-a807-51e9-b346-f2aac226a2a3','Tadorna tadornoides','3e28c00f-a807-51e9-b346-f2aac226a2a3','Tadorna tadornoides','cabc2432-f9d2-571d-a664-9529a8a68cf2','Tadorna tadornoid','5c8f181b-1358-4ad9-87e3-ffa5db5ee295','Animalia|Chordata|Aves|Anseriformes|Anatidae|Tadorna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c99d5ef-ec71-4477-b7e4-603914a3496b','','','f4fa9ff4-d317-5e23-b11c-94c87b55e6f2','Charadrius mongolus atrifrons Wagler','Wagler',0,0,'a6497c79-748f-574d-bb83-7e56f68c2955','Charadrius mongolus atrifrons','a6497c79-748f-574d-bb83-7e56f68c2955','Charadrius mongolus atrifrons','9492395c-9e99-5542-96a1-3f2b90298c01','Charadrius mongol atrifrons','5c99d5ef-ec71-4477-b7e4-603914a3496b','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c98c530-a3cd-4e46-b619-6a9d486fce87','','','6a3dcb38-93c3-50d9-b525-778b503d58a8','Drepanomonas sphagni Kahl, 1931','Kahl, 1931',1931,0,'ed709c86-25da-54b1-9c15-213d8e86e7a5','Drepanomonas sphagni','ed709c86-25da-54b1-9c15-213d8e86e7a5','Drepanomonas sphagni','099e3329-992a-5266-992b-4c2346b0a203','Drepanomonas sphagn','5c98c530-a3cd-4e46-b619-6a9d486fce87','Chromista|Ciliophora|Nassophorea|Microthoracida|Microthoracidae|Drepanomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c9aff27-0bde-44b7-a901-80bec0ed9fc8','','','412b8646-b95b-56ac-945f-c2c60aee6151','Topeliopsis decorticans (Müll.Arg.) Frisch & Kalb','(Müll.Arg.) Frisch & Kalb',0,0,'3bfc0f06-5b9b-5665-b373-8d4aee43cc7e','Topeliopsis decorticans','3bfc0f06-5b9b-5665-b373-8d4aee43cc7e','Topeliopsis decorticans','3bfc0f06-5b9b-5665-b373-8d4aee43cc7e','Topeliopsis decorticans','5c9aff27-0bde-44b7-a901-80bec0ed9fc8','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Topeliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c96e712-2d7c-4d60-89e5-f715c012a572','','','effcd01b-092e-596f-8c37-68a546119d80','Priocnemis monachus (Smith, 1855)','(Smith, 1855)',1855,0,'78c6f222-fcb1-5289-9400-e56c4a4042b5','Priocnemis monachus','78c6f222-fcb1-5289-9400-e56c4a4042b5','Priocnemis monachus','ee774884-fee0-521f-950c-02331d972954','Priocnemis monach','5c96e712-2d7c-4d60-89e5-f715c012a572','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|Priocnemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c983def-db30-4d7e-8ecf-b88ed993ca13','','','16bbc40a-babd-5417-9de1-d9b4a4549d95','Napaeosciomyza spinicosta (Malloch, 1922)','(Malloch, 1922)',1922,0,'e2f136b1-0ad6-5049-9203-5d1f6aa04c9b','Napaeosciomyza spinicosta','e2f136b1-0ad6-5049-9203-5d1f6aa04c9b','Napaeosciomyza spinicosta','23d6a20a-5be7-5770-ae10-0766bd173ebd','Napaeosciomyza spinicost','5c983def-db30-4d7e-8ecf-b88ed993ca13','Animalia|Arthropoda|Insecta|Diptera|Helosciomyzidae|Napaeosciomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ca1f95e-4dec-4074-aad8-88b2c27212e9','','','f12415f9-e695-5f4b-a772-a21843b8523f','Phascolosomatidae','',0,0,'f12415f9-e695-5f4b-a772-a21843b8523f','Phascolosomatidae','f12415f9-e695-5f4b-a772-a21843b8523f','Phascolosomatidae','f12415f9-e695-5f4b-a772-a21843b8523f','Phascolosomatidae','5ca1f95e-4dec-4074-aad8-88b2c27212e9','Animalia|Sipuncula|Phascolosomatidea|Phascolosomatiformes|Phascolosomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ca2e079-9480-49eb-a525-6fef732ea640','','','81f2bb19-18cf-55a1-9d7f-d5aac43b3b21','Monoporellidae','',0,0,'81f2bb19-18cf-55a1-9d7f-d5aac43b3b21','Monoporellidae','81f2bb19-18cf-55a1-9d7f-d5aac43b3b21','Monoporellidae','81f2bb19-18cf-55a1-9d7f-d5aac43b3b21','Monoporellidae','5ca2e079-9480-49eb-a525-6fef732ea640','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Monoporellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ca56c2f-e170-443b-a1a2-b3b6905f5c39','','','494bc39f-f98e-50de-b10b-2dfc9589e604','Leptographium Lagerb. & Melin','Lagerb. & Melin',0,0,'0f2d71fa-64d5-5280-ad00-b694941cfac0','Leptographium','0f2d71fa-64d5-5280-ad00-b694941cfac0','Leptographium','0f2d71fa-64d5-5280-ad00-b694941cfac0','Leptographium','5ca56c2f-e170-443b-a1a2-b3b6905f5c39','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Leptographium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ca69267-cd3a-4442-bd77-3c45a3f7dec5','','','0be109ba-63fe-5b16-bc6c-e155bbd0da07','Pseudoeconesus squamosus Mosely, 1953','Mosely, 1953',1953,0,'36485f57-db5c-5e50-be0d-f3b734323734','Pseudoeconesus squamosus','36485f57-db5c-5e50-be0d-f3b734323734','Pseudoeconesus squamosus','4fb26a80-80ef-503b-8007-764b742f7076','Pseudoeconesus squamos','5ca69267-cd3a-4442-bd77-3c45a3f7dec5','Animalia|Arthropoda|Insecta|Trichoptera|Oeconesidae|Pseudoeconesus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5caed57c-a611-4ffa-ac24-cd79911fe83a','','','0de1de10-b1ee-5d64-95cf-590fb854f1ea','Kelleria multiflora (Cheeseman) Heads','(Cheeseman) Heads',0,0,'44dd2c95-1965-5d91-88b9-2f57e6f86460','Kelleria multiflora','44dd2c95-1965-5d91-88b9-2f57e6f86460','Kelleria multiflora','7a426131-f4cb-5a0a-b61c-cec4531a09ee','Kelleria multiflor','5caed57c-a611-4ffa-ac24-cd79911fe83a','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Kelleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cb4433a-9769-449c-a4e3-090b337ffbc3','','','ad003bee-113f-596e-a932-30a9c554b89f','Pleurosigma decorum W.Smith','W.Smith',0,0,'b1726840-e869-5d1d-8bc3-a861cb8e75e2','Pleurosigma decorum','b1726840-e869-5d1d-8bc3-a861cb8e75e2','Pleurosigma decorum','bde5616a-6782-5328-a8a7-c9a09c0ada42','Pleurosigma decor','5cb4433a-9769-449c-a4e3-090b337ffbc3','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pleurosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cb539c0-7332-4e57-ae31-50c3dbc7f32f','','','41f275c4-649f-5c50-a656-d2a860f16874','Borkhausenia compsogramma Meyrick, 1920','Meyrick, 1920',1920,0,'e6419606-bbf1-5f63-b2fd-1b2753cbeaa6','Borkhausenia compsogramma','e6419606-bbf1-5f63-b2fd-1b2753cbeaa6','Borkhausenia compsogramma','f16f672d-01e5-511a-8ddd-b645c9b81a0f','Borkhausenia compsogramm','a2d860a7-d7d8-42d0-af86-a085664fe20c','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cb0e5ae-21a0-4d36-8e61-a0395eaa53e1','','','2245399b-338b-5e7a-9b54-f11b9e52aee2','Wheeleria spilodactylus Curtis, 1827','Curtis, 1827',1827,0,'575ad540-31eb-5f38-9c1b-0e5b5b49aa61','Wheeleria spilodactylus','575ad540-31eb-5f38-9c1b-0e5b5b49aa61','Wheeleria spilodactylus','4ddfda53-8827-5f19-a8b6-b4c34ef19637','Wheeleria spilodactyl','5cb0e5ae-21a0-4d36-8e61-a0395eaa53e1','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Wheeleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cb10951-07f2-4d93-9728-baf50e37ebb1','','','181063bc-1374-5f0d-8a3d-650ac74076df','Lophodermium tumidulum Sacc., E. Bommer & M. Rousseau','Sacc., E. Bommer & M. Rousseau',0,0,'de36cb0f-b4a9-568d-860b-7f05eead7011','Lophodermium tumidulum','de36cb0f-b4a9-568d-860b-7f05eead7011','Lophodermium tumidulum','2583cbae-0ff7-598f-a374-b91cc7f97613','Lophodermium tumidul','5cb10951-07f2-4d93-9728-baf50e37ebb1','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cb711a7-3f66-43ea-928a-7c86858c856f','','','afa0e975-b04a-5d2e-807b-3e86545cd117','Isolepis basilaris Hook.f.','Hook.f.',0,0,'4fa80943-9cc1-5052-8f4f-c6a1406f1757','Isolepis basilaris','4fa80943-9cc1-5052-8f4f-c6a1406f1757','Isolepis basilaris','8d913f4d-f5da-5477-9b7e-5bc58eb92ef3','Isolepis basilar','5cb711a7-3f66-43ea-928a-7c86858c856f','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cbc52ec-6d2e-44a5-918d-b07e4b8a9427','','','0b599e71-7b22-5a7d-ab11-2b0fcbdd5181','Dicranodromia delli Ahyong, 2008','Ahyong, 2008',2008,0,'8845b16c-bd7f-5c09-a1ee-2ca9c9dd80e4','Dicranodromia delli','8845b16c-bd7f-5c09-a1ee-2ca9c9dd80e4','Dicranodromia delli','32252b84-70f2-5217-87e9-24ed1c790721','Dicranodromia dell','5cbc52ec-6d2e-44a5-918d-b07e4b8a9427','Animalia|Arthropoda|Malacostraca|Decapoda|Homolodromidae|Dicranodromia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cc546d2-ab0f-4686-b97d-00645dee3bd9','','','9dda269d-eb79-5f0a-87f0-4ecf0d7abd9a','Glomospira','',0,0,'9dda269d-eb79-5f0a-87f0-4ecf0d7abd9a','Glomospira','9dda269d-eb79-5f0a-87f0-4ecf0d7abd9a','Glomospira','9dda269d-eb79-5f0a-87f0-4ecf0d7abd9a','Glomospira','5cc546d2-ab0f-4686-b97d-00645dee3bd9','Chromista|Foraminifera|Polythalamea|Lituolida|Ammodiscidae|Glomospira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cbdcc4f-d92a-4dde-8db0-5a8e790cf3fd','','','9e0cd2ad-02ff-5eb3-be69-1300e0973348','Euchiton collinus Cass.','Cass.',0,0,'798e613d-4461-5bd6-822e-46b98d42cfe4','Euchiton collinus','798e613d-4461-5bd6-822e-46b98d42cfe4','Euchiton collinus','bcb592eb-5c9d-5012-b34f-936a1b404fe2','Euchiton collin','b0047c7e-90e5-46f3-a947-dbfd6d3b152b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cc08e73-0743-4b26-9108-601f83f22e9c','','','cd6e4fe0-f795-5d12-8e94-88a6c188ecba','Pedaculops propinquae Manson, 1984','Manson, 1984',1984,0,'966787d6-fc5c-516f-b320-f1800527a2f4','Pedaculops propinquae','966787d6-fc5c-516f-b320-f1800527a2f4','Pedaculops propinquae','4f3bc28d-67f5-5567-b3a8-16c87815633c','Pedaculops propinqu','5cc08e73-0743-4b26-9108-601f83f22e9c','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Pedaculops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cc52e1d-9d1e-4b72-8f87-9e82be7fd813','','','58c8a004-7182-51b6-8869-f09a91857cb8','Eriococcus latilobatus Hoy, 1962','Hoy, 1962',1962,0,'692e7052-eae4-53d2-be37-9c07432e6b28','Eriococcus latilobatus','692e7052-eae4-53d2-be37-9c07432e6b28','Eriococcus latilobatus','ee771b19-e263-546f-809f-53b174c9cf36','Eriococcus latilobat','5cc52e1d-9d1e-4b72-8f87-9e82be7fd813','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cbf84b9-ed19-4471-bda3-d74996c26d0f','','','26e53a6e-4858-5798-808e-f72cced00336','Campylobacter novaezeelandiae Bloomfield et al., 2020','Bloomfield et al., 2020',2020,0,'1fc26479-2ee1-50b3-aec9-1e62af1f88b5','Campylobacter novaezeelandiae','1fc26479-2ee1-50b3-aec9-1e62af1f88b5','Campylobacter novaezeelandiae','2a101719-0702-55b0-83a7-6631df2c291e','Campylobacter nouaezeelandi','5cbf84b9-ed19-4471-bda3-d74996c26d0f','Bacteria|Pseudomonadota|Epsilonproteobacteria|Campylobacterales|Campylobacteraceae|Campylobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('5cc983e8-e68d-4a24-afbe-09ea83a062ee','','','201081bf-73e8-5677-825a-5fd51cd71435','Hymenophyllum spathulatum Colenso','Colenso',0,0,'7f130480-88d4-50d3-99dc-1b5cbc667317','Hymenophyllum spathulatum','7f130480-88d4-50d3-99dc-1b5cbc667317','Hymenophyllum spathulatum','e2b193d8-e9cb-55d0-84c6-0fc0c8d94b57','Hymenophyllum spathulat','18a97cfa-7b72-4a72-9911-3ec6d347ed42','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cc6285c-80d0-46ec-9eea-14ec2140a3dd','','','68e871b8-1946-58f9-b180-78cdeda4226d','Omphalina colensoi (Berk.) J.A. Cooper','(Berk.) J.A. Cooper',0,0,'6d4efd97-2d9d-5d69-81df-11da33be6de0','Omphalina colensoi','6d4efd97-2d9d-5d69-81df-11da33be6de0','Omphalina colensoi','00afdc3c-1966-5c7c-b5a2-f4b968045f93','Omphalina colenso','5cc6285c-80d0-46ec-9eea-14ec2140a3dd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Omphalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cc81fe7-b6fe-4a7b-bdee-89950808544e','','','cac54b6e-61c8-56e9-a6be-520cb04c36cf','Hymenogaster luteus (Massee) G. Cunn.','(Massee) G. Cunn.',0,0,'49b72b70-54c5-5cbc-b8fb-306ceae19989','Hymenogaster luteus','49b72b70-54c5-5cbc-b8fb-306ceae19989','Hymenogaster luteus','452fc83e-76d8-5aa1-8ee3-cbffaf4c2a4f','Hymenogaster lute','87b6fe79-14ce-4df4-9545-f3e98c72c129','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Hymenogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ccaad3c-8f31-40d4-9655-6cefe881cbaf','','','a970c2af-8e96-521c-b9c4-b22467ad4eff','Haliclona fragilis Bergquist & Warne, 1980','Bergquist & Warne, 1980',1980,0,'05a535e4-b7c9-50bd-84b5-169995194221','Haliclona fragilis','05a535e4-b7c9-50bd-84b5-169995194221','Haliclona fragilis','ec1ad987-723f-58f0-a7a3-f02e737256c2','Haliclona fragil','5ccaad3c-8f31-40d4-9655-6cefe881cbaf','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Haliclona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ccf28c7-8503-4500-b39a-29876be9d904','','','07427a65-c5dd-5ac9-9d7b-2b86a2fc2b48','Bacillus subtilis (Ehrenberg 1835) Cohn 1872','(Ehrenberg 1835) Cohn 1872',1835,0,'142c8621-dd18-56e6-9d1c-0cc5a13dbb51','Bacillus subtilis','142c8621-dd18-56e6-9d1c-0cc5a13dbb51','Bacillus subtilis','b24c725a-7c98-5f87-ad91-5cfa631f3090','Bacillus subtil','5ccf28c7-8503-4500-b39a-29876be9d904','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('5ccae045-aa45-4edf-84f2-a07fc646ace7','','','eec4353a-934e-55a0-b77e-8652e6da6789','Mussaenda L.','L.',0,0,'aa06f1fe-0c48-5b51-b5d0-00759249691e','Mussaenda','aa06f1fe-0c48-5b51-b5d0-00759249691e','Mussaenda','aa06f1fe-0c48-5b51-b5d0-00759249691e','Mussaenda','5ccae045-aa45-4edf-84f2-a07fc646ace7','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Mussaenda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ccd2284-50c9-4dd1-9622-a018db5f36dd','','','8e72d15e-ab41-5524-874c-46dbd47f6487','Maorinus hawkesi (Franz, 1975)','(Franz, 1975)',1975,0,'c7d6c4b8-9089-5fb1-ade8-2851cb5f041b','Maorinus hawkesi','c7d6c4b8-9089-5fb1-ade8-2851cb5f041b','Maorinus hawkesi','3eaf446b-a778-51dd-9854-8137f4a0c592','Maorinus hawkes','5ccd2284-50c9-4dd1-9622-a018db5f36dd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ccade2a-eec8-433d-94c5-f8b90dfeb9e0','','','574979b5-b6c0-5a9d-88bb-b8b962dd2235','Cephaloziella pseudocrassigyna R.M.Schust.','R.M.Schust.',0,0,'cdefc480-f674-53c8-a5f8-18e5d22521d8','Cephaloziella pseudocrassigyna','cdefc480-f674-53c8-a5f8-18e5d22521d8','Cephaloziella pseudocrassigyna','bf36a0fd-88c6-567d-b0d2-535e7ae51cc8','Cephaloziella pseudocrassigyn','334edc45-efc6-4e41-9166-01e5688de4fc','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cd3d981-6b17-436b-b095-2b357803a6e3','','','7c79baa6-adf8-52c9-b6e6-7b2f89e22d3e','Lomentaria caespitosa (Harv.) V.J.Chapm.','(Harv.) V.J.Chapm.',0,0,'6fcbb01e-cdfe-5cd2-9267-4838f0033ead','Lomentaria caespitosa','6fcbb01e-cdfe-5cd2-9267-4838f0033ead','Lomentaria caespitosa','8931eb94-1b45-51ca-9a31-c299c40805f8','Lomentaria caespitos','5cd3d981-6b17-436b-b095-2b357803a6e3','Plantae|Rhodophyta|Florideophyceae|Rhodymeniales|Lomentariaceae|Lomentaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cd34c9e-7ef5-4640-8642-3a38396c9c8e','','','5c5c946a-82f6-52eb-89b1-e17896427f6f','Thamnium pumilum (Hook.f. & Wilson) Paris','(Hook.f. & Wilson) Paris',0,0,'e16baa02-2b00-5271-891f-fa7bca6bbaf6','Thamnium pumilum','e16baa02-2b00-5271-891f-fa7bca6bbaf6','Thamnium pumilum','99a83238-7c74-5c93-a6c0-6651c7684ca5','Thamnium pumil','faf717cf-216f-47f3-9877-2375489cdd2f','Plantae||Bryatae|||Thamnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bb6e346-42f3-4ef1-8469-297364b3892c','','','44b093c9-380b-542f-b996-58113b511b18','Viola selkirkii Pursh ex Goldie','Pursh ex Goldie',0,0,'60380bbe-67a8-58d4-a322-814ceb6898bb','Viola selkirkii','60380bbe-67a8-58d4-a322-814ceb6898bb','Viola selkirkii','4a31e9e2-fa86-5782-b7d5-d5e6f7482813','Viola selkirk','5bb6e346-42f3-4ef1-8469-297364b3892c','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Viola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5cd3dad6-79bd-4804-af84-ec16e774e724','','','5adb1f8a-65ec-50f1-86de-0938e92a9770','Chaetosphaeria ciliata Réblová & Seifert','Réblová & Seifert',0,0,'6e5581a1-9e94-51b1-a967-04b0985e1c61','Chaetosphaeria ciliata','6e5581a1-9e94-51b1-a967-04b0985e1c61','Chaetosphaeria ciliata','2860194b-2d2a-58f0-947d-125998f144b1','Chaetosphaeria ciliat','5cd3dad6-79bd-4804-af84-ec16e774e724','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bb7b0c8-9aab-4332-acd6-6361d1234f7e','','','02ba9fcf-f865-558e-8403-8622280b5f22','Lecidea disciformis var. albula (Nyl.) Linds.','(Nyl.) Linds.',0,0,'a11d7cbb-b7db-5dd9-97ff-8ab75ba5397c','Lecidea disciformis albula','5425d0e1-8d67-532b-b2e9-dc99b21081eb','Lecidea disciformis var. albula','af2697f8-eb59-529a-bbc7-5d9e507ff02c','Lecidea disciform albul','816c9bc9-97ab-40c4-9a43-855fcce83ee9','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bb983b6-f956-4643-9c38-b51a21f3bcd1','','','05de511d-8393-5392-b1cb-d512b5c4c87d','Cladophora crinalis Harv.','Harv.',0,0,'873385a5-3982-55ca-9dae-5217bf699270','Cladophora crinalis','873385a5-3982-55ca-9dae-5217bf699270','Cladophora crinalis','714648fe-4fd4-51db-9670-2aeb47b1aee2','Cladophora crinal','5bb983b6-f956-4643-9c38-b51a21f3bcd1','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Cladophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bb54d99-a4b3-4e3c-b179-fa93fe8ef6ba','','','410f2410-5068-5273-985b-57d448317c95','Chroococcus minutissimus Nash','Nash',0,0,'ea35a6a8-0cf1-5a0d-a280-913b01b7464b','Chroococcus minutissimus','ea35a6a8-0cf1-5a0d-a280-913b01b7464b','Chroococcus minutissimus','160e6153-58c4-5e9d-bd9a-b71ece7a7cc7','Chroococcus minutissim','5bb54d99-a4b3-4e3c-b179-fa93fe8ef6ba','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('5bbdbf98-3932-4dbf-ab57-040ee3b9865c','','','f84d10ec-c64c-5157-8b8a-384c92815faa','Diplomitoporus flavescens (Bres.) Domański','(Bres.) Domański',0,0,'d067392f-e65a-5885-b00b-253f014f596b','Diplomitoporus flavescens','d067392f-e65a-5885-b00b-253f014f596b','Diplomitoporus flavescens','75fde8eb-5d84-54e5-95cc-1b9e6d6724da','Diplomitoporus flauescens','5bbdbf98-3932-4dbf-ab57-040ee3b9865c','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Diplomitoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bbfccb7-68a1-4516-8a80-49763a7b5ee1','','','5b8cf849-ae91-5cd4-b5ff-1ee421a85921','Rhizopus oligosporus Saito','Saito',0,0,'00b7a3da-fe30-5f8c-8421-b38243fb64b7','Rhizopus oligosporus','00b7a3da-fe30-5f8c-8421-b38243fb64b7','Rhizopus oligosporus','973f6d1c-7946-5b98-920d-f0bfaefa05a2','Rhizopus oligospor','7874c0e7-f2fe-4461-a856-a5c0f318cbdc','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Rhizopodaceae|Rhizopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bbe99bf-84b5-4dc0-abde-cc28b533c308','','','862f0333-4c23-54a1-a72e-8101877756b6','Mesocyphon bifoveatus Broun, 1914','Broun, 1914',1914,0,'74e819e8-3eb5-5e29-a5f2-0cba4d63dbe0','Mesocyphon bifoveatus','74e819e8-3eb5-5e29-a5f2-0cba4d63dbe0','Mesocyphon bifoveatus','328851a3-82af-5490-b1f5-49cac27c94ef','Mesocyphon bifoueat','5bbe99bf-84b5-4dc0-abde-cc28b533c308','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Mesocyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bc6c831-bf3a-400e-ba01-359295b021cd','','','bfd87678-d11f-560e-8289-7d5b37e495e1','Hyphear Danser','Danser',0,0,'1f352758-588b-53c0-bd11-b3bd1029bc21','Hyphear','1f352758-588b-53c0-bd11-b3bd1029bc21','Hyphear','1f352758-588b-53c0-bd11-b3bd1029bc21','Hyphear','5bc6c831-bf3a-400e-ba01-359295b021cd','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Hyphear','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bcc8af9-780e-4819-8ee9-4e134a1e8bf9','','','5d116a6d-f531-59d6-9f69-191fbad9c03e','Peltorhamphus tenuis James, 1972','James, 1972',1972,0,'3423b0f4-65f8-5d6f-9460-ada1c9cd077e','Peltorhamphus tenuis','3423b0f4-65f8-5d6f-9460-ada1c9cd077e','Peltorhamphus tenuis','63122d8f-1a4d-548f-8465-5c074d8ad402','Peltorhamphus tenu','5bcc8af9-780e-4819-8ee9-4e134a1e8bf9','Animalia|Chordata|Actinopterygii|Pleuronectiformes|Pleuronectidae|Peltorhamphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bc4ea0f-0447-4330-a431-d015eca30137','','','8206cc61-b6a3-5765-a0cb-42b4365d811f','Ustilago nepalensis Liro','Liro',0,0,'13554a50-b080-5a9e-8b0e-4be78cdc6d9e','Ustilago nepalensis','13554a50-b080-5a9e-8b0e-4be78cdc6d9e','Ustilago nepalensis','afa6c35d-4299-5905-a3d7-e247ecae61e3','Ustilago nepalens','74946f12-e21c-4b74-9eb5-9deb1154f4aa','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bd48068-7156-4df6-b282-005267404686','','','21d99d42-5bf6-59a6-a86f-e9ad84c836ef','Avena bulbosa Willd.','Willd.',0,0,'454df440-4803-5c64-a981-79d24db6a408','Avena bulbosa','454df440-4803-5c64-a981-79d24db6a408','Avena bulbosa','aea89c40-265c-551a-8c03-108968b3a02d','Avena bulbos','6e9c24aa-8d78-4e63-a8d5-e601a0840804','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Avena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bd70eb5-517c-4214-8b17-2e03249533d2','','','4ae3fc08-dcff-553a-aa19-ae0cc67345bd','Cryptococcus cisti-albidi Á. Fonseca, J. Inácio & Spenc.-Mart','Á. Fonseca, J. Inácio & Spenc.-Mart',0,0,'0ca33eb8-b69e-546b-968f-4d036112dd8d','Cryptococcus cisti-albidi','0ca33eb8-b69e-546b-968f-4d036112dd8d','Cryptococcus cisti-albidi','9dcbc473-1437-5141-ad44-e623c28cd4a6','Cryptococcus cisti-albid','d4f03b19-311d-43d1-a346-5084370eb62e','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bd4493b-2437-479c-8b19-c1514573b688','','','caecccfc-031a-51ab-bdf0-8fdd369fcc01','Actenonyx White, 1846','White, 1846',1846,0,'980c4195-56c4-5c8d-9618-f0680512e8bf','Actenonyx','980c4195-56c4-5c8d-9618-f0680512e8bf','Actenonyx','980c4195-56c4-5c8d-9618-f0680512e8bf','Actenonyx','5bd4493b-2437-479c-8b19-c1514573b688','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Actenonyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bd69910-3d50-453a-8b6c-77055eefa8b7','','','e17edfaf-a2bd-5789-8420-94a093a1fe20','Leptostiba politula (Fauvel, 1878)','(Fauvel, 1878)',1878,0,'5f6f3544-cb39-5de2-9368-08df6d95e25c','Leptostiba politula','5f6f3544-cb39-5de2-9368-08df6d95e25c','Leptostiba politula','60967a4d-6590-56e3-8327-0dd3b2ccf83a','Leptostiba politul','5bd69910-3d50-453a-8b6c-77055eefa8b7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Leptostiba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bce436b-9783-4845-b4c3-7cbc27ff2f03','','','f8dc7dd5-fd72-5eb9-a922-06e93bbbb391','Arthrobotrys brochopagus (Drechsler) S. Schenck, W.B. Kendr. & Pramer','(Drechsler) S. Schenck, W.B. Kendr. & Pramer',0,0,'632bf4ae-95df-5d57-9039-e392f172ab87','Arthrobotrys brochopagus','632bf4ae-95df-5d57-9039-e392f172ab87','Arthrobotrys brochopagus','46ffec48-3d1d-5e34-af87-659dae937884','Arthrobotrys brochopag','c450dd1b-a5c4-4387-8288-9012d090ac61','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Arthrobotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bdb42c3-5360-4a32-9c8c-2c9bfc1beb09','','','3880d2d9-6c67-53be-91f3-ea901b1db345','Segmentina complanata (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'951d60f4-bfff-5b61-80d3-d353e177173b','Segmentina complanata','951d60f4-bfff-5b61-80d3-d353e177173b','Segmentina complanata','0d565eae-7ed6-5fb4-b507-570287868e86','Segmentina complanat','5bdb42c3-5360-4a32-9c8c-2c9bfc1beb09','Animalia|Mollusca|Gastropoda|Basommatophora|Planorbidae|Segmentina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bdaf5cc-07f6-4db8-8bba-f2d0f8e7c554','','','48772109-4a1c-5b61-a423-c3a555778d08','Coleroa interlamellaris Racov.','Racov.',0,0,'a0a979b3-1913-5aef-aa39-d0cc90e79af8','Coleroa interlamellaris','a0a979b3-1913-5aef-aa39-d0cc90e79af8','Coleroa interlamellaris','aaf51c0b-87ed-5af8-b6d8-dd654019f332','Coleroa interlamellar','3bd7c7a7-d5a8-4e3e-a6e2-06e934f74f63','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Coleroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5be4897a-a682-44ca-9b7f-41e399d38bbf','','','4faa3aff-08d6-5288-93f6-9aa90c0f3731','Ranunculus limosella F.Muell. ex Kirk','F.Muell. ex Kirk',0,0,'87279d9d-8e75-57e4-95f4-f0bfdacb7458','Ranunculus limosella','87279d9d-8e75-57e4-95f4-f0bfdacb7458','Ranunculus limosella','56ecd9b3-dad8-5ce9-b12b-3893db5aafcd','Ranunculus limosell','5be4897a-a682-44ca-9b7f-41e399d38bbf','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5be5d78c-b2f8-4097-8c02-d47dc1abe460','','','633d5a61-c588-5e80-832a-7e7a41941872','Carex lachenalii subsp. parkeri (Petrie) Toivonen','(Petrie) Toivonen',0,0,'2d184a99-879b-5ec9-932c-d859ce310b7f','Carex lachenalii parkeri','ab31bf00-34f9-5235-917a-1680093850c6','Carex lachenalii subsp. parkeri','14d388fb-8197-5f4a-8e71-e4926040bc2e','Carex lachenal parker','5be5d78c-b2f8-4097-8c02-d47dc1abe460','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('5be844b3-01d3-4401-9e80-06d768752654','','','883dc182-d14d-5191-9c20-a234c03a19db','Malaxis subulata Labill.','Labill.',0,0,'2114efc5-66ed-5164-9db5-a10d726de51f','Malaxis subulata','2114efc5-66ed-5164-9db5-a10d726de51f','Malaxis subulata','924f3619-09cf-5807-9924-60824c8e66cd','Malaxis subulat','7fd29437-96fc-40e4-9d4c-e64d8b8a3a39','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Malaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5be90c7d-5c20-4ad3-b2a4-83222bc75aeb','','','fd12468a-a607-5a20-8a4c-3f0070e5836d','Sirobasidium brefeldianum Möller','Möller',0,0,'843c55f3-2b4e-5961-8ee3-ca1b7576e5d8','Sirobasidium brefeldianum','843c55f3-2b4e-5961-8ee3-ca1b7576e5d8','Sirobasidium brefeldianum','8177fd7f-bcc6-5431-b86c-7a369aeb0f0e','Sirobasidium brefeldian','5be90c7d-5c20-4ad3-b2a4-83222bc75aeb','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Sirobasidiaceae|Sirobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bea1338-d368-49f1-9faf-91f5dd4d89d8','','','ac573ec0-1849-5767-963e-3e8dfea6ff19','Nabis biformis (Bergroth, 1927)','(Bergroth, 1927)',1927,0,'d7becfba-cffc-50d7-af96-bc0446cecae3','Nabis biformis','d7becfba-cffc-50d7-af96-bc0446cecae3','Nabis biformis','f710c066-f658-5685-a446-0c2c4c13b855','Nabis biform','5bea1338-d368-49f1-9faf-91f5dd4d89d8','Animalia|Arthropoda|Insecta|Hemiptera|Nabidae|Nabis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bea37ff-3760-4949-a998-b762798b9add','','','d086f2cc-992f-5662-a7b1-7eaf04d96211','Septoria fulvescens Sacc.','Sacc.',0,0,'37a92734-b8e3-5165-a008-ead46c0e031e','Septoria fulvescens','37a92734-b8e3-5165-a008-ead46c0e031e','Septoria fulvescens','31a5fb9a-482c-5dcd-a2ec-4f533f5a56cf','Septoria fuluescens','5bea37ff-3760-4949-a998-b762798b9add','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bf1606f-73e8-4219-8cf5-131a83d2a252','','','d8062af8-a3ec-5cc5-b11f-cd73b4e4d43e','Suctobelba subcornigera Forsslund, 1941','Forsslund, 1941',1941,0,'f06ad657-090a-56ce-81aa-c0a6f611fecd','Suctobelba subcornigera','f06ad657-090a-56ce-81aa-c0a6f611fecd','Suctobelba subcornigera','93110331-5ebb-5c79-85cb-d63487cd30fd','Suctobelba subcorniger','5bf1606f-73e8-4219-8cf5-131a83d2a252','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Suctobelbidae|Suctobelba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5becd1e0-b184-4dd0-bd48-886409f14be4','','','c30b483a-5c69-58a9-bb7a-949648562801','Dipareta species [Boucek], 1988','',0,0,'7ddd6391-25bf-51d2-a8a0-8c7bcc2575ce','Dipareta','7ddd6391-25bf-51d2-a8a0-8c7bcc2575ce','Dipareta','7ddd6391-25bf-51d2-a8a0-8c7bcc2575ce','Dipareta','5becd1e0-b184-4dd0-bd48-886409f14be4','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Dipareta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5becca18-deeb-4948-a984-523ff7cda584','','','4f8e8d17-2a66-5550-b9a9-e41c6472afb2','Lepista irina (Fr.) H.E. Bigelow','(Fr.) H.E. Bigelow',0,0,'f8a9ef82-e9bf-5d6c-9a67-174099e7fee1','Lepista irina','f8a9ef82-e9bf-5d6c-9a67-174099e7fee1','Lepista irina','f510cab8-ad2e-5943-843b-153d0f0d6e4b','Lepista irin','5becca18-deeb-4948-a984-523ff7cda584','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clitocybaceae|Lepista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5beb8f48-fbcd-4058-b48a-f5d6677e9c0a','','','be1aa82e-4a5e-5e86-83ff-b7fa7e7c47c9','Tannockella Pardesi et al., 2022','Pardesi et al., 2022',2022,0,'84ba3542-f951-5c31-9447-85ecb8a1fd26','Tannockella','84ba3542-f951-5c31-9447-85ecb8a1fd26','Tannockella','84ba3542-f951-5c31-9447-85ecb8a1fd26','Tannockella','5beb8f48-fbcd-4058-b48a-f5d6677e9c0a','Bacteria|Bacillota|Erysipelotrichia|Erysipelotrichales|Erysipelotrichaceae|Tannockella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('5bf2b9ee-b447-4d12-8c0c-33dc605d781b','','','808120ba-3b8b-5845-8318-b65dc8675ca6','Pseudaneitea marmorata (simroth, 1889)','',0,0,'881b41e0-2508-5c89-af7f-d48a0c87776b','Pseudaneitea marmorata','881b41e0-2508-5c89-af7f-d48a0c87776b','Pseudaneitea marmorata','258dd48b-8810-5c4d-9473-d495e5155468','Pseudaneitea marmorat','5bf2b9ee-b447-4d12-8c0c-33dc605d781b','Animalia|Mollusca|Gastropoda|Stylommatophora|Athoracophoridae|Pseudaneitea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5bf6fb7a-cf42-492a-a3fb-c3c75c0412bb','','','fb52839a-338d-55d8-8b93-abb77b83621c','Favolaschia peziziformis (Berk. & M.A. Curtis) Kuntze','(Berk. & M.A. Curtis) Kuntze',0,0,'c7362723-1f4a-5f3f-ab0a-beabdcb8d71e','Favolaschia peziziformis','c7362723-1f4a-5f3f-ab0a-beabdcb8d71e','Favolaschia peziziformis','6318be48-9120-50af-a1d8-8e304d94fdf5','Favolaschia peziziform','5bf6fb7a-cf42-492a-a3fb-c3c75c0412bb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Favolaschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cb70f96-aa66-41c1-bd9d-7e1f0be6e7ca','','','89705dfb-1766-520a-801a-f333239573b9','Agauopsis similis Bartsch, 1979','Bartsch, 1979',1979,0,'3b980ff0-6aa3-54d0-8998-a0918a27ef77','Agauopsis similis','3b980ff0-6aa3-54d0-8998-a0918a27ef77','Agauopsis similis','12d54f79-67e2-57e2-ad2d-c0521cba9e0e','Agauopsis simil','6cb70f96-aa66-41c1-bd9d-7e1f0be6e7ca','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Agauopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bfaa3a9-9b3f-4961-8d2a-a8b6827a5190','','','c1fa786e-772d-55f8-a4f4-84465a62ab72','Dracophyllum recurvatum Colenso','Colenso',0,0,'d7e0670c-9c33-50b5-afab-0033b9f78125','Dracophyllum recurvatum','d7e0670c-9c33-50b5-afab-0033b9f78125','Dracophyllum recurvatum','3c5f2c48-ea5e-57fa-8a60-a4859254b2cf','Dracophyllum recuruat','b55b0b49-e28b-4030-b922-c66bc3dbfaff','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cb89807-c51c-47eb-bc61-f77d85b2be88','','','82d1f734-0ed6-5abf-8f59-e658daf31912','Cyanobacterium minervae (J.J.Copel.) Komárek, Kopecky et Cepák','(J.J.Copel.) Komárek, Kopecky et Cepák',0,0,'e45f70e2-6c51-5fc6-a919-f990d62269b4','Cyanobacterium minervae','e45f70e2-6c51-5fc6-a919-f990d62269b4','Cyanobacterium minervae','330c774d-f6fb-55e3-ae0c-8db85e8d559e','Cyanobacterium mineru','6cb89807-c51c-47eb-bc61-f77d85b2be88','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Synechococcaceae|Cyanobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('6cbb51e6-3db7-40ce-82ea-30f2565d16da','','','c7fd279a-4d41-59e2-83a2-961d6c9bead0','Potriphila epiphylla Döbbeler','Döbbeler',0,0,'8c0ebdd8-704d-5244-8b9f-d0769f2c1365','Potriphila epiphylla','8c0ebdd8-704d-5244-8b9f-d0769f2c1365','Potriphila epiphylla','a582bbe6-1d7c-582d-9b14-9ebe54d8af19','Potriphila epiphyll','6cbb51e6-3db7-40ce-82ea-30f2565d16da','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Odontotremataceae|Potriphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cbc65ec-9429-4265-ad5f-c2fe0dc6fed8','','','dcb94070-2a34-59d8-b95a-241836900a7a','Cytisus proliferus L.f.','L.f.',0,0,'c42e2b33-4574-555c-a761-52443fa28ea6','Cytisus proliferus','c42e2b33-4574-555c-a761-52443fa28ea6','Cytisus proliferus','1a2787e3-fa13-5964-b51a-55f6ffd9f081','Cytisus prolifer','0ba28ff1-35f5-4984-ab98-5a89088efec2','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cytisus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cb9e5d4-ce24-499e-a425-aa0fc1fa346e','','','d2e0d21e-7986-55f9-a47f-6ff9fee69b91','Arachniodes aristata (G.Forst.) Tindale','(G.Forst.) Tindale',0,0,'3cf334f1-ba92-577e-b594-e96f19010231','Arachniodes aristata','3cf334f1-ba92-577e-b594-e96f19010231','Arachniodes aristata','f6f5ccd7-6ede-598e-bd04-c42a94721fbd','Arachniodes aristat','6cb9e5d4-ce24-499e-a425-aa0fc1fa346e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Arachniodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cbf86bf-b9d6-4b0e-bcf8-2235fe72d618','','','dbbaf6bf-e45c-53eb-859e-5e3c26a9149f','Anabaxis Raffray, 1908','Raffray, 1908',1908,0,'9cf77be1-05c7-5f01-94ce-1f8cd144a8ac','Anabaxis','9cf77be1-05c7-5f01-94ce-1f8cd144a8ac','Anabaxis','9cf77be1-05c7-5f01-94ce-1f8cd144a8ac','Anabaxis','6cbf86bf-b9d6-4b0e-bcf8-2235fe72d618','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Anabaxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cc34281-d548-40b7-b7c4-9d9a2c8ffe73','','','df2cf599-81cf-5fc9-8314-e1f4826e6a62','Pyrenophora dematioidea (Bubák & Wróbl.) Rossman & K.D. Hyde','(Bubák & Wróbl.) Rossman & K.D. Hyde',0,0,'fb314df9-785d-5fc3-9700-8f59fd04d2fe','Pyrenophora dematioidea','fb314df9-785d-5fc3-9700-8f59fd04d2fe','Pyrenophora dematioidea','d06e1c55-8dcd-5350-a5c9-879979ec79cf','Pyrenophora dematioide','6cc34281-d548-40b7-b7c4-9d9a2c8ffe73','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pyrenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cc502c1-c39e-4f46-a1e3-598a96887db2','','','a1690eb4-005f-52fc-8b1d-69a4d7f3ee87','Fragaria ananassa Duchesne','Duchesne',0,0,'5dee68a5-ec11-55b3-a40c-6a48c686c87a','Fragaria ananassa','5dee68a5-ec11-55b3-a40c-6a48c686c87a','Fragaria ananassa','af19be95-720b-5b2b-8a62-7e21b9f299b1','Fragaria ananass','','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Fragaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cc38120-872f-4c05-a286-604fd498b3b8','','','c2685f21-1006-53d5-a882-ca80a18c7c06','Cotula angustata G.Simpson','G.Simpson',0,0,'be9ab754-1ea7-56e5-8687-ec3f6af3460e','Cotula angustata','be9ab754-1ea7-56e5-8687-ec3f6af3460e','Cotula angustata','e98464d4-fb18-50c0-b95b-9d7cbaa21fb2','Cotula angustat','ea547e52-0b06-4d2c-8c73-bc7eebfe6e2d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cc9b056-0d11-41e0-a1a6-6350a32616fe','','','292de66a-5e7d-524c-9f9b-ca1d0d210854','Isopterygium pulchellum (Hedw.) A.Jaeger','(Hedw.) A.Jaeger',0,0,'bb45619b-e2b3-5600-b586-04d8fa2c5168','Isopterygium pulchellum','bb45619b-e2b3-5600-b586-04d8fa2c5168','Isopterygium pulchellum','59babdbe-57f0-55f6-8d37-38d8a73acc81','Isopterygium pulchell','087065b7-2f60-477e-836d-1030ef4e35ff','Plantae||Bryopsida|Hypnales|Pylaisiadelphaceae|Isopterygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cc4b5f3-f572-49b2-a760-b4453069af44','','','10c61df6-7e83-5faa-ae7d-6df7434a2506','Pemmation insulare (Knight, 1973)','(Knight, 1973)',1973,0,'64a915bb-572b-5263-abfa-1c87b36817ae','Pemmation insulare','64a915bb-572b-5263-abfa-1c87b36817ae','Pemmation insulare','040952ec-07a9-542a-ac27-f07d5e8c1e3d','Pemmation insular','6cc4b5f3-f572-49b2-a760-b4453069af44','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Pemmation','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ccadcb3-0d6f-4a87-8bc9-007ade5cf73e','','','e1a71298-957b-5e18-b986-7cfd421ebe42','Pyrenopeziza benesuada (Tul.) Gremmen','(Tul.) Gremmen',0,0,'abc7b757-af0d-529c-904f-91d14e053981','Pyrenopeziza benesuada','abc7b757-af0d-529c-904f-91d14e053981','Pyrenopeziza benesuada','d3a7ce9d-879b-518a-8df6-490789a3c3ad','Pyrenopeziza benesuad','6ccadcb3-0d6f-4a87-8bc9-007ade5cf73e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pyrenopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cd02c68-a5c1-48c0-aaec-b113d45be462','','','578e83bb-2b34-56a0-a25c-bd0cee1e08b0','Pseudocosmospora C. Herrera & P. Chaverri','C. Herrera & P. Chaverri',0,0,'ce46fcca-ce8e-55a7-be53-ca6de9c202af','Pseudocosmospora','ce46fcca-ce8e-55a7-be53-ca6de9c202af','Pseudocosmospora','ce46fcca-ce8e-55a7-be53-ca6de9c202af','Pseudocosmospora','6cd02c68-a5c1-48c0-aaec-b113d45be462','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Pseudocosmospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cce7520-7c1d-4257-b100-c2c27eae5787','','','f4000bec-3586-5f4e-a6f6-1a284876d52f','Contarinia jongi Kolesik, 2017','Kolesik, 2017',2017,0,'0f2b21e1-9d94-582b-b441-aeff8226d7c7','Contarinia jongi','0f2b21e1-9d94-582b-b441-aeff8226d7c7','Contarinia jongi','ffdf4f2d-4696-50c2-ae14-f09a1f9925c5','Contarinia iong','6cce7520-7c1d-4257-b100-c2c27eae5787','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Contarinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ccfe014-9c94-496e-8a0e-bc2bf5b35d5f','','','bba8cd15-ee31-5a48-a966-15475e8d607d','Amandinea M.Choisy ex Scheid. & H.Mayrhofer','M.Choisy ex Scheid. & H.Mayrhofer',0,0,'3feacf34-0353-55c0-b700-d73d9ac23708','Amandinea','3feacf34-0353-55c0-b700-d73d9ac23708','Amandinea','3feacf34-0353-55c0-b700-d73d9ac23708','Amandinea','6ccfe014-9c94-496e-8a0e-bc2bf5b35d5f','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('6cd2675c-c0a7-4a63-a6c8-384d896d6771','','','b8ff8af2-67c4-5dee-9d06-d5eba1d60f94','Navicula gregaria Donkin','Donkin',0,0,'da835d4f-9a3a-53c2-a643-922a1d3a3ff5','Navicula gregaria','da835d4f-9a3a-53c2-a643-922a1d3a3ff5','Navicula gregaria','002a5ff1-fd21-5dc6-b515-5dea80e626a3','Navicula gregar','6cd2675c-c0a7-4a63-a6c8-384d896d6771','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cd2994d-d7bb-4083-9ba3-71aa16722c5d','','','2b27789a-ff28-5d4f-8b41-aae9a42001fc','Gliophorus lilacinoides E. Horak','E. Horak',0,0,'6dade7ef-2384-56d9-ba75-838b5dd25f69','Gliophorus lilacinoides','6dade7ef-2384-56d9-ba75-838b5dd25f69','Gliophorus lilacinoides','d7e11448-5d1d-5e63-992f-67880ff636df','Gliophorus lilacinoid','6cd2994d-d7bb-4083-9ba3-71aa16722c5d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Gliophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cd7e47e-0804-48bb-a163-7860b5b4cef8','','','cc570be8-0a53-5a5e-9098-07865adf6449','Sporormiella cymatomera S.I. Ahmed & Cain','S.I. Ahmed & Cain',0,0,'0e535145-f8cc-5015-b75c-96bad92f234a','Sporormiella cymatomera','0e535145-f8cc-5015-b75c-96bad92f234a','Sporormiella cymatomera','f4425d3a-5179-5827-927a-06c6f1043a9e','Sporormiella cymatomer','6cd7e47e-0804-48bb-a163-7860b5b4cef8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Sporormiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cd84605-cf2b-4526-8159-d96676309925','','','5a30d080-96d2-5c8f-9881-b7a1e09ce377','Hoplodactylus granulatus (Gray, 1845)','(Gray, 1845)',1845,0,'bc001e00-c52c-53af-9abd-9d22c2503ef5','Hoplodactylus granulatus','bc001e00-c52c-53af-9abd-9d22c2503ef5','Hoplodactylus granulatus','18b39ce7-e273-5aa8-ae5a-37aa6cfea04b','Hoplodactylus granulat','6cd84605-cf2b-4526-8159-d96676309925','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Hoplodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cd9efb1-584f-4392-9b59-612d2d55d3d0','','','9565d009-51af-5118-9bbd-abe801ea1702','Kentrogonida','',0,0,'9565d009-51af-5118-9bbd-abe801ea1702','Kentrogonida','9565d009-51af-5118-9bbd-abe801ea1702','Kentrogonida','9565d009-51af-5118-9bbd-abe801ea1702','Kentrogonida','6cd9efb1-584f-4392-9b59-612d2d55d3d0','Animalia|Arthropoda|Maxilopoda|Kentrogonida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cd72a60-79f2-4445-afc0-d1e00d9553cc','','','1dd31906-e371-5916-bd40-f2c6c26af0bd','Penicillium wellingtonense A.L.J. Cole, Houbraken, Frisvad & Samson','A.L.J. Cole, Houbraken, Frisvad & Samson',0,0,'b452adba-7b2a-5762-9093-9e1658252258','Penicillium wellingtonense','b452adba-7b2a-5762-9093-9e1658252258','Penicillium wellingtonense','53fc1af5-3149-57a6-bbfd-dab9676648a5','Penicillium wellingtonens','6cd72a60-79f2-4445-afc0-d1e00d9553cc','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cd91b54-65e8-46e4-b75d-d8e3f0330d77','','','8b74b6b4-6fc0-56d2-b12d-5fd15f64fbf8','Gingidia filifolium (Hook.f.) J.W.Dawson','(Hook.f.) J.W.Dawson',0,0,'59ea4702-e296-5b25-a6e4-a02923155a25','Gingidia filifolium','59ea4702-e296-5b25-a6e4-a02923155a25','Gingidia filifolium','4c677b42-f62e-58b3-8654-0ebaa96830cd','Gingidia filifoli','377bfcb8-b73a-4597-9e0a-dcac2ae72491','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Gingidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cd90359-6d37-42cd-9ccf-b4c87d0309df','','','e45f9f3d-be2e-5ab3-bdba-cddbe156dfa4','Stictocarbo punctatus punctatus (Sparrman)','(Sparrman)',0,0,'0c62c069-9b11-500a-9986-ad871e3c25b2','Stictocarbo punctatus punctatus','0c62c069-9b11-500a-9986-ad871e3c25b2','Stictocarbo punctatus punctatus','3f1a6693-34fd-5cca-b151-7038f7413f31','Stictocarbo punctat punctat','6cd90359-6d37-42cd-9ccf-b4c87d0309df','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Stictocarbo','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ce2cebe-3278-4aae-a6c4-8bd35202d7bf','','','cf34b383-47f6-593f-b5a4-3b5578f861d4','Brachiaria reptans (L.) C.A.Gardner & C.E.Hubb.','(L.) C.A.Gardner & C.E.Hubb.',0,0,'36fafbee-2bc5-5aba-ba82-6aca9772fce4','Brachiaria reptans','36fafbee-2bc5-5aba-ba82-6aca9772fce4','Brachiaria reptans','36fafbee-2bc5-5aba-ba82-6aca9772fce4','Brachiaria reptans','','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Brachiaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cdcbc41-a7b5-4525-a3c6-b7946ba5cdf6','','','438c037d-3e35-5812-a6ac-0f4bf0027036','Todea pellucida Carmich. ex Grev. & Hook.','Carmich. ex Grev. & Hook.',0,0,'0e93969b-2c23-5294-8686-8ae5d60e457d','Todea pellucida','0e93969b-2c23-5294-8686-8ae5d60e457d','Todea pellucida','6d57fcf5-25a2-58d6-bfc3-307e3b3f02b4','Todea pellucid','23eed4c5-45bb-4c36-bb4b-827c5c59efed','Plantae|Tracheophyta|Polypodiopsida|Osmundales|Osmundaceae|Todea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6ce1f657-38bd-477c-97e9-e26c9cc05806','','','a5f2c344-797c-5ee7-a17c-a9ff2bb888c4','Hypopterygium novae-seelandiae Müll.Hal.','Müll.Hal.',0,0,'5c412238-2df4-529d-89e6-3c9d0987af21','Hypopterygium novae-seelandiae','5c412238-2df4-529d-89e6-3c9d0987af21','Hypopterygium novae-seelandiae','66fd3c10-b393-5bfb-a7a2-2c4cb13ea0ba','Hypopterygium nouae-seelandi','2febe0e6-a53a-4256-a4da-ac166c2b3536','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Hypopterygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cee576c-a2a2-46a7-9fa9-565e63ad3db8','','','04f01cd0-d818-5cc3-b04f-f9cf43aa3842','Lepidosira magna magna Salmon, 1937','Salmon, 1937',1937,0,'ebd3d165-c870-52bd-89e0-ab14404ad7da','Lepidosira magna magna','ebd3d165-c870-52bd-89e0-ab14404ad7da','Lepidosira magna magna','2f68af48-9790-54af-9ec0-717023b0fe62','Lepidosira magn magn','6cee576c-a2a2-46a7-9fa9-565e63ad3db8','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ce59d00-a778-4e1c-9d70-609b2c418cb6','','','60b181f6-7b93-5e98-86f8-d936afdd925f','Deleatidium angustum Towns & Peters, 1996','Towns & Peters, 1996',1996,0,'7b00b0a7-fa9a-530c-aa3b-33c0c0576c2b','Deleatidium angustum','7b00b0a7-fa9a-530c-aa3b-33c0c0576c2b','Deleatidium angustum','ec19347e-5331-5479-b23e-50cbcb10403b','Deleatidium angust','6ce59d00-a778-4e1c-9d70-609b2c418cb6','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Deleatidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ced2884-a843-40f6-9675-9032efe46a81','','','cca56091-d2ed-5c25-8f5f-a3846d07eb08','Epistranus lawsoni (Sharp, 1876)','(Sharp, 1876)',1876,0,'57a1055d-86f2-58bf-8731-caba6e74d6d7','Epistranus lawsoni','57a1055d-86f2-58bf-8731-caba6e74d6d7','Epistranus lawsoni','aa78118c-23bf-558c-9f4b-04209d1a351a','Epistranus lawson','6ced2884-a843-40f6-9675-9032efe46a81','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Epistranus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ce7abb8-b223-4ff8-86ab-a6f5ca4603cb','','','e321327d-8d63-5922-94c9-b031e9aa4c7b','Eurotium chevalieri L. Mangin','L. Mangin',0,0,'90764d46-6a30-5790-a25f-80ff25a9c330','Eurotium chevalieri','90764d46-6a30-5790-a25f-80ff25a9c330','Eurotium chevalieri','f555e46b-d370-58ee-be5e-6cabb98e6dad','Eurotium cheualier','eef538bb-9e1b-4d88-acb4-494d0e46b660','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Eurotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cf60dc2-bc27-4475-8a06-98e1034ca53a','','','b4e18e5c-eed5-509d-b846-7e846cc8666e','Calvarula Zeller','Zeller',0,0,'fc9ee827-3d6f-51c1-b5be-d6b4ab3ee534','Calvarula','fc9ee827-3d6f-51c1-b5be-d6b4ab3ee534','Calvarula','fc9ee827-3d6f-51c1-b5be-d6b4ab3ee534','Calvarula','6cf60dc2-bc27-4475-8a06-98e1034ca53a','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Calvarula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cf438b6-a406-4893-92cd-bcb4ce9dfb94','','','a28e6614-0bb8-500c-ac01-efcda0dd04f5','Lemna oligorrhiza Kurz','Kurz',0,0,'00b74e5d-99df-52e5-801a-516ea7c2ad37','Lemna oligorrhiza','00b74e5d-99df-52e5-801a-516ea7c2ad37','Lemna oligorrhiza','d460c3c8-2849-5066-82e8-997e2e19cf2f','Lemna oligorrhiz','8382cf24-cc0d-4535-9990-98ae3fd98056','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Lemna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cf4b072-ff34-4fc3-94f6-eab20df4bead','','','6b0d715e-c50e-576f-bb5e-e604113f2d7b','Pecten novaezelandiae Reeve, 1852','Reeve, 1852',1852,0,'272cc034-9c61-575e-96ad-91ca53001bc5','Pecten novaezelandiae','272cc034-9c61-575e-96ad-91ca53001bc5','Pecten novaezelandiae','43adb879-6665-5c11-b845-534d531496ed','Pecten nouaezelandi','6cf4b072-ff34-4fc3-94f6-eab20df4bead','Animalia|Mollusca|Bivalvia|Pterioida|Pectinidae|Pecten','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e3aa936-ca5d-4a0e-a2d8-3e663aa6c5d0','','','371d4e73-950b-5552-87ae-36f709263ca3','Lepas','',0,0,'371d4e73-950b-5552-87ae-36f709263ca3','Lepas','371d4e73-950b-5552-87ae-36f709263ca3','Lepas','371d4e73-950b-5552-87ae-36f709263ca3','Lepas','5e3aa936-ca5d-4a0e-a2d8-3e663aa6c5d0','Animalia|Arthropoda|Maxilopoda|Lepadiformes|Lepadidae|Lepas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e3c2374-b224-4491-8821-77b06fa9442f','','','76a93a23-9286-59ce-b2a7-0bd7dd3427a6','Dicranoloma robustum var. setosum (Hook.f. & Wilson) Sainsbury','(Hook.f. & Wilson) Sainsbury',0,0,'594a8488-9efa-5288-8470-6897f0f5cba9','Dicranoloma robustum setosum','237e42f4-838d-5f01-9646-07b773396cc4','Dicranoloma robustum var. setosum','f4b7168f-dae5-5220-ba5b-e867ee23baae','Dicranoloma robust setos','bf729f07-5e1c-470f-bc13-566fa1424dee','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranoloma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cf6a140-f3c2-4f9d-afd5-b8a4d2ba0fd9','','','7072dedb-8e6f-5f7a-946b-e6c56c2cc272','Ramularia rubicunda Bres.','Bres.',0,0,'9118e91a-50d8-5e91-a9d5-583da5662bc9','Ramularia rubicunda','9118e91a-50d8-5e91-a9d5-583da5662bc9','Ramularia rubicunda','3d56fbab-f138-502b-9dac-4cb5c9add0b3','Ramularia rubicund','2cf4a201-a0cb-4c27-b8f6-08382861b9a0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cf7ee88-10e0-41e8-abd2-f17f8c69ed42','','','1a595036-a365-5b34-a6ad-f23fcd234156','Pozoa haastii Hook.f.','Hook.f.',0,0,'c4f277df-bba7-5da8-8767-427a8de9d949','Pozoa haastii','c4f277df-bba7-5da8-8767-427a8de9d949','Pozoa haastii','aafab18c-1388-5dc4-b104-8d3f0fd684c7','Pozoa haast','7af7f013-8e08-4d8d-a1fa-4cfd988f8d0c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Pozoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e401800-06aa-472c-b852-158b88457c01','','','7f1ef8c5-8ad9-5dcc-9e1e-fd27ff9305a9','Bispora christiansenii D. Hawksw.','D. Hawksw.',0,0,'2fe9d4d3-20e7-5a46-8452-6f6d4651491e','Bispora christiansenii','2fe9d4d3-20e7-5a46-8452-6f6d4651491e','Bispora christiansenii','0e15b69e-4ab6-52f8-b68c-8d85baabd81e','Bispora christiansen','11a41daf-a9e8-4801-b4bc-2bae6ddb1d54','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Bispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e3e355f-4c7c-4bc7-81bb-94c6726d5f33','','','380dad0d-7243-555d-8139-180078ee9d08','Stereum affine Lév.','Lév.',0,0,'ab4dbe0d-37c2-5260-ae0c-40f6e092be9e','Stereum affine','ab4dbe0d-37c2-5260-ae0c-40f6e092be9e','Stereum affine','d5567962-e6bc-5bd6-ad8d-228305afa097','Stereum affin','7ff6504d-ca06-497e-a15f-a8743c543113','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e3d2213-4f50-4d27-b75e-aa5d24d1afdf','','','bd3a92f4-955d-53b5-b058-c81d7eed1ae4','Neisseria Trevisan 1885','Trevisan 1885',1885,0,'c729f6c0-2b97-525b-bfbd-4ec227845ad8','Neisseria','c729f6c0-2b97-525b-bfbd-4ec227845ad8','Neisseria','c729f6c0-2b97-525b-bfbd-4ec227845ad8','Neisseria','5e3d2213-4f50-4d27-b75e-aa5d24d1afdf','Bacteria|Pseudomonadota|Betaproteobacteria|Neisseriales|Neisseriaceae|Neisseria','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('5e46afa9-9102-4887-af17-94cbeb1f5a65','','','91ef81cc-470e-53b8-9e43-5c0b5a761847','Eriococcus rotundus Hoy, 1962','Hoy, 1962',1962,0,'e2b1a808-c15a-597b-ac02-92acd5f16d81','Eriococcus rotundus','e2b1a808-c15a-597b-ac02-92acd5f16d81','Eriococcus rotundus','f14fb399-4676-5142-8994-44a84d12814c','Eriococcus rotund','5e46afa9-9102-4887-af17-94cbeb1f5a65','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e4c4203-e692-4dd1-9c29-6de6ea81b072','','','923e893a-c3c5-5ce6-919e-2948ba2e20d2','Melanographa Müll.Arg.','Müll.Arg.',0,0,'ef25fbab-daab-5d97-aa7f-e676f64de131','Melanographa','ef25fbab-daab-5d97-aa7f-e676f64de131','Melanographa','ef25fbab-daab-5d97-aa7f-e676f64de131','Melanographa','5e4c4203-e692-4dd1-9c29-6de6ea81b072','Fungi||Ascomycetes||Melaspileaceae|Melanographa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e4c22f2-7f2b-4c55-ae5f-cc1ca826b576','','','7a78b334-8834-5311-a945-356c7a2665dd','Staurastrum rotula Nordst.','Nordst.',0,0,'47d73c42-bfec-5ede-9005-2bde3884def8','Staurastrum rotula','47d73c42-bfec-5ede-9005-2bde3884def8','Staurastrum rotula','8e06fa88-7970-5956-b4d1-b30336523727','Staurastrum rotul','5e4c22f2-7f2b-4c55-ae5f-cc1ca826b576','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e4d0d2f-0521-4142-a496-fa79594f7280','','','a665acd8-a2d3-5a83-9128-91c508d877ca','Astropecten tasmanicus H. E. S. Clark, 2000','H. E. S. Clark, 2000',2000,0,'e7532c67-0c37-5d1a-bcca-0d0e5e95fcb7','Astropecten tasmanicus','e7532c67-0c37-5d1a-bcca-0d0e5e95fcb7','Astropecten tasmanicus','0480ceae-857b-5507-a2ee-655f02f169eb','Astropecten tasmanic','5e4d0d2f-0521-4142-a496-fa79594f7280','Animalia|Echinodermata|Asteroidea|Paxillosida|Astropectinidae|Astropecten','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e534090-b383-42ea-b0c1-4b07b412662c','','','175cd18c-0246-55f2-9fd2-266ebbe379b6','Tmetolophota unica (Walker, 1856)','(Walker, 1856)',1856,0,'0dcb2762-735d-5965-982e-274e79b0208f','Tmetolophota unica','0dcb2762-735d-5965-982e-274e79b0208f','Tmetolophota unica','b5618435-1398-5b4e-9057-d46e5523c801','Tmetolophota unic','5e534090-b383-42ea-b0c1-4b07b412662c','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e557c14-f6bf-43a4-b7f2-773d998346f3','','','c8a429b8-d992-533b-885f-456281008642','Carex corynoidea K.A.Ford','K.A.Ford',0,0,'10236b31-2345-510e-96be-6d3042c46ed8','Carex corynoidea','10236b31-2345-510e-96be-6d3042c46ed8','Carex corynoidea','674e4aa0-544c-597b-aefa-99a2334fa039','Carex corynoide','5e557c14-f6bf-43a4-b7f2-773d998346f3','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e544c33-2f0c-4967-b910-f75bd7eddd62','','','ecccdb94-e27f-54cc-87f1-4ddc23070a94','Rhyncaphytoptus','',0,0,'ecccdb94-e27f-54cc-87f1-4ddc23070a94','Rhyncaphytoptus','ecccdb94-e27f-54cc-87f1-4ddc23070a94','Rhyncaphytoptus','ecccdb94-e27f-54cc-87f1-4ddc23070a94','Rhyncaphytoptus','5e544c33-2f0c-4967-b910-f75bd7eddd62','Animalia|Arthropoda|Arachnida|Trombidiformes|Diptilomiopidae|Rhyncaphytoptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e4eba56-5579-49e9-b2a1-bd661f187f7f','','','2228de9c-b013-5249-ab88-ea9fbfbb7a07','Manuherikia lacustrina Worthy, Tennyson, Jones, McNamara & Douglas','Worthy, Tennyson, Jones, McNamara & Douglas',0,0,'bc148b18-02b0-5d02-8ec0-981444e77422','Manuherikia lacustrina','bc148b18-02b0-5d02-8ec0-981444e77422','Manuherikia lacustrina','3ddd06b2-21d4-5732-9430-9d64a5aff93b','Manuherikia lacustrin','5e4eba56-5579-49e9-b2a1-bd661f187f7f','Animalia|Chordata|Aves|Anseriformes|Anatidae|Manuherikia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e5a419b-45a5-4db1-b267-0ebb2ba01b5c','','','9bab8485-6c74-5095-b220-a7bd4d8d56ec','Rhodocybe antipoda (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'753e1894-94f6-5847-840c-70477230bf29','Rhodocybe antipoda','753e1894-94f6-5847-840c-70477230bf29','Rhodocybe antipoda','00360430-cc10-5a18-a46a-1e89fe233980','Rhodocybe antipod','261cfca6-0386-4eef-a2ec-385cdd1ce910','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Rhodocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e570533-ca87-4099-ab07-69db8b8ba552','','','5b5dc060-dcad-5840-bdb4-c1ef837a75d1','Entomophthora muscae (Cohn) G. Winter','(Cohn) G. Winter',0,0,'fd1083b8-b3f5-5108-a2b4-5d8fed4172dc','Entomophthora muscae','fd1083b8-b3f5-5108-a2b4-5d8fed4172dc','Entomophthora muscae','8ed883b2-26a1-5a06-8f19-965410d04eb1','Entomophthora musc','5e570533-ca87-4099-ab07-69db8b8ba552','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Entomophthoraceae|Entomophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e5aa58e-c748-406c-a10a-bb4e59add556','','','2497c009-47cb-540e-a460-75e3e6fbac9d','Lytocarpia subdichotoma (Ralph, 1961)','(Ralph, 1961)',1961,0,'3e7f4e38-5b1f-5c34-ba10-2782df4d6c40','Lytocarpia subdichotoma','3e7f4e38-5b1f-5c34-ba10-2782df4d6c40','Lytocarpia subdichotoma','cb4e0669-1a35-5e3a-8332-ec5837ecba37','Lytocarpia subdichotom','5e5aa58e-c748-406c-a10a-bb4e59add556','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Lytocarpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e5c2da8-12d9-4714-bdcb-ef950e023c97','','','eac472a8-da6d-57ad-8be5-2121116b6775','Penicillium antarcticum A.D. Hocking & C.F. McRae','A.D. Hocking & C.F. McRae',0,0,'6ee5e35e-fbfc-594c-8200-98eb3bb29e80','Penicillium antarcticum','6ee5e35e-fbfc-594c-8200-98eb3bb29e80','Penicillium antarcticum','b3699291-39e1-5e34-a04d-8e30f8275237','Penicillium antarctic','5e5c2da8-12d9-4714-bdcb-ef950e023c97','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e666793-1fa6-4954-8399-177f47950e57','','','fd6858a2-d96c-52b7-8ed6-cf85a2b2055f','Puccinia rugulosa Tranzschel','Tranzschel',0,0,'67e39cad-2441-5a33-abfc-aedd7d24757d','Puccinia rugulosa','67e39cad-2441-5a33-abfc-aedd7d24757d','Puccinia rugulosa','3069b096-81e1-5e36-b695-1c57ed75d4fb','Puccinia rugulos','5e666793-1fa6-4954-8399-177f47950e57','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e5d1075-b8eb-432f-a8f6-af6c98309b80','','','4124aab3-3122-50d0-9fa7-0410fbcae264','Coprosma baueriana Hook.f.','Hook.f.',0,0,'b4d8dde9-9153-517c-81ff-374dbb3f3ab2','Coprosma baueriana','b4d8dde9-9153-517c-81ff-374dbb3f3ab2','Coprosma baueriana','4a9ec2c6-6e12-5207-98c1-4e9b3889967e','Coprosma bauerian','bd65b8a4-d671-46de-ba60-7bbe6170ed71','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e6319e5-798b-47a8-91d3-a240c36569fd','','','87d58de4-3435-5d95-bcad-50d9fc83536c','Sytus curiosus (Bernhauer, 1941)','(Bernhauer, 1941)',1941,0,'b1a0b798-88da-5fe3-8f3b-8c8601fe87ef','Sytus curiosus','b1a0b798-88da-5fe3-8f3b-8c8601fe87ef','Sytus curiosus','1ac9ada7-9157-53e5-9015-626b1435ce5c','Sytus curios','5e6319e5-798b-47a8-91d3-a240c36569fd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e6b8bb1-63f0-4ad9-8202-6e88210c47f6','','','2fbbd9db-1a2d-5146-9046-699f64672b38','Phytodinium','',0,0,'2fbbd9db-1a2d-5146-9046-699f64672b38','Phytodinium','2fbbd9db-1a2d-5146-9046-699f64672b38','Phytodinium','2fbbd9db-1a2d-5146-9046-699f64672b38','Phytodinium','5e6b8bb1-63f0-4ad9-8202-6e88210c47f6','Chromista|Dinophyta|Dinophyceae|Dinococcales|Dinococcaceae|Phytodinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e68e968-29e5-46fa-b39a-89c968eb9806','','','83213cba-b033-531f-8aac-5e4d9758caab','Strepsilejeunea tereticalyx Herzog','Herzog',0,0,'2e4fc030-bec7-5b2d-812b-1c841e158f64','Strepsilejeunea tereticalyx','2e4fc030-bec7-5b2d-812b-1c841e158f64','Strepsilejeunea tereticalyx','2e4fc030-bec7-5b2d-812b-1c841e158f64','Strepsilejeunea tereticalyx','7a0a7a46-597a-4bd9-a04a-ecf0468c324e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Diplasiolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e677025-3223-43da-b62f-8e1637176dc9','','','ed6cfc0c-1350-5163-9ab5-b07252f5cafe','Camptochaete brachydictya Dixon','Dixon',0,0,'386eb2de-ecb7-5517-8720-19087d67e7a4','Camptochaete brachydictya','386eb2de-ecb7-5517-8720-19087d67e7a4','Camptochaete brachydictya','4db086c1-97ae-5dbe-ae93-c4bf5b03ecbe','Camptochaete brachydicty','225c8472-b38f-4776-8e11-ef3b8b84a649','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Camptochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e6b06d3-191c-4b13-9425-d22011680fa3','','','fd60ab1f-6a53-5324-98a9-b040c95a780a','Psaromenia Archino, W.A. Nelson & Zuccarello','Archino, W.A. Nelson & Zuccarello',0,0,'568bcac9-d187-55c8-8008-d9d384ac9452','Psaromenia','568bcac9-d187-55c8-8008-d9d384ac9452','Psaromenia','568bcac9-d187-55c8-8008-d9d384ac9452','Psaromenia','5e6b06d3-191c-4b13-9425-d22011680fa3','Plantae|||Gigartinales|Kallymeniaceae|Psaromenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e719236-667b-4ac8-bbcf-3803492bac56','','','bcf476d4-29f0-562f-9c20-e0f970ed7302','Pectinaria australis Ehlers, 1904','Ehlers, 1904',1904,0,'d338b8fa-2b2c-581d-8bae-5d243253d895','Pectinaria australis','d338b8fa-2b2c-581d-8bae-5d243253d895','Pectinaria australis','f7731735-510f-5bd2-8b9b-91f5e5dd1bd2','Pectinaria austral','5e719236-667b-4ac8-bbcf-3803492bac56','Animalia|Annelida||Terebellida|Pectinariidae|Pectinaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e772191-04bd-4c39-bee0-48734bf3d61a','','','818e4b33-eb93-57e5-b39d-f1f37c6dee2f','Lembidium stereophyllum Herzog','Herzog',0,0,'c803b71b-a69e-5f6c-b187-705038af5c67','Lembidium stereophyllum','c803b71b-a69e-5f6c-b187-705038af5c67','Lembidium stereophyllum','6786b5b3-7c0d-5130-8c50-f3bf7ed895de','Lembidium stereophyll','6dc80e07-9053-4edb-8f83-c180fa1129ab','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lembidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e7620e0-ab79-430b-83a6-ddef2a803afa','','','f512bc0f-e852-538d-aeec-83f473ac598b','Penicillium carneum (Frisvad) Frisvad','(Frisvad) Frisvad',0,0,'be2799dc-8a94-5017-90f3-d6b8c2772b08','Penicillium carneum','be2799dc-8a94-5017-90f3-d6b8c2772b08','Penicillium carneum','f626cf00-6928-5513-9f48-08c6e3c7ab24','Penicillium carne','5e7620e0-ab79-430b-83a6-ddef2a803afa','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e7e0f11-cb50-4491-bcbf-209e942d57eb','','','a4116618-e749-559a-b5e2-7b6981879e7c','Colletotrichum brassicae Schulzer & Sacc.','Schulzer & Sacc.',0,0,'4a85732d-fccd-56bb-b782-dadd7a48cab3','Colletotrichum brassicae','4a85732d-fccd-56bb-b782-dadd7a48cab3','Colletotrichum brassicae','b1929a3f-5e31-5833-87f2-4bbd5a692838','Colletotrichum brassic','1b3cbab5-a23b-4cc1-bdb6-dd244041dc3b','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e83b31d-e378-45c2-bf58-9db6dab30ac0','','','2a2ded6d-50f5-579b-b906-e1a1b89d28cd','Rostkovia magellanica (Lam.) Hook.f.','(Lam.) Hook.f.',0,0,'a5cfcf97-0c74-584f-935b-bfca0042072a','Rostkovia magellanica','a5cfcf97-0c74-584f-935b-bfca0042072a','Rostkovia magellanica','3b7f819b-03a4-5497-8cba-9d0459580597','Rostkovia magellanic','5e83b31d-e378-45c2-bf58-9db6dab30ac0','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Rostkovia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e7f58fc-1c0f-4988-baa6-b9875b7c3af9','','','91e954c8-f424-5360-ab31-698180fc8eb4','Hexarthra propinqua (Bartos, 1948)','(Bartos, 1948)',1948,0,'bef4b950-8474-5af0-9d03-cc8bfbc1a09c','Hexarthra propinqua','bef4b950-8474-5af0-9d03-cc8bfbc1a09c','Hexarthra propinqua','f7f6770c-bd14-51fa-b384-7f7d68b7f495','Hexarthra propinqu','5e7f58fc-1c0f-4988-baa6-b9875b7c3af9','Animalia|Gnathifera|Rotifera|Flosculariacea|Hexarthridae|Hexarthra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e7b6d01-abcf-4572-8f18-b1f38e301797','','','b430c247-3b77-5868-9448-734c74b133a0','Celleporina cribrillifera (Hincks, 1885)','(Hincks, 1885)',1885,0,'7cc9d718-0451-5136-9a39-11c9e8b80b3f','Celleporina cribrillifera','7cc9d718-0451-5136-9a39-11c9e8b80b3f','Celleporina cribrillifera','4eb15fd0-68d4-5f61-9e48-d0d7a0a517d3','Celleporina cribrillifer','5e7b6d01-abcf-4572-8f18-b1f38e301797','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Celleporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e89906f-33cb-419d-9149-5ac1ca9502ca','','','12e08a35-ccc4-58ce-a025-a68d654a476e','Pistillaria ovata (Pers.) Fr.','(Pers.) Fr.',0,0,'38a8808a-5d90-58ee-9350-bbfbd29b2284','Pistillaria ovata','38a8808a-5d90-58ee-9350-bbfbd29b2284','Pistillaria ovata','a9ad346f-9f8d-531c-9242-9c7772b96389','Pistillaria ouat','c6d57a9e-ad85-4c54-84ab-bffa575a3f8f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Typhulaceae|Pistillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e865c39-2aa9-4f8f-b202-8bcdc3b1185c','','','a94d4fd5-c27a-543c-b377-62b6a2440f0c','Erysiphe vaccinii Schwein.','Schwein.',0,0,'8bce91a8-3464-548e-a90e-ceed3760418b','Erysiphe vaccinii','8bce91a8-3464-548e-a90e-ceed3760418b','Erysiphe vaccinii','316b22fe-2969-5228-bee1-65c258863501','Erysiphe uaccin','5e865c39-2aa9-4f8f-b202-8bcdc3b1185c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e8d37bd-021e-465f-9574-d11b78966d8c','','','544e5879-c54e-58d3-a74a-fc3fe36b8924','Meringa centralis Forster, 1990','Forster, 1990',1990,0,'d5429aa9-f24a-5505-baa5-4e16d792a580','Meringa centralis','d5429aa9-f24a-5505-baa5-4e16d792a580','Meringa centralis','59beb041-5129-53f0-a333-b0bccf8f1f39','Meringa central','5e8d37bd-021e-465f-9574-d11b78966d8c','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Meringa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e91519f-16d8-4227-b2c5-4a3333667b1a','','','3c73ce7f-0df4-58c0-954f-158505e603a7','Maorineta gentilis Millidge, 1988','Millidge, 1988',1988,0,'6ac673dd-1a6c-52f7-9a2e-f2419255a3d1','Maorineta gentilis','6ac673dd-1a6c-52f7-9a2e-f2419255a3d1','Maorineta gentilis','4e731c54-c25a-5225-ab8e-4f45344eb9af','Maorineta gentil','5e91519f-16d8-4227-b2c5-4a3333667b1a','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Maorineta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e8d9f1a-c5d7-45ba-88c5-08731949893a','','','21bb84ed-757f-5dbf-a09f-6af906defd43','Ormenis nobilis (L.) J.Gay ex Coss. & Germ.','(L.) J.Gay ex Coss. & Germ.',0,0,'de4ee74e-7474-5a0c-a39b-fbed23c8136a','Ormenis nobilis','de4ee74e-7474-5a0c-a39b-fbed23c8136a','Ormenis nobilis','5d65e394-02dc-5e94-811e-31c1300377c3','Ormenis nobil','ff11a673-3504-4400-994c-d5586ba38963','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ormenis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6c6c4867-1652-4055-8477-c8515083cd8f','','','3fa7eaeb-a9db-578f-b6f8-c80e28c269eb','Pelagonema obtusicauda Filipjev, 1918','Filipjev, 1918',1918,0,'e8273bec-1a64-580f-af99-7e52890f5ea9','Pelagonema obtusicauda','e8273bec-1a64-580f-af99-7e52890f5ea9','Pelagonema obtusicauda','824a2693-ebc1-5ef3-8877-bfd004c0c79e','Pelagonema obtusicaud','6c6c4867-1652-4055-8477-c8515083cd8f','Animalia|Nematoda|Adenophorea|Enoplida|Oncholaimidae|Pelagonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c6a99ac-723f-4652-a66d-df770980061f','','','4e24708b-ca8c-5e06-af8c-10d57ed683a2','Ceratium extensum (Gourret)','(Gourret)',0,0,'b3b0f8b3-b99c-5967-b43d-3f6b6c21d6e3','Ceratium extensum','b3b0f8b3-b99c-5967-b43d-3f6b6c21d6e3','Ceratium extensum','c016cbf5-1dd5-5278-b328-3f1d066c13e4','Ceratium extens','6c6a99ac-723f-4652-a66d-df770980061f','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c73deb5-f4b2-450f-9969-08ff59976aa2','','','912babe2-27f4-5ea1-8563-0fd038724d48','Phacellium episphaerium (Desm.) U. Braun','(Desm.) U. Braun',0,0,'b625d641-111f-5c66-8db8-d4ccc402d931','Phacellium episphaerium','b625d641-111f-5c66-8db8-d4ccc402d931','Phacellium episphaerium','266d5440-3b14-5927-ae47-e7fb92019f8d','Phacellium episphaeri','6c73deb5-f4b2-450f-9969-08ff59976aa2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Phacellium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c6ed478-9b3e-404d-a8e6-15fd930762ba','','','2d129b51-82ac-5c18-8de2-7efa6e17349e','Acanthomurus alpinus obscuratus Salmon, 1943','Salmon, 1943',1943,0,'d64688a3-2a93-5f77-ba67-405a93bf2830','Acanthomurus alpinus obscuratus','d64688a3-2a93-5f77-ba67-405a93bf2830','Acanthomurus alpinus obscuratus','b6c22774-37fc-5ed4-a9bf-e2b0a2494bb7','Acanthomurus alpin obscurat','6c6ed478-9b3e-404d-a8e6-15fd930762ba','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Acanthomurus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c6c6296-6fc1-457c-9f17-52b3bf459e2b','','','b78ecba1-083b-5759-97c1-f1413fb82243','Eumetriochroa panacivermiforma (Watt, 1920)','(Watt, 1920)',1920,0,'8cbb5c9f-14d7-5728-8a61-e35ca0c0894c','Eumetriochroa panacivermiforma','8cbb5c9f-14d7-5728-8a61-e35ca0c0894c','Eumetriochroa panacivermiforma','70500dfe-fe36-5c1e-b8c3-5974158b7c55','Eumetriochroa panaciuermiform','6c6c6296-6fc1-457c-9f17-52b3bf459e2b','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Eumetriochroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c73bb65-0302-4174-9267-64b0aba924de','','','6ebaafea-72d9-5810-96fa-c9d506ee7390','Mecrona Blackwelder, 1952','Blackwelder, 1952',1952,0,'5e5228c4-fb72-50e2-bd66-ea7ad0774713','Mecrona','5e5228c4-fb72-50e2-bd66-ea7ad0774713','Mecrona','5e5228c4-fb72-50e2-bd66-ea7ad0774713','Mecrona','6c73bb65-0302-4174-9267-64b0aba924de','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Mecrona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c727cc7-d35f-4ee2-9c88-f38feb7dda5a','','','cfa9323e-857a-5519-8175-78d90b7b1f46','Daedalea biennis (Bull.) Fr.','(Bull.) Fr.',0,0,'972d9654-746e-5eb1-b88a-2861ddfd9ceb','Daedalea biennis','972d9654-746e-5eb1-b88a-2861ddfd9ceb','Daedalea biennis','6bd4aea7-9fa7-5c1f-9d83-0b3fbcabc6e4','Daedalea bienn','aeda3c6d-4733-4960-89c2-44607b42f12d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Daedalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c753aff-ea51-416c-91ad-0739589f061c','','','0e3a9ac8-4945-5ef3-a5b8-751954ac4e0e','Asclepias nigra L.','L.',0,0,'4f10090b-487c-5c6b-b506-5a00ad6c1b6f','Asclepias nigra','4f10090b-487c-5c6b-b506-5a00ad6c1b6f','Asclepias nigra','0dbaa525-7bc8-5f15-9ff5-4c62cd53a123','Asclepias nigr','d338eb54-62d6-4eb9-bbe1-f592f998a0fe','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Asclepias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c793a90-624a-491c-836e-7cb16e8570c9','','','ffcc0771-9197-599b-ba5c-c30c7ae56bec','Peziza oenotherae Cooke & Ellis','Cooke & Ellis',0,0,'e3a4719c-0517-50da-b203-233d6ae7a361','Peziza oenotherae','e3a4719c-0517-50da-b203-233d6ae7a361','Peziza oenotherae','22f01bf1-6aa9-5e99-9097-34a27ae05393','Peziza oenother','4e137eda-96fa-4590-9fa5-1c4c5f1eb722','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c75db63-2af8-4ec7-8b75-e731a022841b','','','7dbef81e-7eda-59e1-8af4-bc4f039df8f1','Sophora microphylla var. fulvida Allan','Allan',0,0,'169311b3-550c-58a6-89fc-a188d47fa71d','Sophora microphylla fulvida','6ff55189-3d9f-5cb1-ba38-168cae6548fe','Sophora microphylla var. fulvida','27686b43-8c70-525a-a63e-15c97d1b853a','Sophora microphyll fuluid','ba7132b3-dab3-4885-ae1c-02f5dfbb1460','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c7b637b-d539-4d52-8452-73bcb0f080d5','','','df25ea8a-90c3-53ca-a4e5-10825e678755','Galeojanolus','',0,0,'df25ea8a-90c3-53ca-a4e5-10825e678755','Galeojanolus','df25ea8a-90c3-53ca-a4e5-10825e678755','Galeojanolus','df25ea8a-90c3-53ca-a4e5-10825e678755','Galeojanolus','6c7b637b-d539-4d52-8452-73bcb0f080d5','Animalia|Mollusca|Gastropoda|Nudibranchia|Zephyrinidae|Galeojanolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c7d34f0-57fc-4fab-b70e-9e4a1d64a44c','','','dbbc7901-bc77-550e-94a7-80096866ce1e','Collomia grandiflora Douglas ex Lindl.','Douglas ex Lindl.',0,0,'0382d01a-90b3-5da7-a1b9-0856163b714b','Collomia grandiflora','0382d01a-90b3-5da7-a1b9-0856163b714b','Collomia grandiflora','cdafda1a-e0b4-58aa-b5e7-b5a911ddbdc4','Collomia grandiflor','6c7d34f0-57fc-4fab-b70e-9e4a1d64a44c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Polemoniaceae|Collomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6c85ee1e-46e7-4e74-87b2-008c6ac8667e','','','883872a3-c183-5315-b496-07ea8c7ce69d','Ascobolus saccoboloides Seaver','Seaver',0,0,'720cfcb3-4bc5-5af9-9f4d-6d053930706d','Ascobolus saccoboloides','720cfcb3-4bc5-5af9-9f4d-6d053930706d','Ascobolus saccoboloides','b86043e0-6e3d-5b9c-8ea9-f7faed9181da','Ascobolus saccoboloid','58d5096f-cc16-45d6-bf84-4a7d4e04fa23','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c834617-8812-4a39-98fb-35c8834ecc90','','','b6839aa9-449f-51b6-86e5-a84f9433f06e','Pelargonium clandestinum L''Hér. ex DC.','L''Hér. ex DC.',0,0,'e92c9a48-76d0-52e5-858d-97073afb5683','Pelargonium clandestinum','e92c9a48-76d0-52e5-858d-97073afb5683','Pelargonium clandestinum','1e15f831-c687-5577-be57-810e15b3a02a','Pelargonium clandestin','7500cffd-937c-468e-8d34-b6487fccdeb0','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Pelargonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6c88d38f-8614-4fcd-a49d-7c8914aeeed6','','','27a68f74-cc23-55ab-a204-f84d9656febd','Cytoplacosphaeria Petr.','Petr.',0,0,'e1377df9-9197-5cb9-b528-174cf9489eb3','Cytoplacosphaeria','e1377df9-9197-5cb9-b528-174cf9489eb3','Cytoplacosphaeria','e1377df9-9197-5cb9-b528-174cf9489eb3','Cytoplacosphaeria','6c88d38f-8614-4fcd-a49d-7c8914aeeed6','Fungi|Ascomycota||||Cytoplacosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c8787a2-384c-4f65-9124-7580010b120f','','','3db723c3-3bd7-508d-b8b6-9236293c3f20','Heteroscyphus fissistipus (Hook.f. & Taylor) Schiffn. var. fissistipus','',0,0,'8c463283-d92a-547f-a766-d320c1f043f7','Heteroscyphus fissistipus fissistipus','fd620723-f7d3-5f56-9d16-122f7c3a5299','Heteroscyphus fissistipus var. fissistipus','a02918ab-e81c-545d-9630-950a7e74246b','Heteroscyphus fissistip fissistip','6c8787a2-384c-4f65-9124-7580010b120f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c84e916-74a2-42f5-b064-f34706677302','','','4f0ce36d-3017-5fbb-9944-a0289a0f3cea','Erythrogloeaceae Senan., Maharachch. & K.D. Hyde','Senan., Maharachch. & K.D. Hyde',0,0,'be20adbf-8a82-570e-94d5-9f1fdd944e8d','Erythrogloeaceae','be20adbf-8a82-570e-94d5-9f1fdd944e8d','Erythrogloeaceae','be20adbf-8a82-570e-94d5-9f1fdd944e8d','Erythrogloeaceae','6c84e916-74a2-42f5-b064-f34706677302','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Erythrogloeaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c8daaaa-a1ee-495f-a9bf-1d5c551b8f94','','','28a5a5a6-69cd-5abb-88f5-15694c831840','Cymodoce hodgsoni Tattersall, 1921','Tattersall, 1921',1921,0,'dea393d9-af75-5280-ac7c-67211a7ca61e','Cymodoce hodgsoni','dea393d9-af75-5280-ac7c-67211a7ca61e','Cymodoce hodgsoni','8ca1b8b7-a7e2-5e0e-9566-e4fb4d732969','Cymodoce hodgson','6c8daaaa-a1ee-495f-a9bf-1d5c551b8f94','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Cymodoce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c90b2cd-27ca-435f-8b53-48141dbf5ec5','','','dd73f0ea-69ad-51e3-be6f-6f68c4d1dd7f','Myristicaceae R.Br.','R.Br.',0,0,'cf5029d9-9f3a-59cb-b8be-b52ac081eb4a','Myristicaceae','cf5029d9-9f3a-59cb-b8be-b52ac081eb4a','Myristicaceae','cf5029d9-9f3a-59cb-b8be-b52ac081eb4a','Myristicaceae','6c90b2cd-27ca-435f-8b53-48141dbf5ec5','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Myristicaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c8c3343-41b3-4865-b14f-ab21ab083d60','','','a0063c8f-4249-5322-8cb6-bf4524545b78','Scoparia linealis Walker, 1866','Walker, 1866',1866,0,'690388da-728c-5fef-bf6f-a61b9806aaf9','Scoparia linealis','690388da-728c-5fef-bf6f-a61b9806aaf9','Scoparia linealis','3a9bbf9f-c03a-5674-a271-1f5de9bc0ead','Scoparia lineal','5f882c93-1f1d-49c1-bdda-0e35cad1556a','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c8cfc3d-6736-4c77-a680-cbb4db300cef','','','c7390a48-cf01-5ea5-9b05-6463216989cc','Pterolonchidae Meyrick, 1918','Meyrick, 1918',1918,0,'8b55e197-4afd-5be3-9d6d-0f5827cfa515','Pterolonchidae','8b55e197-4afd-5be3-9d6d-0f5827cfa515','Pterolonchidae','8b55e197-4afd-5be3-9d6d-0f5827cfa515','Pterolonchidae','6c8cfc3d-6736-4c77-a680-cbb4db300cef','Animalia|Arthropoda|Insecta|Lepidoptera|Pterolonchidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','',1);
INSERT INTO core VALUES('6c930918-84af-47be-ba60-c70cd386ff9e','','','f62d7e92-fd56-51c4-9bb1-879c1914972f','Aletris pumila Aiton','Aiton',0,0,'0048514f-af33-579a-b1e3-fe0744b4281a','Aletris pumila','0048514f-af33-579a-b1e3-fe0744b4281a','Aletris pumila','ccdba36e-2ecd-51f5-b8ad-54cec9513fba','Aletris pumil','a401d64b-868f-480e-ac66-c2b15fd7dda1','Plantae|Tracheophyta|Magnoliopsida|Dioscoreales|Nartheciaceae|Aletris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c969b46-0b1a-4cec-b1d5-787eb242662a','','','7b5fd8d7-67b5-53ac-8336-b78d99fa9fd5','Lamproderma splendens Meyl.','Meyl.',0,0,'93d67d9f-7295-5bb0-a9c0-11063dcb3132','Lamproderma splendens','93d67d9f-7295-5bb0-a9c0-11063dcb3132','Lamproderma splendens','93d67d9f-7295-5bb0-a9c0-11063dcb3132','Lamproderma splendens','6c969b46-0b1a-4cec-b1d5-787eb242662a','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Lamprodermataceae|Lamproderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c987946-b015-4490-9c4b-5d8ea94e02c9','','','af8640ba-3c3e-5247-ab85-d178a5bf130a','Daldinia dennisii var. microspora Wollw. & M. Stadler','Wollw. & M. Stadler',0,0,'10bf69fa-41fd-50b1-941d-f1d378370547','Daldinia dennisii microspora','221d854a-ae8e-5028-8b44-5d705b8b816f','Daldinia dennisii var. microspora','f734919f-b42c-5ade-ab33-4e9b0caf9720','Daldinia dennis microspor','6c987946-b015-4490-9c4b-5d8ea94e02c9','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Daldinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c9fad94-64ff-4ae6-b818-1f6111ba26a9','','','360d0d44-8108-51dd-8b22-2d2978211b37','Oxalis massoniana T.M.Salter','T.M.Salter',0,0,'8691ee52-e4af-58a6-a25a-5eb1707628bf','Oxalis massoniana','8691ee52-e4af-58a6-a25a-5eb1707628bf','Oxalis massoniana','88044da7-a350-53f2-88ee-5808ec0e9070','Oxalis massonian','6c9fad94-64ff-4ae6-b818-1f6111ba26a9','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c93e83f-09ce-4a5d-9884-f9383abc074b','','','7e9bbd40-b311-53c7-9a5b-ff3e0f2ca174','Megachile rotundata (Fabricius, 1787)','(Fabricius, 1787)',1787,0,'b345f054-315c-5c4f-baa3-7738226967cf','Megachile rotundata','b345f054-315c-5c4f-baa3-7738226967cf','Megachile rotundata','dd3d600f-2a9f-538b-a7b3-539a01fbfd7c','Megachile rotundat','6c93e83f-09ce-4a5d-9884-f9383abc074b','Animalia|Arthropoda|Insecta|Hymenoptera|Megachilidae|Megachile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ca64006-f5f5-49a3-83b5-0945abc598e0','','','ea48a251-c06b-548e-bac9-3e3f42e14fc5','Blaste tillyardi Smithers, 1969','Smithers, 1969',1969,0,'e39708d3-3bc7-5447-8a5b-96c6c10c8c67','Blaste tillyardi','e39708d3-3bc7-5447-8a5b-96c6c10c8c67','Blaste tillyardi','823cc1df-2465-5be2-9fa4-d158f766160e','Blaste tillyard','6ca64006-f5f5-49a3-83b5-0945abc598e0','Animalia|Arthropoda|Insecta|Psocoptera|Psocidae|Blaste','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ca266a1-0708-4f61-bc09-0131ecd8fc76','','','04502832-b2e1-58bf-b785-38c8e7a90bc5','Metalimnophila protea Alexander, 1923','Alexander, 1923',1923,0,'f0286f06-52d2-5708-9d29-f84e9b95e54e','Metalimnophila protea','f0286f06-52d2-5708-9d29-f84e9b95e54e','Metalimnophila protea','0ab84a69-946c-54d3-bfe5-148a7a31d794','Metalimnophila prote','6ca266a1-0708-4f61-bc09-0131ecd8fc76','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Metalimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ca7af6e-b5ee-41c9-93d0-4f1d575301f4','','','9864d333-674e-5c24-b00c-61e988fcf2b7','Procellaria cinerea Gmelin, 1789','Gmelin, 1789',1789,0,'279b62bc-5555-51d2-bb47-ce6e6d17b872','Procellaria cinerea','279b62bc-5555-51d2-bb47-ce6e6d17b872','Procellaria cinerea','1d90bf5f-f8b6-5e45-a126-ca4a3437c3e0','Procellaria cinere','6ca7af6e-b5ee-41c9-93d0-4f1d575301f4','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Procellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ca8400d-2bd2-4cc7-84f0-bd7b39bba4ed','','','64faee24-b528-5853-a2c9-dfaac5683e7c','Caecum digitulum Hedley, 1904','Hedley, 1904',1904,0,'a284d4d3-a1f9-5114-a1c3-a0b648b8cf63','Caecum digitulum','a284d4d3-a1f9-5114-a1c3-a0b648b8cf63','Caecum digitulum','ffdfaaec-006c-501e-b90f-5acfdc7accdd','Caecum digitul','6ca8400d-2bd2-4cc7-84f0-bd7b39bba4ed','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Caecidae|Caecum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cac4c4b-b19a-4d8a-ad19-125aa6af6196','','','018ca2b4-be05-5fba-8b71-b2affbd2d1ad','Zuccarelloa Archino & W.A.Nelson','Archino & W.A.Nelson',0,0,'00b017ca-1880-52b5-88d4-3fe2adcfd3fd','Zuccarelloa','00b017ca-1880-52b5-88d4-3fe2adcfd3fd','Zuccarelloa','00b017ca-1880-52b5-88d4-3fe2adcfd3fd','Zuccarelloa','6cac4c4b-b19a-4d8a-ad19-125aa6af6196','Plantae|||Gigartinales|Kallymeniaceae|Zuccarelloa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ca9e44b-ea11-4b35-a527-623d144bc622','','','2db3a2d8-97e6-5363-8289-ca0ef299ce4b','Hoplothrips semicaceus (Uzel, 1895)','(Uzel, 1895)',1895,0,'99740ee9-cb03-599c-b179-a101e65e3dcd','Hoplothrips semicaceus','99740ee9-cb03-599c-b179-a101e65e3dcd','Hoplothrips semicaceus','1bc6e6c5-e02c-57e5-b380-c18f95d68670','Hoplothrips semicace','6ca9e44b-ea11-4b35-a527-623d144bc622','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Hoplothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cabdb92-e64a-4780-9459-7bbeb5de59d5','','','725d4aea-711d-59e2-aec6-116eab6ef384','Austrodecus frigorifugum Stock, 1954','Stock, 1954',1954,0,'8ad88dd3-75c5-5fd6-8a6c-324924609b25','Austrodecus frigorifugum','8ad88dd3-75c5-5fd6-8a6c-324924609b25','Austrodecus frigorifugum','b40fcd7c-fcc4-54f4-ae47-178fd96a2757','Austrodecus frigorifug','6cabdb92-e64a-4780-9459-7bbeb5de59d5','Animalia|Arthropoda|Pycnogonida|Pantopoda|Austrodecidae|Austrodecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a721200-b056-4ad4-8624-1c58ec5d89a6','','','dc1aa553-42cf-5dd4-a268-f4939fd546f4','Coremia pastinaria Guenée, 1868','Guenée, 1868',1868,0,'9b7202b2-6120-527b-8712-52e863c2f605','Coremia pastinaria','9b7202b2-6120-527b-8712-52e863c2f605','Coremia pastinaria','6557aaad-8a56-5a3f-8e7b-edc7ca928995','Coremia pastinar','7db35c4e-7102-4b15-811e-98be85ae287c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Coremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cb04eff-c165-4099-8bde-b0098d0bb6bc','','','34b638a9-99c8-51c8-847a-3058920cd2d2','Torilis nodosa (L.) Gaertn.','(L.) Gaertn.',0,0,'7dbcef64-57e5-5034-9be8-79c6234993e1','Torilis nodosa','7dbcef64-57e5-5034-9be8-79c6234993e1','Torilis nodosa','339491fe-ddfe-5184-8bd5-ab4f9275caaa','Torilis nodos','6cb04eff-c165-4099-8bde-b0098d0bb6bc','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Torilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cb26a20-0a56-4a52-9780-36a850bceec1','','','f50f4b89-1732-5c37-b082-a59b7cc845a9','Myosotis matthewsii L.B.Moore','L.B.Moore',0,0,'01d4b7df-3c30-5acd-82a1-5238881490b4','Myosotis matthewsii','01d4b7df-3c30-5acd-82a1-5238881490b4','Myosotis matthewsii','eebe44a2-360e-577a-8307-8176588d957b','Myosotis matthews','6cb26a20-0a56-4a52-9780-36a850bceec1','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a72245d-e50d-4bf6-840c-5f4f86089382','','','515ba99a-e2dc-54e9-9fe7-760538e83853','Mycoblastus Norman','Norman',0,0,'161c9216-b2dc-54b8-8c69-f4f2307f6419','Mycoblastus','161c9216-b2dc-54b8-8c69-f4f2307f6419','Mycoblastus','161c9216-b2dc-54b8-8c69-f4f2307f6419','Mycoblastus','6a72245d-e50d-4bf6-840c-5f4f86089382','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Tephromelataceae|Mycoblastus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a71a675-a892-41ab-998a-7f2f9877ff2d','','','277daf06-5977-5161-94ef-2ae12bb5e5cc','Calycellina species','',0,0,'99917988-9429-57a0-a02b-c7077a155be4','Calycellina','99917988-9429-57a0-a02b-c7077a155be4','Calycellina','99917988-9429-57a0-a02b-c7077a155be4','Calycellina','6a71a675-a892-41ab-998a-7f2f9877ff2d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Calycellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6cb3583d-8d28-4185-a4f5-60799b59b9ec','','','84817257-b966-5960-be67-29f552ba9fc1','Atopida impressa Broun, 1914','Broun, 1914',1914,0,'bb1d0065-0df6-5817-b781-a58f94b3231f','Atopida impressa','bb1d0065-0df6-5817-b781-a58f94b3231f','Atopida impressa','5a259ff5-f7a5-58cc-8041-a17e6654ac24','Atopida impress','6cb3583d-8d28-4185-a4f5-60799b59b9ec','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a7cb56d-87c4-4abc-a6cf-2f8d6bb4b0f4','','','fc6a1578-2d6f-569b-ba1a-f8f7271e367a','Zaghouania Pat.','Pat.',0,0,'cb846b2e-fd15-503d-acc4-97c3159a2fec','Zaghouania','cb846b2e-fd15-503d-acc4-97c3159a2fec','Zaghouania','cb846b2e-fd15-503d-acc4-97c3159a2fec','Zaghouania','6a7cb56d-87c4-4abc-a6cf-2f8d6bb4b0f4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Zaghouaniaceae|Zaghouania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a7c028c-3993-41d5-b8e9-4a68c695a6de','','','e3009c41-a1d4-597b-bf75-8cd9c22f267c','Nipholepis filicina Syd.','Syd.',0,0,'4fc0fd12-78d4-5e27-963b-56bc4b6dff63','Nipholepis filicina','4fc0fd12-78d4-5e27-963b-56bc4b6dff63','Nipholepis filicina','fd58f452-6a55-5b26-b046-da905cb9b91e','Nipholepis filicin','6a7c028c-3993-41d5-b8e9-4a68c695a6de','Fungi|Ascomycota|Arthoniomycetes|Arthoniales||Nipholepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a7c8132-0bf8-4dfd-995d-e72ff6e7ef01','','','17c15d3b-8ba0-574d-a74f-50803aa615a2','Melampilidium Stirt.','Stirt.',0,0,'e9230516-222d-5f49-87ee-a551cd382e15','Melampilidium','e9230516-222d-5f49-87ee-a551cd382e15','Melampilidium','e9230516-222d-5f49-87ee-a551cd382e15','Melampilidium','6a7c8132-0bf8-4dfd-995d-e72ff6e7ef01','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Melampilidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a84bd02-9c0a-421f-8089-1bf25d8649d5','','','7707086c-7b01-5982-8361-bf015947f2e1','Molophilus latipennis Alexander, 1923','Alexander, 1923',1923,0,'232e0b54-cb2a-5586-a875-f61c9b260cd2','Molophilus latipennis','232e0b54-cb2a-5586-a875-f61c9b260cd2','Molophilus latipennis','8709a61d-e794-5dc7-aca9-38dee43d566e','Molophilus latipenn','6a84bd02-9c0a-421f-8089-1bf25d8649d5','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a81abf3-18b0-44d2-a9db-2ec3cc255f43','','','3f52335e-f34c-5274-81f6-5ec2508f6873','Degelia neozelandica (C.W.Dodge) P.M.Jørg. & D.J.Galloway','(C.W.Dodge) P.M.Jørg. & D.J.Galloway',0,0,'e3bdcc88-8a6d-5d5d-9a3d-e12a900d50f4','Degelia neozelandica','e3bdcc88-8a6d-5d5d-9a3d-e12a900d50f4','Degelia neozelandica','783bff1f-5179-5a54-b391-43f953be65dc','Degelia neozelandic','497e8c19-ddd3-4670-a21f-cc7204432328','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Degelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a85b307-43dc-470f-a363-eaa8923152fc','','','b3afd9fe-865d-5784-8345-91c89fa0a4a1','Polypodium falcatum L.f.','L.f.',0,0,'108562d1-86f4-5752-b44e-515cc7f46c49','Polypodium falcatum','108562d1-86f4-5752-b44e-515cc7f46c49','Polypodium falcatum','42190d44-a70e-5525-99b2-94e54eaef6bb','Polypodium falcat','928ac955-df99-478e-af3b-5c8078e9a2ee','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a85d756-29ee-4e0d-bd49-c17bf341c3d6','','','2f00d1a9-9464-5038-90a1-a35c3a6b1f16','Pertusaria otagoana D.J.Galloway','D.J.Galloway',0,0,'5991224a-254f-53fb-86ff-ba654616c54d','Pertusaria otagoana','5991224a-254f-53fb-86ff-ba654616c54d','Pertusaria otagoana','e33580e1-07f5-5331-96a3-2d94c3a23595','Pertusaria otagoan','6a85d756-29ee-4e0d-bd49-c17bf341c3d6','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a8da65e-74e2-490a-87fd-00a52fe0ebbd','','','7f6963ce-92bc-5dbd-8d5d-6b50adf56c92','Guignardia umbelliferarum (Rabenh.) Petr.','(Rabenh.) Petr.',0,0,'391571d4-def7-55d1-8fbe-e76ad5e3f2c9','Guignardia umbelliferarum','391571d4-def7-55d1-8fbe-e76ad5e3f2c9','Guignardia umbelliferarum','f66e6f42-1dea-5f0f-a59c-263518974aa5','Guignardia umbelliferar','6a8da65e-74e2-490a-87fd-00a52fe0ebbd','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Guignardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a8a9d3e-4caf-4b28-9fda-7365d81f81ac','','','9734d608-4dff-5d63-8f33-3decb1241417','Leptomelanconium allescheri (Schnabl) Petr.','(Schnabl) Petr.',0,0,'16a54eb2-3ce7-58e8-bbac-a95a22fdd3d6','Leptomelanconium allescheri','16a54eb2-3ce7-58e8-bbac-a95a22fdd3d6','Leptomelanconium allescheri','68698c49-0821-5aee-a6d9-328eddc626bd','Leptomelanconium allescher','6a8a9d3e-4caf-4b28-9fda-7365d81f81ac','Fungi|Ascomycota|Leotiomycetes|Helotiales||Leptomelanconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a881edd-884b-4b44-984e-ef6da7beec21','','','ebf94ba2-bf68-53e4-8a07-b696cf7338fd','Talismania','',0,0,'ebf94ba2-bf68-53e4-8a07-b696cf7338fd','Talismania','ebf94ba2-bf68-53e4-8a07-b696cf7338fd','Talismania','ebf94ba2-bf68-53e4-8a07-b696cf7338fd','Talismania','6a881edd-884b-4b44-984e-ef6da7beec21','Animalia|Chordata|Actinopterygii|Osmeriformes|Alepocephalidae|Talismania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a93fa0f-bac5-4f6f-91d7-303404384903','','','7fc2bfe0-df20-553a-9b19-3f422b823247','Epilobium melanocaulon Hook.','Hook.',0,0,'d0dfa421-12c3-5dc1-a2e4-d4b0e4642b63','Epilobium melanocaulon','d0dfa421-12c3-5dc1-a2e4-d4b0e4642b63','Epilobium melanocaulon','d0dfa421-12c3-5dc1-a2e4-d4b0e4642b63','Epilobium melanocaulon','6a93fa0f-bac5-4f6f-91d7-303404384903','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a924813-b1f7-42c9-814a-608a73cf94ed','','','28af1412-e1d6-51e1-9d2e-710cde6d1433','Charadriidae','',0,0,'28af1412-e1d6-51e1-9d2e-710cde6d1433','Charadriidae','28af1412-e1d6-51e1-9d2e-710cde6d1433','Charadriidae','28af1412-e1d6-51e1-9d2e-710cde6d1433','Charadriidae','6a924813-b1f7-42c9-814a-608a73cf94ed','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a8f35ec-ca38-4243-9dcd-582093db33f9','','','795266eb-61ef-52f6-8f0c-bb7b620e877e','Sabinella infrapatula (R. Murdoch & Suter, 1906)','(R. Murdoch & Suter, 1906)',1906,0,'e3037d99-b5d0-5f1e-88c8-66520bd142b7','Sabinella infrapatula','e3037d99-b5d0-5f1e-88c8-66520bd142b7','Sabinella infrapatula','879ea467-ba6f-57a1-902f-52fa09b1d931','Sabinella infrapatul','6a8f35ec-ca38-4243-9dcd-582093db33f9','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Sabinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a8ff414-2070-4343-a60d-c3b22fe93a82','','','4f5a4922-2082-5afc-ad92-49183c8c87eb','Poa breviglumis Hook.f.','Hook.f.',0,0,'91f2dfda-87b8-5be7-b288-dcc8b68147c3','Poa breviglumis','91f2dfda-87b8-5be7-b288-dcc8b68147c3','Poa breviglumis','b09e91e4-1096-504c-8d5c-7a33f116386e','Poa breuiglum','6a8ff414-2070-4343-a60d-c3b22fe93a82','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a8ea9cc-dba1-401f-947f-ea657f37a6de','','','f075bbad-ac66-5fa5-83ba-3a0fe931df12','Brachyglottis kirkii (Hook.f. ex Kirk) C.J.Webb','(Hook.f. ex Kirk) C.J.Webb',0,0,'0bcc1291-10b6-578f-ab2c-71768c23df13','Brachyglottis kirkii','0bcc1291-10b6-578f-ab2c-71768c23df13','Brachyglottis kirkii','b6c4bf0e-b41e-55bc-a5ba-18392e80039b','Brachyglottis kirk','6a8ea9cc-dba1-401f-947f-ea657f37a6de','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6a96cb77-42cb-467b-a09a-7e6bc8bcc515','','','8fa6eb26-0a98-5887-b4a9-858d3e8dcdc1','Adoxia vulgaris Broun, 1880','Broun, 1880',1880,0,'595e177f-7761-5c32-8f4b-9bce47b38905','Adoxia vulgaris','595e177f-7761-5c32-8f4b-9bce47b38905','Adoxia vulgaris','950a28f4-5b2e-5820-acad-049a2f676e95','Adoxia uulgar','6a96cb77-42cb-467b-a09a-7e6bc8bcc515','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a96831d-7aa3-4c6e-b0e3-a5d8a9d85d7d','','','b74b226c-363a-5016-a231-16a1bae2ee5d','Synthetonychia proxima Forster, 1954','Forster, 1954',1954,0,'4fb8dc3f-8f4f-5172-9417-8128abdca920','Synthetonychia proxima','4fb8dc3f-8f4f-5172-9417-8128abdca920','Synthetonychia proxima','feb24241-ea0b-5782-b5d1-4bdaf8d2135c','Synthetonychia proxim','6a96831d-7aa3-4c6e-b0e3-a5d8a9d85d7d','Animalia|Arthropoda|Arachnida|Opiliones|Synthetonychidae|Synthetonychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a9b4852-6dc5-414a-8745-eb622a7f7e85','','','b0a6eb40-16fa-51a8-90d9-2fbb09bf678c','Phyllactinia leveilluloides Moreno-Rico & U. Braun','Moreno-Rico & U. Braun',0,0,'04871a6c-ab2d-5336-8c9a-be7cc835f84a','Phyllactinia leveilluloides','04871a6c-ab2d-5336-8c9a-be7cc835f84a','Phyllactinia leveilluloides','38e2d32e-fa01-5122-bba3-3bfbcb08a3be','Phyllactinia leueilluloid','6a9b4852-6dc5-414a-8745-eb622a7f7e85','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Phyllactinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a9c7931-f669-44b5-9329-73153e96b45e','','','5682790a-893c-57e2-98ba-f7903f9adad0','Embothrium tinctoria Labill.','Labill.',0,0,'1b1101ce-4d68-5b65-9010-d1c59bbaead3','Embothrium tinctoria','1b1101ce-4d68-5b65-9010-d1c59bbaead3','Embothrium tinctoria','bae62221-1098-5e72-8742-4e022d0f9e67','Embothrium tinctor','20f7874b-18ee-4979-8068-ea0bbc2019ef','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Embothrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a9f85a7-c0c5-47d2-8664-716538872526','','','a5dd1dc6-0d65-52a7-8ced-6360c4599534','Cintractia amazonica Syd. & P. Syd.','Syd. & P. Syd.',0,0,'90848a64-db71-567b-9df3-263928bcc5cd','Cintractia amazonica','90848a64-db71-567b-9df3-263928bcc5cd','Cintractia amazonica','6d817b95-08d2-509a-b50d-951ea9e591aa','Cintractia amazonic','6a9f85a7-c0c5-47d2-8664-716538872526','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a9e6c82-41bb-41ba-ba95-25f15ff37eab','','','3b4621a1-1a5b-5c21-b921-a77da7f71592','Diporochaeta aquatica Benham, 1903','Benham, 1903',1903,0,'e4e1c5c3-111c-534c-abb0-9300bc1cb464','Diporochaeta aquatica','e4e1c5c3-111c-534c-abb0-9300bc1cb464','Diporochaeta aquatica','814598db-5190-5490-9aec-0e7ce0d0f512','Diporochaeta aquatic','6a9e6c82-41bb-41ba-ba95-25f15ff37eab','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Diporochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6aa039ca-7724-4d1d-8637-9254ee45679e','','','3b003742-c419-5f4a-b62a-7fb0c2605ed7','Polistes Latreille, 1802','Latreille, 1802',1802,0,'8cffd9b6-dc42-5ffd-8a35-c8292a976c4a','Polistes','8cffd9b6-dc42-5ffd-8a35-c8292a976c4a','Polistes','8cffd9b6-dc42-5ffd-8a35-c8292a976c4a','Polistes','6aa039ca-7724-4d1d-8637-9254ee45679e','Animalia|Arthropoda|Insecta|Hymenoptera|Vespidae|Polistes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a9bd17c-048a-49a6-935f-ef56dc975046','','','015e2351-84e8-5131-87c3-c03d43c648be','Hoplothrips','',0,0,'015e2351-84e8-5131-87c3-c03d43c648be','Hoplothrips','015e2351-84e8-5131-87c3-c03d43c648be','Hoplothrips','015e2351-84e8-5131-87c3-c03d43c648be','Hoplothrips','6a9bd17c-048a-49a6-935f-ef56dc975046','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Hoplothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6aa3d6b7-d24f-419e-bd46-0afaea6df523','','','aa5e3c51-4dde-5593-82dc-baaa5d1829ed','Fusidium cavaraeanum Jasevoli','Jasevoli',0,0,'e95084dc-677d-53ac-a239-e140c5f49b65','Fusidium cavaraeanum','e95084dc-677d-53ac-a239-e140c5f49b65','Fusidium cavaraeanum','b90966fb-f5d6-5124-b3d4-e4d408d7b779','Fusidium cauaraean','5cbf247e-5b8b-4ffa-aecd-fb60a5520116','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6aa258ad-d4cf-4fa6-b0dc-04d9f86993a7','','','7d9a1129-1e1c-50b0-8345-9fdc3d13f49c','Pezizella alniella (Nyl.) Dennis','(Nyl.) Dennis',0,0,'79d30a88-ebdd-5168-996a-8fa29c6b170e','Pezizella alniella','79d30a88-ebdd-5168-996a-8fa29c6b170e','Pezizella alniella','f8fc3bda-529e-58a6-ab3f-7ca5305f2427','Pezizella alniell','d32c575b-9d38-4606-9794-a2af47c5b21e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Pezizella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6aa450f5-c070-4601-acb4-68be28e10d71','','','d7197db1-2575-57c8-8a41-161425595470','Candelariella vitellina (Hoffm.) Müll.Arg.','(Hoffm.) Müll.Arg.',0,0,'57b24fa7-1fed-53aa-b4d0-1c0595ad3245','Candelariella vitellina','57b24fa7-1fed-53aa-b4d0-1c0595ad3245','Candelariella vitellina','661065dc-4911-5ec5-a9ca-0a975e806f99','Candelariella uitellin','6aa450f5-c070-4601-acb4-68be28e10d71','Fungi|Ascomycota|Lichinomycetes|Candelariales|Candelariaceae|Candelariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6aa1034a-b7ed-46e2-9ff2-a8a88653acbb','','','8e84757d-4f6e-5e8f-a7cb-c98129d2f938','Cryptoxilos thorpei Shaw and Berry, 2005','Shaw and Berry, 2005',2005,0,'71baf951-e6b8-55ea-b06e-1db4cdb91431','Cryptoxilos thorpei','71baf951-e6b8-55ea-b06e-1db4cdb91431','Cryptoxilos thorpei','40bf9af4-df5e-5aad-bb5d-e0c075af948c','Cryptoxilos thorpe','6aa1034a-b7ed-46e2-9ff2-a8a88653acbb','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Cryptoxilos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6aa6273d-b737-40e7-b974-95869695e0ca','','','5470ba7d-ab44-5735-9ffd-22fb369cef1d','Aloconota sulcifrons (Stephens, 1832)','(Stephens, 1832)',1832,0,'de451538-78ba-5420-864a-307eff7c32b9','Aloconota sulcifrons','de451538-78ba-5420-864a-307eff7c32b9','Aloconota sulcifrons','de451538-78ba-5420-864a-307eff7c32b9','Aloconota sulcifrons','6aa6273d-b737-40e7-b974-95869695e0ca','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aloconota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6aa0405b-0ef3-4a41-8d9c-fac2a43a87b2','','','7e1972a3-4fdc-5571-87ea-1bd851b0f995','Sterna bergii Lichtenstein, 1823','Lichtenstein, 1823',1823,0,'70cfa6fa-b608-5d38-8f35-f3914cfde5f6','Sterna bergii','70cfa6fa-b608-5d38-8f35-f3914cfde5f6','Sterna bergii','5ef46f0b-7f49-515b-8283-05bd4be924b5','Sterna berg','6aa0405b-0ef3-4a41-8d9c-fac2a43a87b2','Animalia|Chordata|Aves|Charadriiformes|Laridae|Sterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6aa6c072-588b-4ace-b938-92145ed9d4a7','','','6d218556-1457-5559-a7a1-778a3ec1be84','Hyperoodon','',0,0,'6d218556-1457-5559-a7a1-778a3ec1be84','Hyperoodon','6d218556-1457-5559-a7a1-778a3ec1be84','Hyperoodon','6d218556-1457-5559-a7a1-778a3ec1be84','Hyperoodon','6aa6c072-588b-4ace-b938-92145ed9d4a7','Animalia|Chordata|Mammalia|Cetacea|Ziphiidae|Hyperoodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6aa6db76-adbe-4bd2-81b3-bb1695cc3c07','','','1bc60a32-0b96-57ad-b710-d2e0cf1d6f53','Pseudophacidium gaeumannii E. Müll.','E. Müll.',0,0,'8167a2ba-0190-547f-9600-35cc7e961587','Pseudophacidium gaeumannii','8167a2ba-0190-547f-9600-35cc7e961587','Pseudophacidium gaeumannii','fb1ca697-354b-50f1-8378-ace71c6fd14a','Pseudophacidium gaeumann','6aa6db76-adbe-4bd2-81b3-bb1695cc3c07','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Pseudophacidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6aad9af6-db4c-4767-8be6-30f7155e95d3','','','915e728a-9cd9-5f9c-9878-a541d0c564b6','Rhexoacrodictys W.A. Baker & Morgan-Jones','W.A. Baker & Morgan-Jones',0,0,'1560aea9-fcf9-5413-bf04-734847d727a8','Rhexoacrodictys','1560aea9-fcf9-5413-bf04-734847d727a8','Rhexoacrodictys','1560aea9-fcf9-5413-bf04-734847d727a8','Rhexoacrodictys','6aad9af6-db4c-4767-8be6-30f7155e95d3','Fungi|Ascomycota|Sordariomycetes|Savoryellales|Savoryellaceae|Rhexoacrodictys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ab13ab3-a76b-4180-8923-80e8ee16a34d','','','11f81cc1-a639-592a-92e2-f1a7456c605e','Dendroceros nodulosus Steph.','Steph.',0,0,'8fa949b3-a547-50a9-90d7-b6f97636f21e','Dendroceros nodulosus','8fa949b3-a547-50a9-90d7-b6f97636f21e','Dendroceros nodulosus','fdcb3f5b-edd6-5d9c-8c08-c40959825c6c','Dendroceros nodulos','8d995472-acfa-497a-b76a-a3a315e8c991','Plantae|Anthocerotophyta|Anthocerotopsida|Dendrocerotales|Dendrocerotaceae|Dendroceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ab143bf-a18a-4dc4-9e65-7df118699da0','','','8cf9b134-fc17-5300-884d-c56c37d7fa70','Trimmatostroma abietis Butin & Pehl','Butin & Pehl',0,0,'c3c803ad-6348-5cd0-ac2b-0ccf49d14c98','Trimmatostroma abietis','c3c803ad-6348-5cd0-ac2b-0ccf49d14c98','Trimmatostroma abietis','4d8cdc0d-4683-544e-b3f5-34758189ab89','Trimmatostroma abiet','49955985-3988-48ac-9199-72a5dddef348','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Trimmatostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6aaf7f60-60c6-44b2-b1f2-fe1a55a29a2c','','','90379e72-4787-5352-aac0-9d3c14014b41','Pestalotiopsis westerdijkiae Steyaert','Steyaert',0,0,'d31ddffe-b805-56d8-b97c-3d6587fbfd3a','Pestalotiopsis westerdijkiae','d31ddffe-b805-56d8-b97c-3d6587fbfd3a','Pestalotiopsis westerdijkiae','d93909a2-49a5-5b7e-8da6-a9fd2ca280dc','Pestalotiopsis westerdiiki','6aaf7f60-60c6-44b2-b1f2-fe1a55a29a2c','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c13e646-306c-4962-8753-11647cbe8521','','','1ad71ce5-664b-5ad5-997d-dd4049d7656a','Milesia dennstaedtiae (Dietel) Toro','(Dietel) Toro',0,0,'1d50303c-6e97-5993-b772-27c335e9c454','Milesia dennstaedtiae','1d50303c-6e97-5993-b772-27c335e9c454','Milesia dennstaedtiae','17f4b07a-19c8-50c2-aedf-b06103ecef1a','Milesia dennstaedti','d415c8e6-96a1-484d-9089-bb8b05ea48ee','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Milesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c15df46-9c90-4f71-87af-35727b830671','','','0ee9b06b-8d61-5caf-b132-415dc4f8187a','Hemieuryalidae','',0,0,'0ee9b06b-8d61-5caf-b132-415dc4f8187a','Hemieuryalidae','0ee9b06b-8d61-5caf-b132-415dc4f8187a','Hemieuryalidae','0ee9b06b-8d61-5caf-b132-415dc4f8187a','Hemieuryalidae','6c15df46-9c90-4f71-87af-35727b830671','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Hemieuryalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ab7b049-0014-4e2e-8e3a-43a3e3314580','','','4a6ae23d-06e3-5241-b3fd-3c2a9e1d4981','Fomes hemitephrus (Berk.) Cooke','(Berk.) Cooke',0,0,'f6f8dc9c-73d3-5d42-ad93-81dec3b2562a','Fomes hemitephrus','f6f8dc9c-73d3-5d42-ad93-81dec3b2562a','Fomes hemitephrus','872e9104-3d2e-5265-9a9e-620fa869edd1','Fomes hemitephr','c4dae617-1904-4b95-8d16-d949648beb72','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ab7868f-7319-409e-b322-79540a778a95','','','04928d43-2afb-5420-a419-50731ddbff7f','Ceramium species softies 2','',0,0,'f02f84d0-65ee-5877-ae35-95897c083d89','Ceramium','f02f84d0-65ee-5877-ae35-95897c083d89','Ceramium','f02f84d0-65ee-5877-ae35-95897c083d89','Ceramium','6ab7868f-7319-409e-b322-79540a778a95','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Ceramium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6c133e9d-40c9-4911-b3c2-396a4b785c4b','','','50c7c993-83a5-567e-9adb-cce2829cd512','Rotiferophthora rotiferorum (G.L. Barron) G.L. Barron','(G.L. Barron) G.L. Barron',0,0,'bb16b6f8-7ddc-5480-8207-f4496cf25b68','Rotiferophthora rotiferorum','bb16b6f8-7ddc-5480-8207-f4496cf25b68','Rotiferophthora rotiferorum','d07ff9fe-dea0-52b6-92d4-4967b73c03f0','Rotiferophthora rotiferor','6c133e9d-40c9-4911-b3c2-396a4b785c4b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Rotiferophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c135dcd-6868-4b03-96fa-b235ce01ea0f','','','4082ded7-481d-5f8e-b573-5b5471e25dbb','Polystictus decipiens (Schwein.) Fr.','(Schwein.) Fr.',0,0,'45f35f42-e904-5428-a673-befc0f105537','Polystictus decipiens','45f35f42-e904-5428-a673-befc0f105537','Polystictus decipiens','45f35f42-e904-5428-a673-befc0f105537','Polystictus decipiens','6c135dcd-6868-4b03-96fa-b235ce01ea0f','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c19a59d-aba5-49a9-8b2f-06b1b1207aaf','','','6769fcea-ddc4-58aa-a877-2ce28d77513f','Caladenia lyallii Hook.f.','Hook.f.',0,0,'88c69683-554b-584d-9e0b-4b31296f4085','Caladenia lyallii','88c69683-554b-584d-9e0b-4b31296f4085','Caladenia lyallii','72ad4fe1-5294-5ba3-9e73-a3349593cbf4','Caladenia lyall','6c19a59d-aba5-49a9-8b2f-06b1b1207aaf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caladenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c18ccc3-cafc-4f62-9e0a-0c318c4cb0bc','','','5e4fbe30-cccc-505a-a141-1062e8321310','Talaromyces ucrainicus Udagawa','Udagawa',0,0,'b607c521-62e6-5f3c-8549-8c185894d969','Talaromyces ucrainicus','b607c521-62e6-5f3c-8549-8c185894d969','Talaromyces ucrainicus','953cb61a-8ee7-561c-88fd-8257e0cfad41','Talaromyces ucrainic','6c18ccc3-cafc-4f62-9e0a-0c318c4cb0bc','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c187076-8a6a-4784-bdb6-572c565f9909','','','ec6cdd31-1ed1-5d7e-a6db-caf90b943613','Agave L.','L.',0,0,'ac379dca-25e2-54da-bde0-fbd730e09315','Agave','ac379dca-25e2-54da-bde0-fbd730e09315','Agave','ac379dca-25e2-54da-bde0-fbd730e09315','Agave','6c187076-8a6a-4784-bdb6-572c565f9909','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Agave','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c173ff0-f63f-4b20-8900-36c9692df916','','','c31e6bc5-5b97-5079-9a89-8fbaffb80703','Barbula Hedw.','Hedw.',0,0,'c7132680-a31c-5718-8b3b-5f0f2bb3e0cc','Barbula','c7132680-a31c-5718-8b3b-5f0f2bb3e0cc','Barbula','c7132680-a31c-5718-8b3b-5f0f2bb3e0cc','Barbula','6c173ff0-f63f-4b20-8900-36c9692df916','Plantae||Bryopsida|Pottiales|Pottiaceae|Barbula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c1af044-85d6-47cf-91fd-f2d645f8bda1','','','53bc2484-9515-5d88-a8e8-ba0d5c86daaa','Philpottia levinotis Watt, 1974','Watt, 1974',1974,0,'0a174b82-ed9c-55ac-943e-76aba00b7c23','Philpottia levinotis','0a174b82-ed9c-55ac-943e-76aba00b7c23','Philpottia levinotis','8c3604bc-2484-50ca-b398-d08728c1cdd0','Philpottia leuinot','6c1af044-85d6-47cf-91fd-f2d645f8bda1','Animalia|Arthropoda|Insecta|Coleoptera|Chalcodryidae|Philpottia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c21bdaa-f207-4376-b45b-24721979a16e','','','924aea06-6340-57ed-ac62-6b24f6979240','Aculodes mckenziei (Keifer, 1944)','(Keifer, 1944)',1944,0,'072d45ac-000a-5322-a821-345f984689e0','Aculodes mckenziei','072d45ac-000a-5322-a821-345f984689e0','Aculodes mckenziei','f2852272-7f7e-55ce-a5ff-365171cfa682','Aculodes mckenzie','6c21bdaa-f207-4376-b45b-24721979a16e','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aculodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c22c350-f065-4c34-a73d-6b8f496b09e8','','','d920dcb6-8978-5567-88cd-2c86c4867cb0','Chlorociboria solandri P.R. Johnst.','P.R. Johnst.',0,0,'00858050-8d4a-51f8-8d6d-d1e0e0e45697','Chlorociboria solandri','00858050-8d4a-51f8-8d6d-d1e0e0e45697','Chlorociboria solandri','a925b997-0b9d-59f9-a0ee-1ff1a7a01f80','Chlorociboria solandr','6c22c350-f065-4c34-a73d-6b8f496b09e8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorociboriaceae|Chlorociboria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c23470d-e93e-458e-8bd4-ac88c3c601f7','','','8c72599a-53ae-50ad-8154-86535cac72b7','Genypterus blacodes (Forster, 1801)','(Forster, 1801)',1801,0,'9b01a9cb-7330-53d3-bc26-ca79baefb8e9','Genypterus blacodes','9b01a9cb-7330-53d3-bc26-ca79baefb8e9','Genypterus blacodes','f3b9a621-5b79-5790-b1c4-7955e743b4c0','Genypterus blacod','6c23470d-e93e-458e-8bd4-ac88c3c601f7','Animalia|Chordata|Actinopterygii|Ophidiiformes|Ophidiidae|Genypterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c28f531-e46d-4ada-acfc-7c527c003a59','','','b979b460-b907-5c62-8657-9d4828d2f699','Lonicera xylosteum L.','L.',0,0,'3ce66182-c2df-5e4b-814c-373f163bf1a9','Lonicera xylosteum','3ce66182-c2df-5e4b-814c-373f163bf1a9','Lonicera xylosteum','7bbc812e-e5a4-56e3-ae33-d9ff7f22961e','Lonicera xyloste','6c28f531-e46d-4ada-acfc-7c527c003a59','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Lonicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c2cfbd2-19c3-41a8-ad08-a7f5881310f1','','','07453d18-a3e3-5ad9-b908-f2f176d969bd','Perrissinoides Dugdale, 1962','Dugdale, 1962',1962,0,'1963d50b-4e5d-50c1-b32d-c0a21a270a6b','Perrissinoides','1963d50b-4e5d-50c1-b32d-c0a21a270a6b','Perrissinoides','1963d50b-4e5d-50c1-b32d-c0a21a270a6b','Perrissinoides','6c2cfbd2-19c3-41a8-ad08-a7f5881310f1','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Perrissinoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c2b9960-fd57-4c5f-83c2-c6edb9dcac62','','','fc855c4a-38e3-5c88-8046-ea71aaa58807','Olearia lacunosa Hook.f.','Hook.f.',0,0,'7edb70da-b1fb-5e41-ac5c-b19317eef91b','Olearia lacunosa','7edb70da-b1fb-5e41-ac5c-b19317eef91b','Olearia lacunosa','0b094d04-2068-52f0-a089-c0cf49a5711f','Olearia lacunos','6c2b9960-fd57-4c5f-83c2-c6edb9dcac62','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c2ee4c8-0def-4ec0-96a2-edd4ff9b26f8','','','76766d92-92c4-5920-8a77-b67f40d22291','Kochia scoparia (L.) Schrad.','(L.) Schrad.',0,0,'87ba7326-55f8-5d02-8199-9b11a50a6084','Kochia scoparia','87ba7326-55f8-5d02-8199-9b11a50a6084','Kochia scoparia','e1e23a12-02c9-5c53-9a02-dbbeacd61a1c','Kochia scopar','f803edfe-20b8-498a-9fc3-b1ba77f327c6','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Kochia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c33b270-43d8-467d-be4f-42a3f7814b97','','','911a014b-d3f2-5f77-a721-931a6e57fce1','Batrachedra psithyra Meyrick, 1889','Meyrick, 1889',1889,0,'5e91d285-4312-5f18-a69e-6de28368a215','Batrachedra psithyra','5e91d285-4312-5f18-a69e-6de28368a215','Batrachedra psithyra','fa6704e2-2622-5010-a289-dba7021a2ce3','Batrachedra psithyr','6c33b270-43d8-467d-be4f-42a3f7814b97','Animalia|Arthropoda|Insecta|Lepidoptera|Batrachedridae|Batrachedra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c348d42-71aa-4108-baf1-9f4ed239eef0','','','0ab5e132-fce3-5264-be84-c549437706b1','Eriococcus kamahi Hoy, 1958','Hoy, 1958',1958,0,'958fa0fe-c25f-5aac-936c-0ea3bfee0b64','Eriococcus kamahi','958fa0fe-c25f-5aac-936c-0ea3bfee0b64','Eriococcus kamahi','4e88ec1c-4035-55aa-b51e-6830879374cd','Eriococcus kamah','6c348d42-71aa-4108-baf1-9f4ed239eef0','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c32632e-23d7-4b03-aee0-a5d09fbf2370','','','69b25b15-8ba4-5f15-b52b-295a1408b52f','Philorheithrus aliciae Henderson & Ward, 2006','Henderson & Ward, 2006',2006,0,'c490b0af-647e-5e85-a146-a0b7ba463475','Philorheithrus aliciae','c490b0af-647e-5e85-a146-a0b7ba463475','Philorheithrus aliciae','9b039610-a861-5d1c-b390-22c5fc9e0387','Philorheithrus alici','6c32632e-23d7-4b03-aee0-a5d09fbf2370','Animalia|Arthropoda|Insecta|Trichoptera|Philorheithridae|Philorheithrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c394b0c-8bbb-4fb7-9de3-5281dc9fa475','','','db49ab9e-7543-50b7-bea2-8c07386e81c0','Pyriporoides species 3 Tan0104/289','',0,0,'cf2bc172-a7d2-5d07-a8f4-c8d2dea14da9','Pyriporoides','cf2bc172-a7d2-5d07-a8f4-c8d2dea14da9','Pyriporoides','cf2bc172-a7d2-5d07-a8f4-c8d2dea14da9','Pyriporoides','6c394b0c-8bbb-4fb7-9de3-5281dc9fa475','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Pyriporoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6c38d104-fdcd-4153-b38b-49dd5a28b5b5','','','30267d98-c18d-57d0-8ebf-a0fc51cea450','Cerotelium Arthur','Arthur',0,0,'8df51107-c7dc-5ef4-b8cc-8fb13bf09ad7','Cerotelium','8df51107-c7dc-5ef4-b8cc-8fb13bf09ad7','Cerotelium','8df51107-c7dc-5ef4-b8cc-8fb13bf09ad7','Cerotelium','6c38d104-fdcd-4153-b38b-49dd5a28b5b5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Cerotelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c381b8c-ca35-4624-96a3-15707c720001','','','99375f30-80ec-5212-98a9-9f85bb7fd2e5','Agapanthida pulchella White, 1846','White, 1846',1846,0,'e0fb87bf-72eb-5f3b-8c66-21cc62fcf97c','Agapanthida pulchella','e0fb87bf-72eb-5f3b-8c66-21cc62fcf97c','Agapanthida pulchella','03c9003f-a6a6-50f3-80a5-c0024df48765','Agapanthida pulchell','6c381b8c-ca35-4624-96a3-15707c720001','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Agapanthida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c3c0bb7-8da7-4c5e-90b5-815daaaa76fd','','','98b235c6-c6b5-5030-a0f4-309fa867e193','Sphaceloma uberabense Bitanc. & Jenkins','Bitanc. & Jenkins',0,0,'fd50087b-90be-52f9-95bb-cb29998593f0','Sphaceloma uberabense','fd50087b-90be-52f9-95bb-cb29998593f0','Sphaceloma uberabense','876adbf7-9325-5c6c-855f-639eeee17be0','Sphaceloma uberabens','6c3c0bb7-8da7-4c5e-90b5-815daaaa76fd','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Sphaceloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c409fc5-9813-47f5-b7b9-2b48853b7c84','','','dbc52d50-918b-5db0-9a4d-82993468a1b6','Mycosphaerella microsora Syd.','Syd.',0,0,'02f043d6-9450-5c77-9299-7b05a1988911','Mycosphaerella microsora','02f043d6-9450-5c77-9299-7b05a1988911','Mycosphaerella microsora','7f129af1-2c06-5f51-a147-a1c1ac4ad16b','Mycosphaerella microsor','feef1afe-6262-4ca4-b466-d82319119057','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c456807-c8c0-4649-a5d3-2f701b16a20a','','','df7855d9-a6c4-5855-b808-4ac13adf7c31','Anisodonta','',0,0,'df7855d9-a6c4-5855-b808-4ac13adf7c31','Anisodonta','df7855d9-a6c4-5855-b808-4ac13adf7c31','Anisodonta','df7855d9-a6c4-5855-b808-4ac13adf7c31','Anisodonta','6c456807-c8c0-4649-a5d3-2f701b16a20a','Animalia|Mollusca|Bivalvia|Veneroida|Sportellidae|Anisodonta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c419129-7f3c-404f-a395-8bdb3d530496','','','ef207896-1616-5ca5-804f-1bb46429905c','Diplodia brachypodii Syd.','Syd.',0,0,'11136839-e712-5775-b6d7-f011de79de5e','Diplodia brachypodii','11136839-e712-5775-b6d7-f011de79de5e','Diplodia brachypodii','201f63cd-d0a5-50d1-8618-e1d9c217c03e','Diplodia brachypod','6c419129-7f3c-404f-a395-8bdb3d530496','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c40d320-b51a-4a39-9aae-c675f26de760','','','2e9a11ef-85af-5d94-a285-9dd025cf80a8','Podospora excentrica N. Lundq.','N. Lundq.',0,0,'2fd4f041-cdca-5347-8095-3bc923f68ae1','Podospora excentrica','2fd4f041-cdca-5347-8095-3bc923f68ae1','Podospora excentrica','d069bf85-e971-5f8b-b2d3-d61adf3f7392','Podospora excentric','6c40d320-b51a-4a39-9aae-c675f26de760','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c4e18e1-7c8a-46ca-b8cf-259525a4c347','','','0938d712-9055-5164-b5d1-f2be28c89ad5','Carria fortipes (Cameron, 1898)','(Cameron, 1898)',1898,0,'e71833c2-894f-54b7-9347-1f5287b1a315','Carria fortipes','e71833c2-894f-54b7-9347-1f5287b1a315','Carria fortipes','3a1d28a6-40be-5e25-bc8c-0fcec4da1ebf','Carria fortip','6c4e18e1-7c8a-46ca-b8cf-259525a4c347','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Carria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c4eb1f3-1697-4431-beab-9cef5b1c04c2','','','09a49a34-1718-5989-997d-0ee16eb937de','Acrophialophora ampullaris (Matsush.) Yu Zhang & L. Cai','(Matsush.) Yu Zhang & L. Cai',0,0,'e32c0c62-41b3-5036-afff-2be0aadfe2df','Acrophialophora ampullaris','e32c0c62-41b3-5036-afff-2be0aadfe2df','Acrophialophora ampullaris','9fb0498a-3f2b-5f8c-bbc4-894c858b919b','Acrophialophora ampullar','6c4eb1f3-1697-4431-beab-9cef5b1c04c2','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Acrophialophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c4b66f5-bf52-4908-bc5b-bfa5a0f2a462','','','04bf4c5a-7f59-5203-919a-1fda2d23a9ef','Canthyloscelis nigricosta Edwards, 1922','Edwards, 1922',1922,0,'cf55c195-8604-55b0-854c-a1c2eadcfd32','Canthyloscelis nigricosta','cf55c195-8604-55b0-854c-a1c2eadcfd32','Canthyloscelis nigricosta','6b9b2d77-7f9d-5508-9fe8-f6188288a606','Canthyloscelis nigricost','6c4b66f5-bf52-4908-bc5b-bfa5a0f2a462','Animalia|Arthropoda|Insecta|Diptera|Canthyloscelididae|Canthyloscelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c54e966-6808-4f34-bc24-86a0e4bf6c6b','','','2a8368fb-082c-51c4-b10c-f724216478ff','Frullania ptychantha Mont.','Mont.',0,0,'db69e3b5-f2e0-50e9-8183-fa4535732520','Frullania ptychantha','db69e3b5-f2e0-50e9-8183-fa4535732520','Frullania ptychantha','8b3c4ef0-baa4-5ea5-84d7-3c93fd4d41b9','Frullania ptychanth','6c54e966-6808-4f34-bc24-86a0e4bf6c6b','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c58a399-2b8c-441f-a69f-fd52f1deb57c','','','fc8f688a-16aa-51bd-a716-a7900a7cbab5','Astrammina limnicola Hofker, 1972','Hofker, 1972',1972,0,'71467e3c-5856-587b-99e6-9fc49b8f1ea9','Astrammina limnicola','71467e3c-5856-587b-99e6-9fc49b8f1ea9','Astrammina limnicola','5eb7242f-9add-50f8-bcac-92c364440b0e','Astrammina limnicol','6c58a399-2b8c-441f-a69f-fd52f1deb57c','Chromista|Foraminifera|Polythalamea|Astrorhizida|Saccamminidae|Astrammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c5f07d7-fe03-426d-a3d2-66cb9378497d','','','5c9da528-473d-5d2a-86d8-96961d6d5156','Ultratenuipalpus coprosmae (Collyer, 1964)','(Collyer, 1964)',1964,0,'41037d5b-60ff-5aea-a784-5e5b169e998e','Ultratenuipalpus coprosmae','41037d5b-60ff-5aea-a784-5e5b169e998e','Ultratenuipalpus coprosmae','d7fc897a-ac6b-5e3e-94a4-6511c4012e65','Ultratenuipalpus coprosm','6c5f07d7-fe03-426d-a3d2-66cb9378497d','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Ultratenuipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c627494-7238-4500-a543-789f2ab826f8','','','ab670fc4-5dab-5c77-9592-75671053a545','Penicillium helicum Raper & Fennell','Raper & Fennell',0,0,'542ec525-a836-57ec-aa20-c5d8b1c3dc62','Penicillium helicum','542ec525-a836-57ec-aa20-c5d8b1c3dc62','Penicillium helicum','2ffa73a1-7f78-54f0-9135-473948f10393','Penicillium helic','4d4564b4-e087-432c-8162-92acad0b5eda','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c619025-5ded-49dd-b51a-f27a985b6559','','','c7152c1b-f72c-5f2c-a130-c2e6946ac5b0','Homohadena','',0,0,'c7152c1b-f72c-5f2c-a130-c2e6946ac5b0','Homohadena','c7152c1b-f72c-5f2c-a130-c2e6946ac5b0','Homohadena','c7152c1b-f72c-5f2c-a130-c2e6946ac5b0','Homohadena','6c619025-5ded-49dd-b51a-f27a985b6559','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Homohadena s.l.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c62b52c-2530-4db3-a08b-ca9d748b5172','','','05b9c4ab-7dfe-5a63-a38f-abdff0b5f359','Porella pulcherrima Herzog & S.Hatt.','Herzog & S.Hatt.',0,0,'af846ee4-c772-52f7-a4af-202313c53c49','Porella pulcherrima','af846ee4-c772-52f7-a4af-202313c53c49','Porella pulcherrima','75a2e848-1f87-593d-8ecc-f01897501db9','Porella pulcherrim','6c62b52c-2530-4db3-a08b-ca9d748b5172','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Porellaceae|Porella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c65fe26-db12-46cb-99bd-87eb55fd9e48','','','74272670-9cba-50db-ae09-72ff716ef436','Notoacmea (Notoacmea) pileopsis','',0,0,'a6456323-cac7-52c9-af43-33924b103c15','Notoacmea pileopsis','a6456323-cac7-52c9-af43-33924b103c15','Notoacmea pileopsis','99e96580-bf21-5c60-82fa-7299ca4d410c','Notoacmea pileops','6c65fe26-db12-46cb-99bd-87eb55fd9e48','Animalia|Mollusca|Gastropoda|Docoglossa|Lottiidae|Notoacmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6afd8dd1-543e-4f6a-a155-9677973642ac','','','0f14aec9-5ee6-5186-a83c-98fb2d9dcb99','Apatochernes proximus Beier, 1948','Beier, 1948',1948,0,'a85d8b3e-c688-5589-965a-9ea720baad54','Apatochernes proximus','a85d8b3e-c688-5589-965a-9ea720baad54','Apatochernes proximus','f2f7a15b-5ff6-540f-80c6-ee864bb7522d','Apatochernes proxim','6afd8dd1-543e-4f6a-a155-9677973642ac','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Apatochernes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b07e496-ba43-417a-b97c-03d0c8945381','','','3e20263b-3dad-5104-9838-ea45a894342e','Antheraea Hübner, 1819','Hübner, 1819',1819,0,'773a4c29-73fd-5ee6-9bda-cbf54473974a','Antheraea','773a4c29-73fd-5ee6-9bda-cbf54473974a','Antheraea','773a4c29-73fd-5ee6-9bda-cbf54473974a','Antheraea','6b07e496-ba43-417a-b97c-03d0c8945381','Animalia|Arthropoda|Insecta|Lepidoptera|Saturniidae|Antheraea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6afcf97e-ee3d-4df3-8220-a10def0442fd','','','4ef81fe2-3f9f-5518-bdf1-f341fbc600b9','Myrsine aquilonia de Lange & Heenan','de Lange & Heenan',0,0,'8b1eea7c-1f6c-5228-8b6c-76aa9c862c98','Myrsine aquilonia','8b1eea7c-1f6c-5228-8b6c-76aa9c862c98','Myrsine aquilonia','fb921456-1e4c-595e-a2f4-1e248b708ab6','Myrsine aquilon','6afcf97e-ee3d-4df3-8220-a10def0442fd','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Myrsine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b01e547-5a82-4065-bdc5-a7a1c8d06e6d','','','0245306c-e8e5-5196-b251-9d1305e4e3ce','Taphrina betulina Rostr.','Rostr.',0,0,'08916bd9-8d52-521d-afbc-6bf750c60cbd','Taphrina betulina','08916bd9-8d52-521d-afbc-6bf750c60cbd','Taphrina betulina','a5594c08-1201-5dfc-ba56-fad772c6de93','Taphrina betulin','6b01e547-5a82-4065-bdc5-a7a1c8d06e6d','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b0300df-9a26-40d4-ac8b-baa09e7cb242','','','3e5504da-cdac-56c4-88b5-f23a439d9c14','Sticta laevigata Kremp.','Kremp.',0,0,'eaf671c2-6489-5590-8dd7-43bc532fd970','Sticta laevigata','eaf671c2-6489-5590-8dd7-43bc532fd970','Sticta laevigata','8224221a-0899-59d3-982f-0b2fdf7062c5','Sticta laeuigat','8b48b967-dda7-499c-b1b4-0aaeae49c32d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b080ee1-d3f6-4b12-9f31-b8e2fef05d72','','','98b640ea-927f-5d45-9c4b-f0c327a4a313','Nadejdolepis lauriei (Davies, 1939)','(Davies, 1939)',1939,0,'1a4d6458-14bd-5542-bfcf-3e3b218c5824','Nadejdolepis lauriei','1a4d6458-14bd-5542-bfcf-3e3b218c5824','Nadejdolepis lauriei','0f500d51-0b89-5ab0-b854-047393e2a6ec','Nadejdolepis laurie','6b080ee1-d3f6-4b12-9f31-b8e2fef05d72','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Hymenolepididae|Nadejdolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b0db61c-1bcd-4a2c-9aec-345f9e41ddd4','','','d2673cfc-5dc2-5f4f-9328-54be3e311c50','Lari','',0,0,'d2673cfc-5dc2-5f4f-9328-54be3e311c50','Lari','d2673cfc-5dc2-5f4f-9328-54be3e311c50','Lari','d2673cfc-5dc2-5f4f-9328-54be3e311c50','Lari','6b0db61c-1bcd-4a2c-9aec-345f9e41ddd4','Animalia|Chordata|Aves|Charadriiformes||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b094229-eaf2-4b95-8d85-2ee6b61d97f9','','','9f4bbf08-0e91-5ded-8719-dc28d719cce5','Tonduzia F. Stevens','F. Stevens',0,0,'d720e657-a93c-5f80-b690-ade9c2b85ac6','Tonduzia','d720e657-a93c-5f80-b690-ade9c2b85ac6','Tonduzia','d720e657-a93c-5f80-b690-ade9c2b85ac6','Tonduzia','90d3168e-30f4-4e96-b6bd-260af39ccb7d','Fungi|Ascomycota||||Tonduzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b0d36bf-1428-467f-aebe-7b15b0db5f51','','','efed3627-16a9-598f-9886-a0d4dce414e2','Buellia poolensis Elix','Elix',0,0,'aca9916e-be41-5571-86dd-ae7ddf1bd7b8','Buellia poolensis','aca9916e-be41-5571-86dd-ae7ddf1bd7b8','Buellia poolensis','6920c6fd-d1ba-52c7-a891-4af31ce44289','Buellia poolens','6b0d36bf-1428-467f-aebe-7b15b0db5f51','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b097d85-0bc6-4986-9e72-9d931327ea50','','','694cfad6-8e0e-5848-9595-f6f476fd729a','Catoptes apicalis Broun, 1923','Broun, 1923',1923,0,'9e8b46c6-461f-53dd-bf8a-6cd47522544a','Catoptes apicalis','9e8b46c6-461f-53dd-bf8a-6cd47522544a','Catoptes apicalis','34eb2414-0033-54f3-8aaa-e666be2a4440','Catoptes apical','6b097d85-0bc6-4986-9e72-9d931327ea50','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b12ab13-c587-4c31-b1ab-03f783ab22ac','','','91cf3172-fd0d-59b4-b5b8-755a2405012d','Conocybe macrospora (G.F. Atk.) Hauskn.','(G.F. Atk.) Hauskn.',0,0,'e42eb2ef-89f4-57f0-8ddc-acb846fbfb16','Conocybe macrospora','e42eb2ef-89f4-57f0-8ddc-acb846fbfb16','Conocybe macrospora','a4a8c89a-2f89-5fc9-b9d8-6d7af2823665','Conocybe macrospor','6b12ab13-c587-4c31-b1ab-03f783ab22ac','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Conocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b129c20-ad20-4a42-a45d-cbe4b53b038b','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','6b129c20-ad20-4a42-a45d-cbe4b53b038b','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('6b123a7a-c81d-45bf-95af-3769b5bcbd32','','','2d0cf2b7-8d9d-59e4-bfae-0481c3d2bad7','Coccinonectria L. Lombard & Crous','L. Lombard & Crous',0,0,'ab534304-6429-536f-967c-9e6c9d2d4bda','Coccinonectria','ab534304-6429-536f-967c-9e6c9d2d4bda','Coccinonectria','ab534304-6429-536f-967c-9e6c9d2d4bda','Coccinonectria','6b123a7a-c81d-45bf-95af-3769b5bcbd32','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Coccinonectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b1b5973-c1ac-4815-b8e0-3a568eb7b925','','','c0c0b4f3-983b-5c28-891e-0204b3315c74','Turridae species 61 (NZOI P94l)','',0,0,'4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','6b1b5973-c1ac-4815-b8e0-3a568eb7b925','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Turridae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6b16c36c-3aaa-47df-8a43-6629583dd62e','','','3c5aea27-e977-5876-9cf3-93b131754501','Poa aucklandica Petrie subsp. aucklandica','',0,0,'96f173a0-cd4f-523e-8130-334b96f055d2','Poa aucklandica aucklandica','fc68e290-52aa-565a-abe1-370d42841b47','Poa aucklandica subsp. aucklandica','bed4ff3d-ce8d-5547-86c5-98d753da4c46','Poa aucklandic aucklandic','6b16c36c-3aaa-47df-8a43-6629583dd62e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b1ace34-f64b-45e1-bb5a-a3721cca3083','','','bb20cdae-c644-525c-abad-af57d3d4b9dd','Arracacia xanthorrhiza','',0,0,'bb20cdae-c644-525c-abad-af57d3d4b9dd','Arracacia xanthorrhiza','bb20cdae-c644-525c-abad-af57d3d4b9dd','Arracacia xanthorrhiza','5851b6c2-eea5-5857-89a1-4e6b39e49930','Arracacia xanthorrhiz','6b1ace34-f64b-45e1-bb5a-a3721cca3083','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Arracacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b20f89e-44cd-4e8e-a63a-29d37ea79e9f','','','563aeb0f-58d1-5eaa-8394-d2eabf9f44c7','Barbella nitens (Hook.f. & Wilson) Nog.','(Hook.f. & Wilson) Nog.',0,0,'491d248d-19c0-5d63-898c-a0d6c060fbeb','Barbella nitens','491d248d-19c0-5d63-898c-a0d6c060fbeb','Barbella nitens','491d248d-19c0-5d63-898c-a0d6c060fbeb','Barbella nitens','fc64c3d9-2326-4612-9e92-5a5eb5d77dbd','Plantae||Bryopsida|Hypnales|Meteoriaceae|Barbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b1e7415-612f-47e7-848f-35dcd0e0cb27','','','08a441f4-db93-5ccd-a434-ed3d81e6e8fc','Anabarhynchus limbatinervis Kröber, 1932','Kröber, 1932',1932,0,'571d78e3-9fa8-5197-8148-03e05c5687f3','Anabarhynchus limbatinervis','571d78e3-9fa8-5197-8148-03e05c5687f3','Anabarhynchus limbatinervis','6c53463a-d6a3-5641-bcc9-bddfec8035c3','Anabarhynchus limbatineru','6b1e7415-612f-47e7-848f-35dcd0e0cb27','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b218809-a6e0-44c5-ac85-40277d5818bf','','','b4503a18-0c61-5958-ab5a-80d8b437315e','Trichomanes caudatum Brack.','Brack.',0,0,'63fa8e3e-ef50-5715-9fbd-b2ffa8e25261','Trichomanes caudatum','63fa8e3e-ef50-5715-9fbd-b2ffa8e25261','Trichomanes caudatum','217644eb-0944-5b5e-81a9-2e6ce2eae914','Trichomanes caudat','6b218809-a6e0-44c5-ac85-40277d5818bf','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b219782-f869-4071-bb07-7165a37af9dd','','','8cfd894d-ef36-5448-bf4b-6dc42986561a','Calloporina','',0,0,'8cfd894d-ef36-5448-bf4b-6dc42986561a','Calloporina','8cfd894d-ef36-5448-bf4b-6dc42986561a','Calloporina','8cfd894d-ef36-5448-bf4b-6dc42986561a','Calloporina','6b219782-f869-4071-bb07-7165a37af9dd','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporellidae|Calloporina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b1d13e2-07e4-403d-940e-e71f6f7ffec0','','','ca1b07b2-d8f3-5ad2-aeac-e47394528fad','Chalcolampra speculifera Sharp, 1882','Sharp, 1882',1882,0,'5f678fc8-e0be-505c-9f37-54249cedd1e5','Chalcolampra speculifera','5f678fc8-e0be-505c-9f37-54249cedd1e5','Chalcolampra speculifera','a6f9842f-b82e-5592-aab1-c1ae9cd66ef9','Chalcolampra speculifer','6b1d13e2-07e4-403d-940e-e71f6f7ffec0','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Chalcolampra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b243436-dea5-42c3-938a-1e827ea6d3d2','','','bdc73e25-4a83-511d-ad5a-961bbff20092','Arnium leporinum (Cain) N. Lundq. & J.C. Krug','(Cain) N. Lundq. & J.C. Krug',0,0,'8031f5cc-4cfe-5e7f-81e1-8dd947560e4a','Arnium leporinum','8031f5cc-4cfe-5e7f-81e1-8dd947560e4a','Arnium leporinum','814dd6c7-413f-5712-bf7c-1ee1806c4bcc','Arnium leporin','6b243436-dea5-42c3-938a-1e827ea6d3d2','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Arnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b27409d-e359-4460-acdb-6014d0dff0ea','','','8169f0d2-fbbc-5b11-826e-8f823f1b2c8e','Otoconcha subg. Maoriconcha','',0,0,'0711551e-0feb-5d08-b16c-ac63de5eb0b2','Maoriconcha','01eaadcb-c484-5e11-bb7b-6289711aecad','Otoconcha subgen. Maoriconcha','0711551e-0feb-5d08-b16c-ac63de5eb0b2','Maoriconcha','6b27409d-e359-4460-acdb-6014d0dff0ea','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Otoconcha','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('6b280c45-a643-4f26-95b3-b109d51004b3','','','d57103a2-9573-5a6d-bff3-2a67c82f73ac','Codinaeella lambertiae (Crous) Réblová & Hern.-Restr.','(Crous) Réblová & Hern.-Restr.',0,0,'d2bdfae9-510a-5996-a4e2-3e1648239c80','Codinaeella lambertiae','d2bdfae9-510a-5996-a4e2-3e1648239c80','Codinaeella lambertiae','c8176c6f-3fba-5b48-88b1-ac9229b024be','Codinaeella lamberti','6b280c45-a643-4f26-95b3-b109d51004b3','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Codinaeella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b24c0ce-13f3-4005-bdf6-e5c863084dac','','','21fedfba-14cb-5282-affa-9d2257bb8fce','Penion cuvierianus jeakingsi (Powell, 1947)','(Powell, 1947)',1947,0,'7ef9520f-ec3d-5415-a601-1fb56b2bda14','Penion cuvierianus jeakingsi','7ef9520f-ec3d-5415-a601-1fb56b2bda14','Penion cuvierianus jeakingsi','4cab24e9-1b3d-5c42-8b74-cbcaa35470fb','Penion cuuierian ieakings','6b24c0ce-13f3-4005-bdf6-e5c863084dac','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Penion','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b2dbd25-9181-4394-8705-73d246fe5cf4','','','b211eedc-ae22-5665-be37-af11c7110ea9','Steinernema carpocapsae (Weiser, 1955)','(Weiser, 1955)',1955,0,'3da1270f-5f0a-5f4c-aec1-130af5954ae5','Steinernema carpocapsae','3da1270f-5f0a-5f4c-aec1-130af5954ae5','Steinernema carpocapsae','c9dac78e-4128-55c0-bd33-96e4068b0de5','Steinernema carpocaps','6b2dbd25-9181-4394-8705-73d246fe5cf4','Animalia|Nematoda|Secernentea|Rhabditida|Steinernematidae|Steinernema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b2e7150-bc22-4018-ad97-c742e2b5b222','','','e7509711-15d7-54c0-b4ff-4b37be5e54a6','Rhyacodrilus','',0,0,'e7509711-15d7-54c0-b4ff-4b37be5e54a6','Rhyacodrilus','e7509711-15d7-54c0-b4ff-4b37be5e54a6','Rhyacodrilus','e7509711-15d7-54c0-b4ff-4b37be5e54a6','Rhyacodrilus','6b2e7150-bc22-4018-ad97-c742e2b5b222','Animalia|Annelida|Clitellata|Tubificida|Tubificidae|Rhyacodrilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b34c4c8-bad3-4179-b71d-0484fcd7173c','','','0af0a527-b0da-561a-9f76-d50f663ca30b','Ceratomyxa species [8] Meglitsch, 1960','',0,0,'2e5eab7d-e1af-5b29-99ba-19e254c13f0f','Ceratomyxa','2e5eab7d-e1af-5b29-99ba-19e254c13f0f','Ceratomyxa','2e5eab7d-e1af-5b29-99ba-19e254c13f0f','Ceratomyxa','6b34c4c8-bad3-4179-b71d-0484fcd7173c','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6b34ed72-c84b-4093-9859-775f8d2bf323','','','296891d7-eb75-53a7-8809-0f855d141b1c','Strobilanthes dyeriana Mast.','Mast.',0,0,'e990e4a5-f708-57fc-a03a-6f2782739c42','Strobilanthes dyeriana','e990e4a5-f708-57fc-a03a-6f2782739c42','Strobilanthes dyeriana','6eca49a0-e707-5ae5-9ed3-58d0f6d39b1c','Strobilanthes dyerian','fefd083b-1adb-4cfc-b4e7-9795a8eadb35','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Strobilanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b3459d4-1e29-4add-b057-9a3ee484cded','','','69fb7498-d05d-5bdf-9930-94b1d26f5407','Habrotrocha pusilla textris','',0,0,'69fb7498-d05d-5bdf-9930-94b1d26f5407','Habrotrocha pusilla textris','69fb7498-d05d-5bdf-9930-94b1d26f5407','Habrotrocha pusilla textris','2e927b6d-e020-5a87-bfad-cba7845d628b','Habrotrocha pusill textr','6b3459d4-1e29-4add-b057-9a3ee484cded','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b3f417f-65f6-4721-a4ce-0557c4487477','','','465a7d59-3077-5092-8b55-476207b70a6a','Stachybotrys kapiti Whitton, McKenzie & K.D. Hyde','Whitton, McKenzie & K.D. Hyde',0,0,'40275425-28f2-5b86-8d1e-95295a1fda06','Stachybotrys kapiti','40275425-28f2-5b86-8d1e-95295a1fda06','Stachybotrys kapiti','ca836ff9-f2fa-5a70-9393-8544a2ed24a3','Stachybotrys kapit','6b3f417f-65f6-4721-a4ce-0557c4487477','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Stachybotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b4022a6-f9b8-4251-84b8-5a2216fadfd3','','','21614cec-7515-5e58-af05-07e5b495da5e','Fasciola','',0,0,'21614cec-7515-5e58-af05-07e5b495da5e','Fasciola','21614cec-7515-5e58-af05-07e5b495da5e','Fasciola','21614cec-7515-5e58-af05-07e5b495da5e','Fasciola','6b4022a6-f9b8-4251-84b8-5a2216fadfd3','Animalia|Platyhelminthes|Neoophora|Echinostomida|Fasciolidae|Fasciola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b3e34c7-557e-492f-ac1c-c9b561e6f93f','','','9ea9b461-0f23-56a2-8e72-73cda4e09d59','Acremoniella Sacc.','Sacc.',0,0,'e93df6a4-1b6c-585e-9905-ae75eac6d03d','Acremoniella','e93df6a4-1b6c-585e-9905-ae75eac6d03d','Acremoniella','e93df6a4-1b6c-585e-9905-ae75eac6d03d','Acremoniella','5496b2a6-c7a2-4254-8584-9eaf03ae036b','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Acremoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b3dfacf-2f9b-4642-baaa-90de7b554210','','','05df5e87-4e1b-55c5-8d68-40f762e2cd9e','Pareuchaeta hansenii (With, 1915)','(With, 1915)',1915,0,'a08f80d4-7368-5918-af38-42b4b91828f4','Pareuchaeta hansenii','a08f80d4-7368-5918-af38-42b4b91828f4','Pareuchaeta hansenii','afa8ea48-6cd5-5105-8cfd-54c6fec726e6','Pareuchaeta hansen','6b3dfacf-2f9b-4642-baaa-90de7b554210','Animalia|Arthropoda|Maxilopoda|Calanoida|Euchaetidae|Pareuchaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b42513a-89b4-49b5-b68b-60902bb36114','','','7b6eac2b-d59e-5792-8169-3ba5da102b60','Lithophyllum jugatum (Foslie) W.H.Adey','(Foslie) W.H.Adey',0,0,'19658b74-814c-591b-a6bd-5e7a2ef8acfc','Lithophyllum jugatum','19658b74-814c-591b-a6bd-5e7a2ef8acfc','Lithophyllum jugatum','bbe0545d-4dad-51f6-8f7e-e72c7c7f5350','Lithophyllum iugat','6b42513a-89b4-49b5-b68b-60902bb36114','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Lithophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b8a0d7b-029d-4652-bd41-6e2785cf66fb','','','637041f3-3594-5afc-b889-7b29251ec9b0','Diplodia symphoricarpi Sacc.','Sacc.',0,0,'d53164ec-023e-5346-b862-ce7558e35d69','Diplodia symphoricarpi','d53164ec-023e-5346-b862-ce7558e35d69','Diplodia symphoricarpi','1bb1d489-c232-504b-979e-68261eb74bd6','Diplodia symphoricarp','6b8a0d7b-029d-4652-bd41-6e2785cf66fb','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b891a94-3d0e-4789-b8df-b2467ff78b42','','','3ca8b01f-153e-5f9b-af9d-44c2ffb120da','Hypnum lucidum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'5a07fb0b-7240-5dc8-9004-af01fcd2408d','Hypnum lucidum','5a07fb0b-7240-5dc8-9004-af01fcd2408d','Hypnum lucidum','a445aada-0b16-57ad-9bc2-2be4984e2bae','Hypnum lucid','4e3b7640-7a56-4017-afbd-c5bc3772aeec','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b883f9a-e259-43ab-ad7b-ec777645169a','','','87519dc7-2d5a-5f08-9b55-e617748cfad7','Choanephora trispora (Thaxt.) S. Sinha','(Thaxt.) S. Sinha',0,0,'efb667e9-a49f-5ddd-8488-4bf2feafc37b','Choanephora trispora','efb667e9-a49f-5ddd-8488-4bf2feafc37b','Choanephora trispora','11e1ed6c-bf59-5829-a7c8-ae97dd6144ab','Choanephora trispor','4c702157-cbbe-4922-ad73-91c214bbf9c2','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Choanephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b8ef23b-9751-49d1-9d32-b94cb8722a8a','','','24236190-3db6-5a2b-ab94-ced5ea44c92f','Bankera Coker & Beers ex Pouzar','Coker & Beers ex Pouzar',0,0,'5a196713-f780-5693-8034-efcd7a738368','Bankera','5a196713-f780-5693-8034-efcd7a738368','Bankera','5a196713-f780-5693-8034-efcd7a738368','Bankera','6b8ef23b-9751-49d1-9d32-b94cb8722a8a','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Bankeraceae|Bankera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('6b96dfcc-516f-4d24-9c09-09b43b118d74','','','69859fdb-771c-56db-8341-594e8815e426','Septocyta','',0,0,'69859fdb-771c-56db-8341-594e8815e426','Septocyta','69859fdb-771c-56db-8341-594e8815e426','Septocyta','69859fdb-771c-56db-8341-594e8815e426','Septocyta','5ede96d6-3cf8-44b0-b26a-3cc1e2d8260a','Fungi|Ascomycota||||Septocyta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b900e64-a61a-4fb0-9671-c9ccee40f0c6','','','99e37789-33b6-59ce-8992-46146d3436ed','Aspergillus sepultus Tuthill & M. Chr.','Tuthill & M. Chr.',0,0,'51f614fc-917d-5c49-ac71-955e86b7eaae','Aspergillus sepultus','51f614fc-917d-5c49-ac71-955e86b7eaae','Aspergillus sepultus','772ec1d2-76aa-506e-8cf9-cbb97c5ee769','Aspergillus sepult','6b900e64-a61a-4fb0-9671-c9ccee40f0c6','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b918a4e-d736-44da-bd14-2eb990d79f05','','','ef0cbef7-8de8-5cfd-b617-a38848ac00de','Allodiscus','',0,0,'ef0cbef7-8de8-5cfd-b617-a38848ac00de','Allodiscus','ef0cbef7-8de8-5cfd-b617-a38848ac00de','Allodiscus','ef0cbef7-8de8-5cfd-b617-a38848ac00de','Allodiscus','6b918a4e-d736-44da-bd14-2eb990d79f05','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Allodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b914b32-bc62-4d06-b85e-10356af05c5d','','','b811fd00-9173-538c-9e90-22e8cc939911','Hydrocotyle sulcata C.J.Webb & P.N.Johnson','C.J.Webb & P.N.Johnson',0,0,'35d67bbd-3044-5b56-a06c-547a2223a4a7','Hydrocotyle sulcata','35d67bbd-3044-5b56-a06c-547a2223a4a7','Hydrocotyle sulcata','69685c2a-c159-57e6-a8bd-8d45029c5885','Hydrocotyle sulcat','6b914b32-bc62-4d06-b85e-10356af05c5d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b943553-9ebf-4cd6-936d-8df87683d872','','','fc15526a-838d-54c0-b3cb-b8162b2bd070','Chlorociboria argentinensis J.R. Dixon','J.R. Dixon',0,0,'e209dba6-e626-5a08-a379-422541bb6557','Chlorociboria argentinensis','e209dba6-e626-5a08-a379-422541bb6557','Chlorociboria argentinensis','69cb1240-177c-55cd-8fef-b8e8066651a2','Chlorociboria argentinens','6b943553-9ebf-4cd6-936d-8df87683d872','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorociboriaceae|Chlorociboria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b9d0895-3137-4921-a9ba-67228a165810','','','7f3e1f43-304e-518d-b633-bfc691333e14','Sagola tenebrica Broun, 1921','Broun, 1921',1921,0,'5c00aacc-d076-5ab9-8fc2-548a188d2a09','Sagola tenebrica','5c00aacc-d076-5ab9-8fc2-548a188d2a09','Sagola tenebrica','52842179-f7b1-5ad4-a06c-99c33ca454d6','Sagola tenebric','6b9d0895-3137-4921-a9ba-67228a165810','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b9d7307-60fc-4f32-9d3d-4180409ba3c9','','','cce9f3e0-0f59-5eb2-88e0-bf028b079155','Gynodiastylis milleri Jones, 1963','Jones, 1963',1963,0,'51e1b5ff-b88d-5f41-ac9e-8a2dc1705e62','Gynodiastylis milleri','51e1b5ff-b88d-5f41-ac9e-8a2dc1705e62','Gynodiastylis milleri','ae4b8695-9b74-5c97-b597-bbfaab0da0e0','Gynodiastylis miller','6b9d7307-60fc-4f32-9d3d-4180409ba3c9','Animalia|Arthropoda|Malacostraca|Cumacea|Gynodiastylidae|Gynodiastylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b9ebc0d-a259-49e6-a113-8fbfc15eba15','','','750d8b66-782d-5575-8c8a-83e239dbc621','Taiaroa','',0,0,'750d8b66-782d-5575-8c8a-83e239dbc621','Taiaroa','750d8b66-782d-5575-8c8a-83e239dbc621','Taiaroa','750d8b66-782d-5575-8c8a-83e239dbc621','Taiaroa','6b9ebc0d-a259-49e6-a113-8fbfc15eba15','Animalia|Cnidaria||Alcyonacea|Taiaroidae|Taiaroa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b9ad556-ed2c-4c95-9760-9d0bb2bc30bf','','','5b01e733-ebac-5a84-9b55-b98355d3c6cc','Platyptilus repletalis Walker, 1864','Walker, 1864',1864,0,'23202520-0c87-5227-b1e0-5cd27d5c6c09','Platyptilus repletalis','23202520-0c87-5227-b1e0-5cd27d5c6c09','Platyptilus repletalis','ef3a8b8b-4956-52d0-a9dc-3dcd9cc5aa71','Platyptilus repletal','c019b30e-120d-4966-9886-7b666a19b516','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Platyptilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ba19293-4477-4d49-8ff3-00429f9075f7','','','55a5310d-4559-5938-9bcc-65bf3f241b14','Typhloplanidae','',0,0,'55a5310d-4559-5938-9bcc-65bf3f241b14','Typhloplanidae','55a5310d-4559-5938-9bcc-65bf3f241b14','Typhloplanidae','55a5310d-4559-5938-9bcc-65bf3f241b14','Typhloplanidae','6ba19293-4477-4d49-8ff3-00429f9075f7','Animalia|Platyhelminthes|Neoophora|Typhloplanoida|Typhloplanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b9f54a1-5338-46d4-a651-09f9edaaca74','','','f7be3a24-20d3-5a61-bcd1-ebb619a4a603','Mallobathra tonnoiri Philpott, 1927','Philpott, 1927',1927,0,'d026e1f4-1ead-5e96-8c1b-f1181adbac10','Mallobathra tonnoiri','d026e1f4-1ead-5e96-8c1b-f1181adbac10','Mallobathra tonnoiri','28350ff9-ae71-5192-92e5-f98ce678f310','Mallobathra tonnoir','6b9f54a1-5338-46d4-a651-09f9edaaca74','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Mallobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ba6a7ea-d361-4dfc-ab2e-0b116c779901','','','b02dfa49-facd-5d9d-9674-0c0e3011af76','Coriolus pubescens (Schumach.) Quél.','(Schumach.) Quél.',0,0,'95ef4d69-3c8e-5a03-ad5f-c10c0b13a64c','Coriolus pubescens','95ef4d69-3c8e-5a03-ad5f-c10c0b13a64c','Coriolus pubescens','95ef4d69-3c8e-5a03-ad5f-c10c0b13a64c','Coriolus pubescens','69a0f031-f822-4194-86af-fdf6c5d11584','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ba44ca6-d645-4541-b41c-98bbf719e533','','','4553e1d5-dbcb-5553-a2c8-d046bc14be88','Phytomyxea','',0,0,'4553e1d5-dbcb-5553-a2c8-d046bc14be88','Phytomyxea','4553e1d5-dbcb-5553-a2c8-d046bc14be88','Phytomyxea','4553e1d5-dbcb-5553-a2c8-d046bc14be88','Phytomyxea','6ba44ca6-d645-4541-b41c-98bbf719e533','Chromista|Cercozoa|Phytomyxea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ba21796-504a-4c03-bd03-ee15aa553ce3','','','a6f86216-2c50-56a3-ae0a-b138de02610b','Phytophthora cinnamomi Rands','Rands',0,0,'af9c58c7-81d8-5580-a1c2-644a74f53a62','Phytophthora cinnamomi','af9c58c7-81d8-5580-a1c2-644a74f53a62','Phytophthora cinnamomi','1d9721f5-8cda-585b-ba7f-5511b84f20f2','Phytophthora cinnamom','6ba21796-504a-4c03-bd03-ee15aa553ce3','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bab54fe-d1a4-4012-8149-08261bfa2df5','','','5e3d4b64-510f-5fd5-bd83-3c4fb1bc73d6','Tatumella morbirosei Brady et al., 2010','Brady et al., 2010',2010,0,'2eb89fe3-a022-5812-b7e5-80653da2e7c9','Tatumella morbirosei','2eb89fe3-a022-5812-b7e5-80653da2e7c9','Tatumella morbirosei','e18a0dcd-b596-548e-a0a3-4d2cc7f5ffce','Tatumella morbirose','6bab54fe-d1a4-4012-8149-08261bfa2df5','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Tatumella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('6baadec2-0c9e-43f1-abeb-69caa85e7b9f','','','4b868c88-796f-55ab-82f0-efca1faa130c','Paracoccus deceptus Cox, 1987','Cox, 1987',1987,0,'42d92472-efaa-588f-808d-f4a9e9e212f3','Paracoccus deceptus','42d92472-efaa-588f-808d-f4a9e9e212f3','Paracoccus deceptus','1e2ccc6d-8c13-59c8-a5fb-490acf77ec90','Paracoccus decept','6baadec2-0c9e-43f1-abeb-69caa85e7b9f','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Paracoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ba8874c-e939-4ae2-91bb-3516cbe953bc','','','26dd939a-9eff-539a-9bb2-e83c30d440da','Pselaphus pauper Sharp, 1874','Sharp, 1874',1874,0,'51386916-e330-5d07-834c-16459a772af3','Pselaphus pauper','51386916-e330-5d07-834c-16459a772af3','Pselaphus pauper','51386916-e330-5d07-834c-16459a772af3','Pselaphus pauper','6ba8874c-e939-4ae2-91bb-3516cbe953bc','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ba7fa61-d5ef-4373-95e2-7d94a17b5939','','','09050cf5-80f2-584b-8fe9-2ce7dad285ac','Liarea aupouria tara Powell, 1954','Powell, 1954',1954,0,'10f44cc2-b07c-5fbb-991b-7268d6563290','Liarea aupouria tara','10f44cc2-b07c-5fbb-991b-7268d6563290','Liarea aupouria tara','898c9d47-6796-5f9d-b2a6-3f1bbbfbcf7d','Liarea aupour tar','6ba7fa61-d5ef-4373-95e2-7d94a17b5939','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Liarea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bab3f96-1712-4c2a-8961-9c79e6d62a09','','','71beea77-36af-5350-bf65-83e0e736b77a','Ascocoryne J.W. Groves & D.E. Wilson','J.W. Groves & D.E. Wilson',0,0,'18b92965-c026-5257-b185-ca07c9b02311','Ascocoryne','18b92965-c026-5257-b185-ca07c9b02311','Ascocoryne','18b92965-c026-5257-b185-ca07c9b02311','Ascocoryne','6bab3f96-1712-4c2a-8961-9c79e6d62a09','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Ascocoryne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6baa85a9-1cb8-49a3-aba9-ba6d4baceb98','','','d264bc56-d772-5b06-a443-71cd79285ab8','Bromelia bracteata Sw.','Sw.',0,0,'9744df16-550a-5940-9811-6fbf45759fb0','Bromelia bracteata','9744df16-550a-5940-9811-6fbf45759fb0','Bromelia bracteata','ccf55f73-99a7-51b9-ab6e-eac49fbed34b','Bromelia bracteat','b94c4048-4190-4366-942f-11cfd76a25b3','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Bromelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bb082f9-e21a-42e7-9bdc-4043d615259b','','','50d55b34-1e28-5052-867b-f514a31670fe','Gloeosporium variabile Laubert','Laubert',0,0,'8afc2c39-37b7-5a37-8270-0a337540177d','Gloeosporium variabile','8afc2c39-37b7-5a37-8270-0a337540177d','Gloeosporium variabile','7f646748-f7b1-529b-ab9e-15fe9e965756','Gloeosporium uariabil','f43407b4-4a4d-481b-b1cb-6c4be897c7ea','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bb1e57d-3b2e-40f2-bb0c-a47cd33fa63d','','','8bd8a2e5-3d21-538a-b776-5708780d1db5','Elachorbis diaphana Finlay, 1924','Finlay, 1924',1924,0,'7ae2b325-8d0f-5f4e-ba9a-aafa9dfcbd17','Elachorbis diaphana','7ae2b325-8d0f-5f4e-ba9a-aafa9dfcbd17','Elachorbis diaphana','b0d4462b-b4e3-50fa-8b79-662beb95c64e','Elachorbis diaphan','6bb1e57d-3b2e-40f2-bb0c-a47cd33fa63d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vitrinellidae|Elachorbis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6baf907a-6f45-4bbc-87ee-eba5197bbb87','','','f5d4a417-ac7d-5253-8640-a0e80eaff2f2','Agaricus hiemalis Osbeck','Osbeck',0,0,'46855f24-a99f-5984-8edb-e21936f9305a','Agaricus hiemalis','46855f24-a99f-5984-8edb-e21936f9305a','Agaricus hiemalis','5ba825fa-40cc-5e29-ba6a-434175338e19','Agaricus hiemal','53c12172-383f-4ce1-b552-f7b4b6b31f9a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bb58dbb-664a-4d68-a44e-3e8914b65e10','','','79c1e98a-553f-5b15-875d-be3e5fb8fcf7','Menisporopsis S. Hughes','S. Hughes',0,0,'8f475051-05b4-5690-becc-5d6b93822e1b','Menisporopsis','8f475051-05b4-5690-becc-5d6b93822e1b','Menisporopsis','8f475051-05b4-5690-becc-5d6b93822e1b','Menisporopsis','6bb58dbb-664a-4d68-a44e-3e8914b65e10','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Menisporopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bb6ae6c-711d-4bc8-9935-4dbdab31acd2','','','c52210f8-ce77-57b3-a800-df5e6574d5cf','Tucetona','',0,0,'c52210f8-ce77-57b3-a800-df5e6574d5cf','Tucetona','c52210f8-ce77-57b3-a800-df5e6574d5cf','Tucetona','c52210f8-ce77-57b3-a800-df5e6574d5cf','Tucetona','6bb6ae6c-711d-4bc8-9935-4dbdab31acd2','Animalia|Mollusca|Bivalvia|Arcoida|Glycymerididae|Tucetona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bb5c413-1e4e-4150-8cab-50cf4a01ec78','','','fc67cae8-b56e-5168-974a-87aeb067a661','Pinus patula var. longipedunculata Loock ex Martínez','Loock ex Martínez',0,0,'7cd6bb53-2d12-522a-9f3d-70138ea3fd4e','Pinus patula longipedunculata','c55a804c-30af-58ea-a1b3-41e4b28e1ab7','Pinus patula var. longipedunculata','f022283b-defd-5272-92eb-0111b30e1ee7','Pinus patul longipedunculat','6bb5c413-1e4e-4150-8cab-50cf4a01ec78','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('6bb49002-604b-4180-982c-91266fcf082d','','','eb4fc46e-1dff-51da-bed2-4795094cd84e','Merophysiinae Genus indeterminate species indeterminate Sergey Belokobylskij','Genus',0,0,'289826ca-9ea1-502d-8ca3-fccb68404992','Merophysiinae','289826ca-9ea1-502d-8ca3-fccb68404992','Merophysiinae','289826ca-9ea1-502d-8ca3-fccb68404992','Merophysiinae','','Animalia|Arthropoda|Insecta|Coleoptera|Endomychidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6bb5a594-a322-44ee-8480-aa8f9dda4e5d','','','67f28632-de60-513a-b1d6-38c7ada2e90f','Calophoma clematidina (Thüm.) Q. Chen & L. Cai','(Thüm.) Q. Chen & L. Cai',0,0,'1d622871-34bd-5cc3-ab52-1f96c80ac446','Calophoma clematidina','1d622871-34bd-5cc3-ab52-1f96c80ac446','Calophoma clematidina','fe339fa7-ae96-53d1-b495-d0a49eca8324','Calophoma clematidin','6bb5a594-a322-44ee-8480-aa8f9dda4e5d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Calophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bbfaf2f-34ca-4134-8993-728eeb0aef69','','','4e3e81d0-cc77-5b1e-a70e-07f5f8de5b58','Holoparamecus castaneus Broun, 1893','Broun, 1893',1893,0,'f7c29ffb-d2b0-59ff-8228-d74aa7d8a483','Holoparamecus castaneus','f7c29ffb-d2b0-59ff-8228-d74aa7d8a483','Holoparamecus castaneus','5563bed1-a029-5213-bd68-69e88432e345','Holoparamecus castane','6bbfaf2f-34ca-4134-8993-728eeb0aef69','Animalia|Arthropoda|Insecta|Coleoptera|Endomychidae|Holoparamecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bc05b5b-471b-49f9-a623-d9e138193783','','','7b4ad352-374e-55e3-bf9d-1b5c8c436c76','Diaporthe americana Speg.','Speg.',0,0,'db07daa3-5612-5a69-9f5b-0dbbb5ae0437','Diaporthe americana','db07daa3-5612-5a69-9f5b-0dbbb5ae0437','Diaporthe americana','2dc9a3af-b62d-5e0d-bf6a-68daba1c5489','Diaporthe american','6bc05b5b-471b-49f9-a623-d9e138193783','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bc7279d-5632-43ec-bdaf-0db2abe3adfc','','','5f7d49c8-0ed4-5bde-90ae-f0c5e9f64ffb','Zygomyia humeralis Tonnoir, 1927','Tonnoir, 1927',1927,0,'59a71ffd-8606-582c-bb54-1ba9320e9580','Zygomyia humeralis','59a71ffd-8606-582c-bb54-1ba9320e9580','Zygomyia humeralis','f468d982-2884-5921-81e3-74a78eae80ed','Zygomyia humeral','6bc7279d-5632-43ec-bdaf-0db2abe3adfc','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bc4dd87-ec08-47cb-a16b-39fc29bd7419','','','177609bd-5d25-53b8-8258-a2ccc76ac020','Aspergillus amoenus M. Roberg','M. Roberg',0,0,'f94d5482-89ec-556e-98d5-df2b42533a41','Aspergillus amoenus','f94d5482-89ec-556e-98d5-df2b42533a41','Aspergillus amoenus','0346b007-e954-547b-baae-222e25648d11','Aspergillus amoen','0812b3b9-fff7-4047-a2c8-600353a94f92','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bc50329-a667-45da-bbf8-5598b702fb1b','','','b4e2f7bf-e95c-5183-8067-cc3c9b9f4164','Jungermannia plicatiloba Hook.f. & Taylor','Hook.f. & Taylor',0,0,'bdfb3951-2c13-5f73-9275-1cefaebfcbbc','Jungermannia plicatiloba','bdfb3951-2c13-5f73-9275-1cefaebfcbbc','Jungermannia plicatiloba','f220c7c0-700c-5166-bf70-df9f9affdb6a','Jungermannia plicatilob','bda0a3e2-3bca-4959-96cc-60b77f03d451','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bc964dc-3460-4a24-aae4-1d4c5bb65e2a','','','4002ade2-a1df-5774-9d3f-3108a612d993','Hepatostolonophora rotata (Hook.f. & Taylor) J.J.Engel','(Hook.f. & Taylor) J.J.Engel',0,0,'e084d451-b368-586e-8d5d-8f8cc83237cc','Hepatostolonophora rotata','e084d451-b368-586e-8d5d-8f8cc83237cc','Hepatostolonophora rotata','fe547912-8aa8-56b3-bee1-a19db399996d','Hepatostolonophora rotat','6bc964dc-3460-4a24-aae4-1d4c5bb65e2a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Hepatostolonophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bcbd449-7088-49bc-922e-59d0374c1b02','','','b9cbfc92-6619-5d03-81a3-4be87a3cf41c','Paralomis','',0,0,'b9cbfc92-6619-5d03-81a3-4be87a3cf41c','Paralomis','b9cbfc92-6619-5d03-81a3-4be87a3cf41c','Paralomis','b9cbfc92-6619-5d03-81a3-4be87a3cf41c','Paralomis','6bcbd449-7088-49bc-922e-59d0374c1b02','Animalia|Arthropoda|Malacostraca|Decapoda|Lithodidae|Paralomis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bcbcb22-e56f-4132-812a-747a16c4657a','','','f66571ad-b09f-5394-af39-2cebb5fa0986','Polyipnus species','',0,0,'f40be50b-d517-5454-a21d-5428dc71cc2d','Polyipnus','f40be50b-d517-5454-a21d-5428dc71cc2d','Polyipnus','f40be50b-d517-5454-a21d-5428dc71cc2d','Polyipnus','6bcbcb22-e56f-4132-812a-747a16c4657a','Animalia|Chordata|Actinopterygii|Stomiiformes|Sternoptychidae|Polyipnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6bcb3fc0-de4e-4f30-8fa0-78d109bb3777','','','3c8fbbe1-12c6-53f9-8dca-2afc05b1caee','Halliellara antennalis Broun, 1917','Broun, 1917',1917,0,'4e0891ff-f3ab-5c3f-8da5-88db00d3af14','Halliellara antennalis','4e0891ff-f3ab-5c3f-8da5-88db00d3af14','Halliellara antennalis','e134300b-03d1-59b3-b47b-182c85432286','Halliellara antennal','6bcb3fc0-de4e-4f30-8fa0-78d109bb3777','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Halliellara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bcc5ee6-3673-4e31-a5f3-bca687483c5b','','','9e92f4f5-0548-59cf-9b96-ce13d0e64e92','Thelephora incrustans (Pers.) Pers.','(Pers.) Pers.',0,0,'d7db6405-3839-5cd0-930b-2a963016ce76','Thelephora incrustans','d7db6405-3839-5cd0-930b-2a963016ce76','Thelephora incrustans','d7db6405-3839-5cd0-930b-2a963016ce76','Thelephora incrustans','8c638597-9cc6-4e3a-ae0e-a8c984b43eb2','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bd73995-d663-4694-9111-0523a9fad1e9','','','dd86fbe3-a683-579c-a491-641d699c97a1','Isoplectron armatum Hutton, 1897','Hutton, 1897',1897,0,'f8b6edf0-9bcb-593a-a517-b21c0c49764c','Isoplectron armatum','f8b6edf0-9bcb-593a-a517-b21c0c49764c','Isoplectron armatum','b808b6cd-1acb-5883-a5ee-45d5d73076ff','Isoplectron armat','6bd73995-d663-4694-9111-0523a9fad1e9','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Isoplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bd194df-7e4d-4ae9-b733-42f9ec5ce844','','','f8156a9b-8857-56f9-92cc-2f6fc7d1d4bd','Dicksonia gracilis Colenso','Colenso',0,0,'89d34766-95c1-53f4-a3db-7be666a7f101','Dicksonia gracilis','89d34766-95c1-53f4-a3db-7be666a7f101','Dicksonia gracilis','893a2844-6bd4-5bc7-b859-c814dcd716e9','Dicksonia gracil','0da0745d-dc40-4bb2-8139-905e5ff9e698','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Dicksoniaceae|Dicksonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bd11a9d-6e49-43f9-a095-7d7f821b00e3','','','ff6f4cdd-21ae-5364-af8f-661946090b10','Rhodosporidium Banno','Banno',0,0,'8772aa8c-d915-5d75-b2f6-d0c9d20e4932','Rhodosporidium','8772aa8c-d915-5d75-b2f6-d0c9d20e4932','Rhodosporidium','8772aa8c-d915-5d75-b2f6-d0c9d20e4932','Rhodosporidium','6bd11a9d-6e49-43f9-a095-7d7f821b00e3','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Rhodosporidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bd09d06-8ac2-467b-a905-9ca5eceb0d5b','','','54df226b-bd67-5dad-9b0d-3631a5b138e6','Rhizoctonia solani J.G. Kühn','J.G. Kühn',0,0,'3cb89486-1523-5247-9575-56541ecc912e','Rhizoctonia solani','3cb89486-1523-5247-9575-56541ecc912e','Rhizoctonia solani','3d2c78eb-df45-56c5-9015-cc2e3bd43c1f','Rhizoctonia solan','6bd09d06-8ac2-467b-a905-9ca5eceb0d5b','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Rhizoctonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bd27398-ba9e-43d2-bc59-f7c746b64d69','','','2c4ebad1-865a-5077-82ce-5fa3dafd40fd','Neofuscelia plana (Essl.) Essl.','(Essl.) Essl.',0,0,'7da3a1ff-b67c-52e2-a458-52226cceaeae','Neofuscelia plana','7da3a1ff-b67c-52e2-a458-52226cceaeae','Neofuscelia plana','4f99d343-54b8-5f5b-94fc-81eef4fb82fb','Neofuscelia plan','98bb1d35-40a9-4204-b6fa-55f7c09504f7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neofuscelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bd538a6-aa84-4aa9-9c43-e82e719309b0','','','33b16fee-798b-5556-b73a-214dc677cede','Lycopodiella serpentina (Kunze) B.Øllg.','(Kunze) B.Øllg.',0,0,'9e1be907-a8b7-538c-af74-37ae615e182a','Lycopodiella serpentina','9e1be907-a8b7-538c-af74-37ae615e182a','Lycopodiella serpentina','372cfe97-7a24-5c06-be2e-dcfeb9fa4667','Lycopodiella serpentin','6bd538a6-aa84-4aa9-9c43-e82e719309b0','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bd915c5-5946-46d5-b67e-61452bc1cd77','','','4c1272f5-d1d7-5b0c-a3d4-a6d84e36c116','Roscoepoundia Kuntze','Kuntze',0,0,'241a4caf-a724-53b2-ae84-5b6e8a6e91ec','Roscoepoundia','241a4caf-a724-53b2-ae84-5b6e8a6e91ec','Roscoepoundia','241a4caf-a724-53b2-ae84-5b6e8a6e91ec','Roscoepoundia','6bd915c5-5946-46d5-b67e-61452bc1cd77','Fungi|Ascomycota||||Roscoepoundia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bdb0c24-a189-40da-9b51-adca38ff74fc','','','960e8c17-0814-504a-82ee-3ec8b35729d1','Tillandsia neglecta E.Pereira','E.Pereira',0,0,'e7e62f58-6264-5587-a3e5-a3c890f8bd7f','Tillandsia neglecta','e7e62f58-6264-5587-a3e5-a3c890f8bd7f','Tillandsia neglecta','90b78561-1302-5097-8ff0-c7bb8c0b3142','Tillandsia neglect','6bdb0c24-a189-40da-9b51-adca38ff74fc','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Tillandsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6be1b135-ad55-4f62-b796-23c9c6a0e565','','','989c98ce-2265-5ac5-b4d0-d476b9cf46aa','Trentepohlia effusa (Kremp.) Har.','(Kremp.) Har.',0,0,'0ec9c848-83fb-56f8-801b-c574e630a049','Trentepohlia effusa','0ec9c848-83fb-56f8-801b-c574e630a049','Trentepohlia effusa','19801be5-bfe0-5f1d-b917-7212a4358c63','Trentepohlia effus','6be1b135-ad55-4f62-b796-23c9c6a0e565','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Trentepohlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6be45e8d-3526-4a82-8d9d-744ab27696c1','','','c5267b5b-c4d5-5848-8904-a02a8508e6c0','Secale cereale L.','L.',0,0,'957d390e-bab1-5c39-8462-6d97fcf3ddf2','Secale cereale','957d390e-bab1-5c39-8462-6d97fcf3ddf2','Secale cereale','74375506-a2ed-51d1-a87a-591b783fe7ff','Secale cereal','6be45e8d-3526-4a82-8d9d-744ab27696c1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Secale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6be41baf-8c45-4727-9b10-94a7e7d77d65','','','ced41e07-b8ef-5cea-ad99-9b4e1d12437a','Hesperantha pearsonii R.C.Foster','R.C.Foster',0,0,'8cc8427f-c60a-5326-9d37-faf60ed41634','Hesperantha pearsonii','8cc8427f-c60a-5326-9d37-faf60ed41634','Hesperantha pearsonii','ee1c2be9-cdb3-52ec-a5b0-b123ac64ee04','Hesperantha pearson','6dfb83cc-d467-4aa1-88b2-3b571431f4d6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Hesperantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6beb95a4-daaa-474a-b0d1-275ca9d750a2','','','04ae48df-1c21-55d5-ad13-c5d8e290b844','Bowdleria Rothschild','Rothschild',0,0,'fc303e58-74a7-5d67-879b-60291c963c47','Bowdleria','fc303e58-74a7-5d67-879b-60291c963c47','Bowdleria','fc303e58-74a7-5d67-879b-60291c963c47','Bowdleria','6beb95a4-daaa-474a-b0d1-275ca9d750a2','Animalia|Chordata|Aves|Passeriformes|Megaluridae|Bowdleria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6be9a1e3-5a7f-4ccf-b0ff-591447a55dde','','','36b43662-2aa8-5cda-8789-6a98f6f2a122','Triodia australis var. mucronulata Hack.','Hack.',0,0,'7678e7ab-99db-5954-8fb7-85841579355b','Triodia australis mucronulata','c90ca2e2-a6a2-521a-8998-818c9c8c7141','Triodia australis var. mucronulata','f77d4af9-bef6-5391-a3dc-5f59d10f871d','Triodia austral mucronulat','853871b9-d2fc-48a8-9506-d0dd727aba3f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Triodia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6be61e37-84ca-42bd-b199-437841e7580c','','','54329dde-25f5-55ec-a7f0-2388da4c8f45','Punctelia subrudecta (Nyl.) Krog','(Nyl.) Krog',0,0,'df425a15-5299-553f-978c-66bd5722f46e','Punctelia subrudecta','df425a15-5299-553f-978c-66bd5722f46e','Punctelia subrudecta','4e1f48d2-a319-5056-aa18-fa59931ea9e6','Punctelia subrudect','6be61e37-84ca-42bd-b199-437841e7580c','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Punctelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6be81ce7-76ec-4543-bc8b-8fb89713b6dd','','','699b028a-ec25-5fa2-9224-b9edf3e2d315','Zygoribatula novazealandica Hammer, 1967','Hammer, 1967',1967,0,'bc4da1e5-f0b4-56a8-9c93-7fedae44029b','Zygoribatula novazealandica','bc4da1e5-f0b4-56a8-9c93-7fedae44029b','Zygoribatula novazealandica','0fb6c81e-1d28-59fd-92e9-11b979d3d6f6','Zygoribatula nouazealandic','6be81ce7-76ec-4543-bc8b-8fb89713b6dd','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribatulidae|Zygoribatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bea46d8-f46b-460e-a4ad-82168fb2c859','','','e455bc69-0b21-569c-bdd9-9ddaa16fb251','Cambridgea quadromaculata Blest & Taylor, 1995','Blest & Taylor, 1995',1995,0,'b2f9fe5f-3742-57a9-8daf-c492e5715d2b','Cambridgea quadromaculata','b2f9fe5f-3742-57a9-8daf-c492e5715d2b','Cambridgea quadromaculata','e7370234-616b-5969-b2a1-b7a694ed4f24','Cambridgea quadromaculat','6bea46d8-f46b-460e-a4ad-82168fb2c859','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Cambridgea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bef10ef-7fe6-45a7-b412-0ffe77800594','','','b01f00bf-d013-5c1a-9ddb-cc7a77a862cc','Didymocantha Newman, 1840','Newman, 1840',1840,0,'10bcd5a9-df70-5f5f-9c87-b6e61a8fcb01','Didymocantha','10bcd5a9-df70-5f5f-9c87-b6e61a8fcb01','Didymocantha','10bcd5a9-df70-5f5f-9c87-b6e61a8fcb01','Didymocantha','6bef10ef-7fe6-45a7-b412-0ffe77800594','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Didymocantha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bf0c474-17a6-41bc-b644-a55145a66a64','','','e0308cb8-8bc6-5ceb-a943-716c0263988a','Pleurotus japonicus Kawam.','Kawam.',0,0,'51860399-ad25-50ef-b7f2-add55ec4447c','Pleurotus japonicus','51860399-ad25-50ef-b7f2-add55ec4447c','Pleurotus japonicus','d87122d1-0550-5cbb-b37a-47f930dd9f6f','Pleurotus iaponic','11d59e99-8433-4768-82b0-811971f5c104','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bf36065-233c-4f0a-9524-5613b97e82b4','','','9f26166e-a74a-5d7d-8694-5540e3bc8cbd','Brouniellum parcum Bernhauer, 1939','Bernhauer, 1939',1939,0,'7eb5d6ee-1dbf-5bd0-9090-c0309e978987','Brouniellum parcum','7eb5d6ee-1dbf-5bd0-9090-c0309e978987','Brouniellum parcum','2f0c15a0-3330-5742-b7ec-e833f39cecfb','Brouniellum parc','6bf36065-233c-4f0a-9524-5613b97e82b4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Brouniellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bf45da6-59fc-469a-a5ea-428dd16319cc','','','3a818d41-4414-5979-8dcb-e4980c6bbb73','Dracophyllum affine Hook.f.','Hook.f.',0,0,'ccc4af08-72f2-5537-bccc-267cfb8462fe','Dracophyllum affine','ccc4af08-72f2-5537-bccc-267cfb8462fe','Dracophyllum affine','53cf526d-c408-50d9-9280-967c5d045dc7','Dracophyllum affin','b0dc9dcd-1a3b-4877-86d8-0d5a2226c077','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bf3b4c9-f62a-45da-b1e7-4955fb0682cb','','','9a5e3793-994a-5875-b4a9-eea6496ced3c','Annachlamys iredalei (Powell, 1958)','(Powell, 1958)',1958,0,'d501bd68-2602-5182-9bc9-042a62303f6e','Annachlamys iredalei','d501bd68-2602-5182-9bc9-042a62303f6e','Annachlamys iredalei','2c37e6a9-697b-554d-8543-39da2deb31d3','Annachlamys iredale','6bf3b4c9-f62a-45da-b1e7-4955fb0682cb','Animalia|Mollusca|Bivalvia|Pterioida|Pectinidae|Annachlamys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bf959ff-e292-427e-bd84-e88e50249cc9','','','66038ab8-a476-5e96-a56d-4537baec31f2','Chaperiopsis (Chaperiopsis) species 2 E800','',0,0,'43009d5f-055c-5460-980b-fbba4bcfea1f','Chaperiopsis','be702d11-c7ec-5b1d-b807-7edc2a6aeb72','Chaperiopsis subgen. Chaperiopsis','43009d5f-055c-5460-980b-fbba4bcfea1f','Chaperiopsis','6bf959ff-e292-427e-bd84-e88e50249cc9','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Chaperiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6bfd8b5e-17fc-4504-907d-01857e5108f5','','','df88c805-cc27-5647-837a-037292e70b7f','Sagola dugdalei Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'88d6c2a1-5860-54d0-8f7c-23b12c90c3aa','Sagola dugdalei','88d6c2a1-5860-54d0-8f7c-23b12c90c3aa','Sagola dugdalei','1a6fa428-ab2b-5c46-88a3-5230d2ddc373','Sagola dugdale','6bfd8b5e-17fc-4504-907d-01857e5108f5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bfe1c77-cb0a-4492-956e-a6b130326619','','','a85103a9-c893-5310-9b49-0e6db2fa1bfb','Echites','',0,0,'a85103a9-c893-5310-9b49-0e6db2fa1bfb','Echites','a85103a9-c893-5310-9b49-0e6db2fa1bfb','Echites','a85103a9-c893-5310-9b49-0e6db2fa1bfb','Echites','6bfe1c77-cb0a-4492-956e-a6b130326619','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Echites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bfe9c8f-42a2-4d79-bc64-5ba4f3f1a489','','','c9e01319-6ba9-59e7-b9d2-4da11cfbe57d','Bacidia mesospora C.Knight','C.Knight',0,0,'baaffa6d-3ea7-5d24-8c50-5e3c8de158d5','Bacidia mesospora','baaffa6d-3ea7-5d24-8c50-5e3c8de158d5','Bacidia mesospora','aa51d8f9-be55-5588-bb21-afe12b08d717','Bacidia mesospor','ed2a646b-c77c-40b1-91f0-fd5cbfc8377b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c009eb1-1f3a-4988-9353-aefc463e78b2','','','0d9a1b29-6658-5fbb-8a36-e970a9cf6e02','Muritaia parabusa Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'5de71ebb-5a15-5aa5-bce9-270f20d5761f','Muritaia parabusa','5de71ebb-5a15-5aa5-bce9-270f20d5761f','Muritaia parabusa','d9a94e34-7e76-57f0-86be-76f1c1d8c74c','Muritaia parabus','6c009eb1-1f3a-4988-9353-aefc463e78b2','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Muritaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c084640-39f1-46fa-ac8e-1b0e3ae84148','','','2b82d1da-5d4d-5b98-a10f-209792ba5639','Crouania','',0,0,'2b82d1da-5d4d-5b98-a10f-209792ba5639','Crouania','2b82d1da-5d4d-5b98-a10f-209792ba5639','Crouania','2b82d1da-5d4d-5b98-a10f-209792ba5639','Crouania','6c084640-39f1-46fa-ac8e-1b0e3ae84148','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Callithamniaceae|Crouania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c05f6d0-86b8-4208-a7b0-2836eb2b9971','','','fa193f6a-6409-5138-8aba-c88688c68d27','Fusarium amentorum Lacroix','Lacroix',0,0,'23d09381-2515-5e39-a0c4-d8b0bd5b6ecc','Fusarium amentorum','23d09381-2515-5e39-a0c4-d8b0bd5b6ecc','Fusarium amentorum','4793e253-09a8-556c-9ae0-c9c2652003d7','Fusarium amentor','2e6db68f-c6ef-4228-97e2-495722600acf','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c070e64-4d2d-4605-b3db-d20d497b5de6','','','da2c445d-2766-564f-abc1-65b0ee9fca22','Glabratella','',0,0,'da2c445d-2766-564f-abc1-65b0ee9fca22','Glabratella','da2c445d-2766-564f-abc1-65b0ee9fca22','Glabratella','da2c445d-2766-564f-abc1-65b0ee9fca22','Glabratella','6c070e64-4d2d-4605-b3db-d20d497b5de6','Chromista|Foraminifera|Polythalamea|Rotaliida|Glabratellidae|Glabratella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c083291-7a0c-40f5-b18b-b1ac16c7b5cb','','','6e4ac618-d1f9-52a8-afbd-83353558136b','Entomobrya nigranota immaculata Schaffer, 1896','Schaffer, 1896',1896,0,'ac62a906-1df1-5e0f-830e-3100a2911a83','Entomobrya nigranota immaculata','ac62a906-1df1-5e0f-830e-3100a2911a83','Entomobrya nigranota immaculata','73ab7e09-4d28-53f2-a7f9-696f141617b7','Entomobrya nigranot immaculat','6c083291-7a0c-40f5-b18b-b1ac16c7b5cb','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c0719c5-a456-4c55-b66d-a13d52158cb9','','','b8bedb7b-7bca-5ca8-b7ef-b41114647acf','Cordyceps chlamydosporia H.C. Evans','H.C. Evans',0,0,'1f086377-f735-5f13-8afc-53cd45cf07d8','Cordyceps chlamydosporia','1f086377-f735-5f13-8afc-53cd45cf07d8','Cordyceps chlamydosporia','35e62e0d-5bf9-5103-88fa-7a2b95516667','Cordyceps chlamydospor','2c300b9e-cd47-4c3e-8a45-253452075dc1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c0ee125-a9ed-4e79-b0c1-163d3762a6f5','','','979427cf-710d-562c-ba6b-586919a59886','Etmopterus lucifer Jordan & Snyder, 1902','Jordan & Snyder, 1902',1902,0,'ceb75244-2541-5e5b-9745-ad2eafcfa025','Etmopterus lucifer','ceb75244-2541-5e5b-9745-ad2eafcfa025','Etmopterus lucifer','ceb75244-2541-5e5b-9745-ad2eafcfa025','Etmopterus lucifer','6c0ee125-a9ed-4e79-b0c1-163d3762a6f5','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Etmopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c095d5c-cd3c-4ab0-88f0-9cc6b45db095','','','7e4481fb-fcae-5039-b183-9fba5a85ff45','Eupines (Byraxis) dispar (Sharp, 1874)','(Sharp, 1874)',1874,0,'d4b54ead-7d0d-5dd5-9587-61cfd216e738','Eupines dispar','d4b54ead-7d0d-5dd5-9587-61cfd216e738','Eupines dispar','d4b54ead-7d0d-5dd5-9587-61cfd216e738','Eupines dispar','6c095d5c-cd3c-4ab0-88f0-9cc6b45db095','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c0cea60-201f-407f-a113-a61444a72980','','','01d7a8f6-cfa4-52b0-93b4-70f7991783a6','Gardineriidae','',0,0,'01d7a8f6-cfa4-52b0-93b4-70f7991783a6','Gardineriidae','01d7a8f6-cfa4-52b0-93b4-70f7991783a6','Gardineriidae','01d7a8f6-cfa4-52b0-93b4-70f7991783a6','Gardineriidae','6c0cea60-201f-407f-a113-a61444a72980','Animalia|Cnidaria||Scleractinia|Gardineriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c12f214-5dbf-4aa8-92bb-0d7ea799c855','','','17556329-a187-5ec0-830f-20a61fd0fc5b','Limatula','',0,0,'17556329-a187-5ec0-830f-20a61fd0fc5b','Limatula','17556329-a187-5ec0-830f-20a61fd0fc5b','Limatula','17556329-a187-5ec0-830f-20a61fd0fc5b','Limatula','6c12f214-5dbf-4aa8-92bb-0d7ea799c855','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Limatula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b43bba8-1202-4afa-8aa5-51cad3453242','','','9a2b71c1-5e22-5632-9e3a-e774ba605028','Puccinia eatoniae var. myosotidis Mains','Mains',0,0,'0a3de983-908e-57f6-8930-e487da94e404','Puccinia eatoniae myosotidis','52c46442-84c2-5417-b8a5-e1ba78699956','Puccinia eatoniae var. myosotidis','15cd0f1c-00b7-5c9c-ae24-0b1a0a6c66de','Puccinia eatoni myosotid','6b43bba8-1202-4afa-8aa5-51cad3453242','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b45632b-7720-4073-b36c-e194f9db66b1','','','e933612e-1543-5c89-b818-aa8c7e49276a','Scotoplanes','',0,0,'e933612e-1543-5c89-b818-aa8c7e49276a','Scotoplanes','e933612e-1543-5c89-b818-aa8c7e49276a','Scotoplanes','e933612e-1543-5c89-b818-aa8c7e49276a','Scotoplanes','6b45632b-7720-4073-b36c-e194f9db66b1','Animalia|Echinodermata|Holothuroidea|Elasipodida|Elpidiidae|Scotoplanes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b44005f-f0b0-4a53-8b41-d7f167793e78','','','7953b57b-b8fd-50f6-8fbb-eec662928800','Entomophaga apiculata (Thaxt.) S. Keller','(Thaxt.) S. Keller',0,0,'c37ae508-979e-5d78-b7e8-302bceb7701c','Entomophaga apiculata','c37ae508-979e-5d78-b7e8-302bceb7701c','Entomophaga apiculata','c0147a06-c5cc-5c19-ab5c-4aba3d6d1ef5','Entomophaga apiculat','6b44005f-f0b0-4a53-8b41-d7f167793e78','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Entomophthoraceae|Entomophaga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b4420c8-8446-42c1-bd8a-f51f4014a37f','','','01085f15-39d7-5f91-a76e-9a56adebd8f7','Doropygus pulex Shellenberg, 1922','Shellenberg, 1922',1922,0,'d7632bbb-0e86-59a6-80db-88a1011984a8','Doropygus pulex','d7632bbb-0e86-59a6-80db-88a1011984a8','Doropygus pulex','d7632bbb-0e86-59a6-80db-88a1011984a8','Doropygus pulex','6b4420c8-8446-42c1-bd8a-f51f4014a37f','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Notodelphyidae|Doropygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b4a3bc0-8137-402d-927f-2fcf2b525450','','','bdcff52c-b8aa-53e0-b22a-10468da8f585','Lepidocyrtus cyaneus cyaneus Tullberg, 1871','Tullberg, 1871',1871,0,'ee93b1df-9934-5698-875a-8c62e2899bb7','Lepidocyrtus cyaneus cyaneus','ee93b1df-9934-5698-875a-8c62e2899bb7','Lepidocyrtus cyaneus cyaneus','29e822d3-f28f-51e8-8015-f1842a12da58','Lepidocyrtus cyane cyane','6b4a3bc0-8137-402d-927f-2fcf2b525450','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidocyrtus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b4d048e-fd95-46a5-9ecf-4c032c8c5834','','','1055d606-2aab-580e-baa2-530797cfcde9','Mamoea hughsoni Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'409c19ee-6aa7-520d-8c4e-b0d4f6e6d198','Mamoea hughsoni','409c19ee-6aa7-520d-8c4e-b0d4f6e6d198','Mamoea hughsoni','d69b4f54-e6a9-5784-bca3-9c32f8caa048','Mamoea hughson','6b4d048e-fd95-46a5-9ecf-4c032c8c5834','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Mamoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b4a568c-61f0-413a-b37a-8fbae561dcc5','','','b03b367b-ec0a-5b8f-a855-6c046fa7c6b0','Xanthomonas campestris pv. oryzicola (Fang et al. 1957) Dye, 1978','(Fang et al. 1957) Dye, 1978',1957,0,'68ac0f50-0785-5fce-8de5-90f01b79aa2b','Xanthomonas campestris oryzicola','400c0534-0836-5830-b5b3-19aa57a0a5ab','Xanthomonas campestris pv. oryzicola','ef84113e-cca8-557e-8a31-e7f35a8fd818','Xanthomonas campestr oryzicol','98bbaf8e-f026-4278-a6a7-3f52af2f23aa','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('6b4eef2e-c04c-43a8-9a42-008225cba1f2','','','1339aedf-6bdb-591f-a298-35a2bf9d60ee','Lophocoleae Jörg.','Jörg.',0,0,'aebfceba-e7ac-5b3c-b9b8-4e68f609b572','Lophocoleae','aebfceba-e7ac-5b3c-b9b8-4e68f609b572','Lophocoleae','aebfceba-e7ac-5b3c-b9b8-4e68f609b572','Lophocoleae','84a40774-8073-4e79-8fb3-b13f26568e41','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b5529c6-1e88-41e4-9360-06af9b20a1d5','','','55495fac-fafa-5a40-9e94-b9cb85640f3a','Hebe allanii Cockayne','Cockayne',0,0,'1a853e1f-2afd-5f9a-b076-199997ac4db2','Hebe allanii','1a853e1f-2afd-5f9a-b076-199997ac4db2','Hebe allanii','bd55590e-7c2a-56c1-90ea-8e1a1e028fdd','Hebe allan','516ef090-c97b-45ef-82c6-2a4de1579fc3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b5279e2-48bb-4f39-9ac2-7d2c516eefbf','','','31502c75-baa5-5de3-8ac2-fee04095d8a0','Argyrotegium nitidulum (Hook.f.) J.M.Ward & Breitw.','(Hook.f.) J.M.Ward & Breitw.',0,0,'257b43a6-3c95-5ddf-8e95-2c9df7c7b8fd','Argyrotegium nitidulum','257b43a6-3c95-5ddf-8e95-2c9df7c7b8fd','Argyrotegium nitidulum','debbaf14-cb6b-52ba-93d6-48b490556f6c','Argyrotegium nitidul','6b5279e2-48bb-4f39-9ac2-7d2c516eefbf','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Argyrotegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b5535fe-b96b-48b5-9d70-a268b72efa29','','','8c961b41-3b8d-5d52-9cee-9b976820cb23','Staphylococcus Rosenbach, 1884','Rosenbach, 1884',1884,0,'571bde0c-633f-5370-932f-9c562e705f70','Staphylococcus','571bde0c-633f-5370-932f-9c562e705f70','Staphylococcus','571bde0c-633f-5370-932f-9c562e705f70','Staphylococcus','6b5535fe-b96b-48b5-9d70-a268b72efa29','Bacteria|Bacillota|Bacilli|Bacillales|Staphylococcaceae|Staphylococcus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('6b57d593-3f92-4901-af29-0830c48d602b','','','33851a52-d7c0-5412-b6c8-aabcb59b014b','Saxifraga stolonifera Meerb.','Meerb.',0,0,'536e7701-7057-56e0-8290-382d765572d0','Saxifraga stolonifera','536e7701-7057-56e0-8290-382d765572d0','Saxifraga stolonifera','bc5223df-1c7e-5e8c-9347-a809fbeec514','Saxifraga stolonifer','6b57d593-3f92-4901-af29-0830c48d602b','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Saxifragaceae|Saxifraga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b5980c4-3825-474c-b717-33435f9f9b0b','','','e0a7f8c6-0abf-5dc8-a93b-be3c4ff3131c','Phlebia subceracea (Wakef.) Nakasone','(Wakef.) Nakasone',0,0,'daea7006-37ff-5d93-ab89-7a0549ea79ea','Phlebia subceracea','daea7006-37ff-5d93-ab89-7a0549ea79ea','Phlebia subceracea','6c77973d-b4f6-506e-b8ca-7ff178488b84','Phlebia subcerace','6b5980c4-3825-474c-b717-33435f9f9b0b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b5a69c9-f544-40b3-b181-7c6146e6d2a3','','','3c7063e9-ae7d-55ad-8db5-60a08367c5ea','Philichthyidae','',0,0,'3c7063e9-ae7d-55ad-8db5-60a08367c5ea','Philichthyidae','3c7063e9-ae7d-55ad-8db5-60a08367c5ea','Philichthyidae','3c7063e9-ae7d-55ad-8db5-60a08367c5ea','Philichthyidae','6b5a69c9-f544-40b3-b181-7c6146e6d2a3','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Philichthyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b56d286-1ca1-499c-81a7-6e35223bef88','','','a62a5f90-9911-5f56-8fb2-77c153ba73dc','Ascetoderes cognatus (Sharp, 1886)','(Sharp, 1886)',1886,0,'2355aac6-2f16-551d-9c62-f8fa10b92b75','Ascetoderes cognatus','2355aac6-2f16-551d-9c62-f8fa10b92b75','Ascetoderes cognatus','85a79656-ab40-5c8d-8e8b-5f5b9d5c1c88','Ascetoderes cognat','6b56d286-1ca1-499c-81a7-6e35223bef88','Animalia|Arthropoda|Insecta|Coleoptera|Bothrideridae|Ascetoderes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b59377b-a62a-4bc7-afd9-da77c0f99b80','','','e51948dd-14e6-514e-9198-c69c265aa540','Uroptychus paku Schnabel, 2009','Schnabel, 2009',2009,0,'b10d2623-2a5b-5409-9820-92dde744ecfe','Uroptychus paku','b10d2623-2a5b-5409-9820-92dde744ecfe','Uroptychus paku','d98e0de3-ce0a-5d53-96c0-1ff4129362b2','Uroptychus pak','6b59377b-a62a-4bc7-afd9-da77c0f99b80','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Uroptychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b56de6d-aede-467a-a334-ad3ff13d95bf','','','937253ab-4e71-5378-9b70-265ba8e28a36','Cocconeis peltoides Hustedt','Hustedt',0,0,'c7354eab-0208-5117-bcc2-8f3c93118c0e','Cocconeis peltoides','c7354eab-0208-5117-bcc2-8f3c93118c0e','Cocconeis peltoides','016c80bd-0e65-5122-8376-c0d6eca42e49','Cocconeis peltoid','6b56de6d-aede-467a-a334-ad3ff13d95bf','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b5d00b1-7683-44fd-bf50-9aba91d7666c','','','485292e4-a694-5d60-b452-0670f85ce03c','Xyloredo','',0,0,'485292e4-a694-5d60-b452-0670f85ce03c','Xyloredo','485292e4-a694-5d60-b452-0670f85ce03c','Xyloredo','485292e4-a694-5d60-b452-0670f85ce03c','Xyloredo','6b5d00b1-7683-44fd-bf50-9aba91d7666c','Animalia|Mollusca|Bivalvia|Myoida|Pholadidae|Xyloredo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b606db6-b0ec-4ac5-bf49-ac6c3b944c14','','','69fa2106-72a1-5e52-973b-d7e97b2f36fc','Punctularia strigosozonata (Schwein.) P.H.B.Talbot','(Schwein.) P.H.B.Talbot',0,0,'814c2139-da13-508b-90ab-19143628178b','Punctularia strigosozonata','814c2139-da13-508b-90ab-19143628178b','Punctularia strigosozonata','8c5890f5-d6bd-5915-b24a-fd122da68664','Punctularia strigosozonat','6b606db6-b0ec-4ac5-bf49-ac6c3b944c14','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Punctulariaceae|Punctularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b6608f2-1fb5-41c2-93e1-422be9cb6f8c','','','949f0c6e-858a-5d64-9130-cdd44c898fda','Terana coerulea (Lam.) Kuntze','(Lam.) Kuntze',0,0,'cf9dfc1f-b9c0-5795-929e-02589b71d41b','Terana coerulea','cf9dfc1f-b9c0-5795-929e-02589b71d41b','Terana coerulea','215bd095-ff2c-5475-a1b1-5afa580d842a','Terana coerule','6b6608f2-1fb5-41c2-93e1-422be9cb6f8c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Terana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b656511-ae4c-4fcb-b057-949fcf4737be','','','de8e8809-bf09-5623-8e74-a5b8a05a6100','Neofuscelia waiporiensis (Hillmann) Essl.','(Hillmann) Essl.',0,0,'f52b639d-c4ae-5935-a12d-ef18c55e0797','Neofuscelia waiporiensis','f52b639d-c4ae-5935-a12d-ef18c55e0797','Neofuscelia waiporiensis','a58114ca-7dc2-58eb-bc8b-1ea4f51164cb','Neofuscelia waiporiens','26cee94d-ebef-4b8d-b25f-f4f701ae0cd9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neofuscelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b668c2b-12b9-4f50-8ca4-f97daa2b982c','','','8597aefb-9ee1-58f4-a8ba-a28880661835','Phippsiella nipoma Barnard, 1961','Barnard, 1961',1961,0,'f33516ba-9441-5220-933c-a977a88e1cb3','Phippsiella nipoma','f33516ba-9441-5220-933c-a977a88e1cb3','Phippsiella nipoma','3fdcc141-0734-53ca-80b5-2d6e3f49b936','Phippsiella nipom','6b668c2b-12b9-4f50-8ca4-f97daa2b982c','Animalia|Arthropoda|Malacostraca|Amphipoda|Stegocephalidae|Phippsiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b6b6780-5bd2-41cf-8a58-363f03650792','','','5f328ba2-5ced-5492-a4f2-301b398fff8a','Chaetodermatidae','',0,0,'5f328ba2-5ced-5492-a4f2-301b398fff8a','Chaetodermatidae','5f328ba2-5ced-5492-a4f2-301b398fff8a','Chaetodermatidae','5f328ba2-5ced-5492-a4f2-301b398fff8a','Chaetodermatidae','6b6b6780-5bd2-41cf-8a58-363f03650792','Animalia|Mollusca|Aplacophora||Chaetodermatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b6e43ca-b529-433f-8181-3e3d7c61e871','','','708216d3-03c3-59c1-ac1a-84dbec503b35','Pseudocorynus nelsonianus Bordoni, 2005','Bordoni, 2005',2005,0,'75a5200b-4439-572b-8565-52ef74913e03','Pseudocorynus nelsonianus','75a5200b-4439-572b-8565-52ef74913e03','Pseudocorynus nelsonianus','76e1ff0d-23dd-50f4-9445-faa4f8b8d7a4','Pseudocorynus nelsonian','6b6e43ca-b529-433f-8181-3e3d7c61e871','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudocorynus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b6a34cb-0c68-4dff-83cb-d078a9ab1c8e','','','8e218dbd-1a39-5193-8dbb-77504548dd62','Dearnessia Bubák','Bubák',0,0,'3f8951f7-e84c-55f2-bd4e-e75cf71481f1','Dearnessia','3f8951f7-e84c-55f2-bd4e-e75cf71481f1','Dearnessia','3f8951f7-e84c-55f2-bd4e-e75cf71481f1','Dearnessia','6b6a34cb-0c68-4dff-83cb-d078a9ab1c8e','Fungi|Ascomycota||||Dearnessia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b6a1864-0f7d-466d-b03f-f6aa583b7266','','','ae6094f5-39df-5837-9343-7aeb2ddb0ae5','Hispidula rubra P.R. Johnst.','P.R. Johnst.',0,0,'ea3e1a28-3c5e-5d50-953e-ee5120b1d3f5','Hispidula rubra','ea3e1a28-3c5e-5d50-953e-ee5120b1d3f5','Hispidula rubra','37687fb5-e6fd-514b-9333-97bb24388c7f','Hispidula rubr','6b6a1864-0f7d-466d-b03f-f6aa583b7266','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hispidula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b73c2aa-294a-4877-9dda-8692f78775bd','','','4faf6b7a-f8f2-56a3-80f3-ff0b076f8a16','Veronica diosmifolia A.Cunn.','A.Cunn.',0,0,'4ba08a21-dce2-5f8f-8da1-2c6d6fd009c2','Veronica diosmifolia','4ba08a21-dce2-5f8f-8da1-2c6d6fd009c2','Veronica diosmifolia','aa61bbae-b475-5eef-a78f-f53a06080fcc','Veronica diosmifol','6b73c2aa-294a-4877-9dda-8692f78775bd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b6f5b2f-5029-4db8-bcb2-a15e6c852576','','','77ec1f21-ba13-5fb5-9a5e-2cda5a11d578','Brongniartella australis (C.Agardh) Schmitz','(C.Agardh) Schmitz',0,0,'f729a275-e7f7-5ca5-a595-50d17c9cbf1e','Brongniartella australis','f729a275-e7f7-5ca5-a595-50d17c9cbf1e','Brongniartella australis','5ed61477-414f-5645-a235-783762edda12','Brongniartella austral','6b6f5b2f-5029-4db8-bcb2-a15e6c852576','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Brongniartella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b7139a6-7fbd-4e7a-a321-df9bf342b354','','','4fde9ad9-4acf-5751-a43e-eada44a8adf5','Cyttus traversi Hutton, 1872','Hutton, 1872',1872,0,'3f832de9-143e-50de-b438-c122bb49da99','Cyttus traversi','3f832de9-143e-50de-b438-c122bb49da99','Cyttus traversi','f0f836e3-6a78-5bd3-8237-a1bf6de0cb02','Cyttus trauers','6b7139a6-7fbd-4e7a-a321-df9bf342b354','Animalia|Chordata|Actinopterygii|Zeiformes|Zeidae|Cyttus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b741c42-4f15-4ef1-b605-de63dbdd1599','','','04f5c27e-e0cf-5c94-8068-a53857f72552','Mastogloia lacustris (Grunow) Van Heurck','(Grunow) Van Heurck',0,0,'3a6a8184-d84f-52c5-b6f4-71b3b65e43b3','Mastogloia lacustris','3a6a8184-d84f-52c5-b6f4-71b3b65e43b3','Mastogloia lacustris','f3c5327c-dada-504a-b2f2-afba01810077','Mastogloia lacustr','6b741c42-4f15-4ef1-b605-de63dbdd1599','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b73f79c-982b-4eda-af9b-e92e3552fd1a','','','5dad7aee-cf2a-5aff-9d94-62755c4a08a9','Electra oligopora Gordon, 2009','Gordon, 2009',2009,0,'04acd9f8-2c0e-583d-92dd-47c4718f41d4','Electra oligopora','04acd9f8-2c0e-583d-92dd-47c4718f41d4','Electra oligopora','7436341d-6b50-5ef2-9ec5-3c83a01f47bc','Electra oligopor','6b73f79c-982b-4eda-af9b-e92e3552fd1a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Electridae|Electra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b6f73b2-48ff-4a15-9925-f40e2ba03b81','','','04fdb36c-b81a-5481-b52e-80e90e221e7f','Laevidentalina guttifera (d’Orbigny, 1846)','(d’Orbigny, 1846)',1846,0,'80e16bb4-f7be-51c4-aac5-819272e1dc8b','Laevidentalina guttifera','80e16bb4-f7be-51c4-aac5-819272e1dc8b','Laevidentalina guttifera','a09c7581-8651-56ad-aa4a-d5b6841befb1','Laevidentalina guttifer','6b6f73b2-48ff-4a15-9925-f40e2ba03b81','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Laevidentalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('6b7cb196-28a5-4f74-9e3b-84dd32483ec4','','','21c2e56a-6027-50fc-979a-0781f44fdaf2','Corticium bullatum G. Cunn.','G. Cunn.',0,0,'c36d92ed-73b1-5d90-b919-6b752c6fba42','Corticium bullatum','c36d92ed-73b1-5d90-b919-6b752c6fba42','Corticium bullatum','00eaa923-618f-5bcf-92a7-e03767ba0799','Corticium bullat','66d2ed84-de2d-4e2f-be2f-f500639d4839','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b7acbae-3ef8-4907-ab20-ed0022fb1d5b','','','c62c599c-1b27-5b58-9374-7999fea091af','Sericospilus aenealis (Broun, 1909)','(Broun, 1909)',1909,0,'c8bc9859-b966-5a4f-8ff5-454bdb2d6fe2','Sericospilus aenealis','c8bc9859-b966-5a4f-8ff5-454bdb2d6fe2','Sericospilus aenealis','3e8d11a3-46c1-5381-be2a-417b1e73a1bc','Sericospilus aeneal','6b7acbae-3ef8-4907-ab20-ed0022fb1d5b','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Sericospilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b7d23d4-04af-474a-b14c-f600cd49b039','','','da963b40-01da-52d2-b74b-53ca13eabe79','Amelanchier arborea','',0,0,'da963b40-01da-52d2-b74b-53ca13eabe79','Amelanchier arborea','da963b40-01da-52d2-b74b-53ca13eabe79','Amelanchier arborea','097a27db-2cf4-5d26-977f-4dfdffb33422','Amelanchier arbore','6b7d23d4-04af-474a-b14c-f600cd49b039','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Amelanchier','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b80fd0d-f03e-4350-9ec8-182eb0469d62','','','2fa96737-fbca-54b3-9ca0-c1f70c681fcd','Staurastrum avicula Bréb. in Ralfs','Bréb. in Ralfs',0,0,'1b2d067d-b4f6-51f3-9c91-3f6869eeef37','Staurastrum avicula','1b2d067d-b4f6-51f3-9c91-3f6869eeef37','Staurastrum avicula','22bbf861-d9a3-5617-898b-86a2a92f188e','Staurastrum auicul','6b80fd0d-f03e-4350-9ec8-182eb0469d62','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6b80a93b-32b6-4ba4-bea7-038beef51060','','','a53154dd-b2ca-59a9-83fc-f85290843e8b','Empetrum pinnatum Lam.','Lam.',0,0,'a479e9c3-450e-5395-bd28-7ce900c20c32','Empetrum pinnatum','a479e9c3-450e-5395-bd28-7ce900c20c32','Empetrum pinnatum','eba27595-dc36-5253-b1d0-13041634bf8d','Empetrum pinnat','c96dc0ed-7892-483d-b212-43a030621a31','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Empetrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b7e44c3-56a3-41e1-bd05-9b9724b5fefe','','','2dcfc66d-029c-51db-b728-6187e218ea52','Pilacolaspis wakefieldi Sharp, 1886','Sharp, 1886',1886,0,'24da8318-eeae-5474-a04b-fbad1ff93eff','Pilacolaspis wakefieldi','24da8318-eeae-5474-a04b-fbad1ff93eff','Pilacolaspis wakefieldi','6c986be8-44d2-52ca-ac65-1e2909aa8e31','Pilacolaspis wakefield','1aaaeb89-6c53-4ef9-8086-b94d8d22fe78','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Pilacolaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b804036-bdc8-4daf-a641-6121f4f83851','','','6b853d7e-11f7-5043-a38a-014fa2fc1419','Cladorhiza linearis Ridley & Dendy, 1887','Ridley & Dendy, 1887',1887,0,'876c3fe3-c40a-50f2-bb7f-b507b32f885e','Cladorhiza linearis','876c3fe3-c40a-50f2-bb7f-b507b32f885e','Cladorhiza linearis','175a7b6f-7552-55b7-ac3d-a6fbb7f6f180','Cladorhiza linear','6b804036-bdc8-4daf-a641-6121f4f83851','Animalia|Porifera|Demospongiae|Poecilosclerida|Cladorhizidae|Cladorhiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b7d9b64-3da8-453d-814a-d6203e7a983d','','','3af40189-3063-5fea-8f76-3a246730b970','Loranthus punctatus Colenso','Colenso',0,0,'70669348-b754-545e-ad91-dff9a5fd27fa','Loranthus punctatus','70669348-b754-545e-ad91-dff9a5fd27fa','Loranthus punctatus','c7de5b28-5359-5e5b-ad0d-519bfc7e14bc','Loranthus punctat','d6e2886c-e9b2-4df8-92e9-f692850f2cbb','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Loranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b84659d-d9da-445f-af02-e0f2667b2775','','','6e5099d9-2f57-5e75-a0d2-e72897c3c8cd','Sphaerothorax','',0,0,'6e5099d9-2f57-5e75-a0d2-e72897c3c8cd','Sphaerothorax','6e5099d9-2f57-5e75-a0d2-e72897c3c8cd','Sphaerothorax','6e5099d9-2f57-5e75-a0d2-e72897c3c8cd','Sphaerothorax','6b84659d-d9da-445f-af02-e0f2667b2775','Animalia|Arthropoda|Insecta|Coleoptera|Clambidae|Sphaerothorax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6abead5e-82f2-4581-b3a7-149c419947f3','','','4f457c67-a328-578f-9142-07b10e3a5546','Euastrum sphyroides Nordst.','Nordst.',0,0,'b23e5da9-c62a-5db5-906d-20c536724ffc','Euastrum sphyroides','b23e5da9-c62a-5db5-906d-20c536724ffc','Euastrum sphyroides','02ed5872-f688-5a37-bdc5-b2e39609759c','Euastrum sphyroid','6abead5e-82f2-4581-b3a7-149c419947f3','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6abc7686-b5ff-4c55-9106-01e3d0af47d7','','','ebae083b-a46c-56e4-a4e7-649fe4ea78ce','Clavaria species 1 R.H. Petersen','',0,0,'277fdb76-72a4-53a2-a4ba-65eed859b213','Clavaria','277fdb76-72a4-53a2-a4ba-65eed859b213','Clavaria','277fdb76-72a4-53a2-a4ba-65eed859b213','Clavaria','6abc7686-b5ff-4c55-9106-01e3d0af47d7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6abc463e-1dde-4662-8eb0-3ad2688d588a','','','34dd9413-6516-5462-905a-d3c1008d3a92','Trochammina multiloculata Höglund, 1947','Höglund, 1947',1947,0,'c2d0acb9-a24a-54d2-bceb-0efa0fdf2903','Trochammina multiloculata','c2d0acb9-a24a-54d2-bceb-0efa0fdf2903','Trochammina multiloculata','0b0bf2f1-cb07-5907-9ab0-5559b6c38ba6','Trochammina multiloculat','6abc463e-1dde-4662-8eb0-3ad2688d588a','Chromista|Foraminifera|Polythalamea|Trochamminida|Trochamminidae|Trochammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ac10dbf-f88d-40e7-9d66-80b348fffcbd','','','267838b0-455a-5fda-acf6-028d73b96e20','Stanjehughesia larvata (Cooke & Ellis) Subram.','(Cooke & Ellis) Subram.',0,0,'a70c3ab6-fe8d-51eb-ad5e-0e76a492b53e','Stanjehughesia larvata','a70c3ab6-fe8d-51eb-ad5e-0e76a492b53e','Stanjehughesia larvata','02e8d91e-fc10-5e45-84e0-6e4fbca536d5','Stanjehughesia laruat','62968384-d26a-4527-8298-040c99ee6352','Fungi|Ascomycota|Sordariomycetes|||Stanjehughesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ac07731-f464-487b-8cd5-8ecf54123c07','','','1c28b740-e31a-507a-890a-68153170f68c','Dendrobium schoeninum Lindl.','Lindl.',0,0,'bdadc154-4cda-5202-815f-72a7d7b673ef','Dendrobium schoeninum','bdadc154-4cda-5202-815f-72a7d7b673ef','Dendrobium schoeninum','963aa841-6057-5069-9ed8-9b134d64ad75','Dendrobium schoenin','d5343b45-a069-46b5-b519-72a7b364f1f6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ac11ed7-d851-4f31-848d-fc1f6f8da43e','','','148c65c8-5e52-5264-b30d-3eddc1e3a769','Mormotomyia hirsuta Austen, 1936','Austen, 1936',1936,0,'b049bf74-1e68-5111-83b1-013766fb2224','Mormotomyia hirsuta','b049bf74-1e68-5111-83b1-013766fb2224','Mormotomyia hirsuta','9c64653b-dcbb-510b-9c47-28edbbf807b4','Mormotomyia hirsut','6ac11ed7-d851-4f31-848d-fc1f6f8da43e','Animalia|Arthropoda|Insecta|Diptera|Mormotomyiidae|Mormotomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6acc21be-c51b-49ac-bc82-71e9f4055782','','','6256182e-8d43-5797-917f-618cacd4b968','Siphula decumbens Nyl.','Nyl.',0,0,'94dff360-b6b4-593c-9ac6-e57c856153a8','Siphula decumbens','94dff360-b6b4-593c-9ac6-e57c856153a8','Siphula decumbens','94dff360-b6b4-593c-9ac6-e57c856153a8','Siphula decumbens','6acc21be-c51b-49ac-bc82-71e9f4055782','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Siphula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ac8bf86-8d8e-4d47-a814-642e356a03f2','','','41cdf545-507b-5b57-a62b-3a64816838be','Lichen fimbriatus L.','L.',0,0,'80b2b754-6f80-584b-a1dc-16e63a4e9641','Lichen fimbriatus','80b2b754-6f80-584b-a1dc-16e63a4e9641','Lichen fimbriatus','b90506c4-7cec-5938-9faa-1d263b7b5893','Lichen fimbriat','37830b4b-6491-472d-8776-7e4e542a66ca','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ac9e422-d892-4194-98f2-ee952fe5e962','','','5c64e025-63a2-599e-ab76-dae7409a8ebf','Peronospora manshurica (Naumov) Syd. ex Gäum.','(Naumov) Syd. ex Gäum.',0,0,'19202629-6cea-5d40-b3d6-5bfe47f4966a','Peronospora manshurica','19202629-6cea-5d40-b3d6-5bfe47f4966a','Peronospora manshurica','e9ab3147-367a-558a-9a4f-fdc9c2957a1c','Peronospora manshuric','6ac9e422-d892-4194-98f2-ee952fe5e962','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6ad14b80-f6cf-46c0-9fde-46bd2272322a','','','8023a052-c1aa-53b7-8d4b-fba6bb39175e','Halichoeres','',0,0,'8023a052-c1aa-53b7-8d4b-fba6bb39175e','Halichoeres','8023a052-c1aa-53b7-8d4b-fba6bb39175e','Halichoeres','8023a052-c1aa-53b7-8d4b-fba6bb39175e','Halichoeres','6ad14b80-f6cf-46c0-9fde-46bd2272322a','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|Halichoeres','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ad18b7a-b188-43d9-816d-6970a1359f1c','','','3f0c8913-ac1b-5a00-a65f-e5d89643d280','Staurodesmus mucronatus (Ralfs) Croasdale','(Ralfs) Croasdale',0,0,'9ddd7e03-309f-5e90-ab0c-2a7b5b7da3d2','Staurodesmus mucronatus','9ddd7e03-309f-5e90-ab0c-2a7b5b7da3d2','Staurodesmus mucronatus','b7e302ea-5381-5ef2-a95f-de50e02a6c3c','Staurodesmus mucronat','6ad18b7a-b188-43d9-816d-6970a1359f1c','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ad1b542-f505-499e-9793-a1d19cf79154','','','1bcb500c-2054-5b6e-acb6-844168b3450b','Polysiphonia morrowii Harv.','Harv.',0,0,'d5a79521-975c-55bc-9451-11a9871e58e9','Polysiphonia morrowii','d5a79521-975c-55bc-9451-11a9871e58e9','Polysiphonia morrowii','fe713de3-4cc3-58ae-a39f-f97224fde491','Polysiphonia morrow','6ad1b542-f505-499e-9793-a1d19cf79154','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Polysiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ad64c98-7af3-4567-85f7-ba50641cc697','','','0fa9fea6-31f8-5dc3-8c69-4427ffe36e07','Biscogniauxia nothofagi Whalley, Laessøe & Kile','Whalley, Laessøe & Kile',0,0,'50bc2896-fb86-5597-955a-db17f1b54f8b','Biscogniauxia nothofagi','50bc2896-fb86-5597-955a-db17f1b54f8b','Biscogniauxia nothofagi','e93b4b80-cc81-545b-9e8e-f0fc32c5cb58','Biscogniauxia nothofag','6ad64c98-7af3-4567-85f7-ba50641cc697','Fungi|Ascomycota|Sordariomycetes|Xylariales|Graphostromataceae|Biscogniauxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ad71ccf-3479-469d-a6fa-bf831e910fac','','','60a903f8-0361-509a-84f1-fbf756318388','Halecium species Vervoort & Watson, 2003','',0,0,'08c45971-9e2d-5f16-b924-c01c6f8e159c','Halecium','08c45971-9e2d-5f16-b924-c01c6f8e159c','Halecium','08c45971-9e2d-5f16-b924-c01c6f8e159c','Halecium','6ad71ccf-3479-469d-a6fa-bf831e910fac','Animalia|Cnidaria|Hydrozoa|Leptothecata|Haleciidae|Halecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6ad93f20-6099-428a-87e2-d0d952635136','','','d6dd0f14-ad22-5563-9075-dde67ad0fa38','Seligeria pusilla (Hedw.) Bruch & Schimp.','(Hedw.) Bruch & Schimp.',0,0,'242b1493-1d79-5d04-a679-9b2f1e71c02b','Seligeria pusilla','242b1493-1d79-5d04-a679-9b2f1e71c02b','Seligeria pusilla','3d85d8bf-a03b-5964-a1f4-da90a39e5e4c','Seligeria pusill','6ad93f20-6099-428a-87e2-d0d952635136','Plantae||Bryopsida|Grimmiales|Seligeriaceae|Seligeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6adde08d-e180-47df-8b70-10c283522371','','','e3e16a5a-90a9-5ec5-ac8b-e63809ab0ba2','Fasciatispora nypae K.D. Hyde','K.D. Hyde',0,0,'9108591b-0c67-529b-9eca-92293bf15acc','Fasciatispora nypae','9108591b-0c67-529b-9eca-92293bf15acc','Fasciatispora nypae','600e258e-0973-5ffc-9b03-fc842e60702e','Fasciatispora nyp','6adde08d-e180-47df-8b70-10c283522371','Fungi|Ascomycota|Sordariomycetes|Xylariales|Fasciatisporaceae|Fasciatispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6adb5b04-360f-409c-a000-58dd3937ef77','','','cdae9dbd-79b0-5814-835c-793e17b58c62','Arenaria marina (L.) All.','(L.) All.',0,0,'8cb46d16-1bc7-5467-9cdf-8abeb9f4db68','Arenaria marina','8cb46d16-1bc7-5467-9cdf-8abeb9f4db68','Arenaria marina','e2b809c5-507c-5dbd-b9eb-d2092431becf','Arenaria marin','4249f65e-b3b9-4b73-8bb5-9d0a3b58be60','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Arenaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6adcc610-96c3-4dfb-858b-e123b4cdb125','','','e0b8bf09-157c-523d-b7dc-3c82d2f0faf7','Gallinago Brisson','Brisson',0,0,'83a0430d-61f3-5432-809b-8c62740d18b3','Gallinago','83a0430d-61f3-5432-809b-8c62740d18b3','Gallinago','83a0430d-61f3-5432-809b-8c62740d18b3','Gallinago','6adcc610-96c3-4dfb-858b-e123b4cdb125','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Gallinago','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ae0ab40-ade5-4641-a470-12ea74890358','','','c79ec683-71c4-5f25-8e70-15c9eedd13b2','Friesea parva (Womersley, 1936)','(Womersley, 1936)',1936,0,'0533787f-65c8-5a1f-826d-c986a586a0f0','Friesea parva','0533787f-65c8-5a1f-826d-c986a586a0f0','Friesea parva','8e692192-34ad-56ea-b955-f4b98cd62d01','Friesea paru','6ae0ab40-ade5-4641-a470-12ea74890358','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Friesea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ae0717a-3119-4e7a-bc45-654b1ef168e3','','','c7ae428f-4ebf-5c97-91de-006a00db4766','Trypanosomatida','',0,0,'c7ae428f-4ebf-5c97-91de-006a00db4766','Trypanosomatida','c7ae428f-4ebf-5c97-91de-006a00db4766','Trypanosomatida','c7ae428f-4ebf-5c97-91de-006a00db4766','Trypanosomatida','6ae0717a-3119-4e7a-bc45-654b1ef168e3','Protozoa|Euglenozoa|Kinetoplastea|Trypanosomatida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('6add05f7-ca71-402f-b676-e65b57c38309','','','72da3285-f782-59fe-93db-60198e0a9cb5','Olearia chathamica Kirk','Kirk',0,0,'7830ca9f-589b-5923-9a44-66729b61ff73','Olearia chathamica','7830ca9f-589b-5923-9a44-66729b61ff73','Olearia chathamica','bb2c57ad-4c7c-5c2f-ab21-0a5a6035c66a','Olearia chathamic','6add05f7-ca71-402f-b676-e65b57c38309','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ae42b5f-2e4d-4111-92fc-68703170cd50','','','d6bf9485-0ac1-500d-8eb5-30335053a643','Ranunculus insignis Hook.f.','Hook.f.',0,0,'7d0309f0-3bdd-54a0-8d3e-a81f8c0be88e','Ranunculus insignis','7d0309f0-3bdd-54a0-8d3e-a81f8c0be88e','Ranunculus insignis','c4562805-42c4-5bcb-a93f-6b9197d337be','Ranunculus insign','6ae42b5f-2e4d-4111-92fc-68703170cd50','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6adfe3a3-d993-4671-bdc2-8b901bf2bd9b','','','5ca45bf2-ea0c-5da7-950c-9b0e79720c8b','Weissia controversa Hedw.','Hedw.',0,0,'b73fe62f-8277-5422-86ac-e5d74db9ce94','Weissia controversa','b73fe62f-8277-5422-86ac-e5d74db9ce94','Weissia controversa','87f1d9db-4bc3-5ec0-b61d-e292db92dbb1','Weissia controuers','6adfe3a3-d993-4671-bdc2-8b901bf2bd9b','Plantae||Bryopsida|Pottiales|Pottiaceae|Weissia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ae97e6e-9bb2-4ced-a3ad-20d347e64bde','','','b63837a9-40f6-597a-a1f9-c40b3a49593f','Endoconidiophora fimbriata f. platani Walter','Walter',0,0,'f1aee7a6-0b92-57a3-816a-8ac6c982586a','Endoconidiophora fimbriata platani','8d2eb8f3-b55d-5928-a93c-27983e466cc9','Endoconidiophora fimbriata f. platani','9f065e6d-8cef-5337-9859-81ed67d7cb32','Endoconidiophora fimbriat platan','29d0eb04-ef34-40cc-b87c-f0a22dc271d0','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Endoconidiophora','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ae36da9-b96f-4ed5-9ebb-b5525d4a9008','','','7aa7ec97-1330-5f79-8360-2f60490c120e','Pseudotsuga glauca (Beissn.) Mayr','(Beissn.) Mayr',0,0,'e92caa39-d622-5723-8f7f-19c96bbd07ab','Pseudotsuga glauca','e92caa39-d622-5723-8f7f-19c96bbd07ab','Pseudotsuga glauca','b587b272-f67c-5d27-8d83-badf9048ab3f','Pseudotsuga glauc','d8b75eec-a22e-442a-8d0b-50135222a17f','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pseudotsuga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ae52ce0-7776-400e-8274-32a853cdfeb1','','','027b5a93-23cf-5d1a-b1e5-6d150e5ece12','Onoba fumata (Suter, 1898)','(Suter, 1898)',1898,0,'39427107-535f-578a-9eb9-330f3cb5af07','Onoba fumata','39427107-535f-578a-9eb9-330f3cb5af07','Onoba fumata','adfaa2f7-0ef5-5c00-8084-4b24051fb94c','Onoba fumat','6ae52ce0-7776-400e-8274-32a853cdfeb1','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Onoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6af01bae-7da0-4f2c-a5ee-726c18d1ba25','','','311a69f6-3439-55ca-8f8c-b97c6400c48d','Linum trigynum L.','L.',0,0,'fc18b5ed-3cd5-57d3-8ada-bbf26a64adbf','Linum trigynum','fc18b5ed-3cd5-57d3-8ada-bbf26a64adbf','Linum trigynum','27341ce6-aed3-5330-a494-22983094529a','Linum trigyn','6af01bae-7da0-4f2c-a5ee-726c18d1ba25','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Linaceae|Linum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6af29331-4b62-42c0-b8ac-3ffc07c3db0f','','','fc68b9cc-5b6f-5bb9-9861-83ad79847847','Megadromus walkeri (Broun, 1903)','(Broun, 1903)',1903,0,'da8199c9-553b-5564-b9fe-6a7d130b3eb8','Megadromus walkeri','da8199c9-553b-5564-b9fe-6a7d130b3eb8','Megadromus walkeri','d5d394e6-fee6-5cff-b7e2-870298316d33','Megadromus walker','6af29331-4b62-42c0-b8ac-3ffc07c3db0f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6af5abfd-ec18-4815-a76f-e18fca77783a','','','911fb96f-b1fb-537a-a82d-8780a1280f7e','Tetrapulmonata','',0,0,'911fb96f-b1fb-537a-a82d-8780a1280f7e','Tetrapulmonata','911fb96f-b1fb-537a-a82d-8780a1280f7e','Tetrapulmonata','911fb96f-b1fb-537a-a82d-8780a1280f7e','Tetrapulmonata','6af5abfd-ec18-4815-a76f-e18fca77783a','Animalia|Arthropoda|Arachnida|||','','kingdom|phylum|class|order|family|genus','infraclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('6af76d07-5c23-4794-82c3-b03bafbfb714','','','18cc407f-3d90-5df1-8126-317b8c839d8c','Antiponemertes pantini (Southgate, 1954)','(Southgate, 1954)',1954,0,'2fe84210-9693-5103-a44f-409c4f7fc30e','Antiponemertes pantini','2fe84210-9693-5103-a44f-409c4f7fc30e','Antiponemertes pantini','cdea047a-58a6-5f64-8b66-173bc5061a97','Antiponemertes pantin','6af76d07-5c23-4794-82c3-b03bafbfb714','Animalia|Nemertea|Enopla||Plectonemertidae|Antiponemertes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6af4a330-e3a4-43a2-a620-76cfb5873c2e','','','f915faa9-d4d0-5177-9471-e03d2f5b90fb','Aleurina ferruginea (W. Phillips ex Cooke) W.Y. Zhuang & Korf','(W. Phillips ex Cooke) W.Y. Zhuang & Korf',0,0,'f06c8ca4-e569-52dd-a8a4-d731ab5d1a78','Aleurina ferruginea','f06c8ca4-e569-52dd-a8a4-d731ab5d1a78','Aleurina ferruginea','5fab0b60-7f8c-5571-97f7-846b98acf482','Aleurina ferrugine','6af4a330-e3a4-43a2-a620-76cfb5873c2e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Aleurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6afcf678-4844-43e8-88f4-709ef14fa701','','','53c09b48-94a2-5c6e-b745-3bb689676f02','Vaccaria hispanica (Mill.) Rauschert','(Mill.) Rauschert',0,0,'89163c0b-7a93-5932-8b59-1c4e92f9c0a9','Vaccaria hispanica','89163c0b-7a93-5932-8b59-1c4e92f9c0a9','Vaccaria hispanica','e2b770a5-5652-5714-a120-b619cc014351','Vaccaria hispanic','6afcf678-4844-43e8-88f4-709ef14fa701','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Vaccaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60a29ea3-29f8-4a37-842f-27af703378ac','','','a2f2de34-fd45-5a9a-a580-66640cf9559e','Globocephalus','',0,0,'a2f2de34-fd45-5a9a-a580-66640cf9559e','Globocephalus','a2f2de34-fd45-5a9a-a580-66640cf9559e','Globocephalus','a2f2de34-fd45-5a9a-a580-66640cf9559e','Globocephalus','60a29ea3-29f8-4a37-842f-27af703378ac','Animalia|Nematoda|Secernentea|Strongylida|Ancylostomatidae|Globocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6afb2dd9-bb1f-41b3-afe2-b4b254fcf27d','','','8a7206f5-dff4-5797-8b45-09a5ee737193','Nummularia uniapiculata Penz. & Sacc.','Penz. & Sacc.',0,0,'90ccd01e-7c90-5998-b092-5755d35c6718','Nummularia uniapiculata','90ccd01e-7c90-5998-b092-5755d35c6718','Nummularia uniapiculata','a94f59df-d123-5dd3-a15a-87101b672165','Nummularia uniapiculat','2fb32e85-8364-4943-95f2-a2960c1889ee','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Nummularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('609f6933-b717-40ce-8002-3a389e0e7de2','','','3d534336-6a0e-5874-aa0a-078d796fd13b','Sidnia Reuter, 1905','Reuter, 1905',1905,0,'6ea51aa1-cb3c-56f9-a4a4-efc51f3379b7','Sidnia','6ea51aa1-cb3c-56f9-a4a4-efc51f3379b7','Sidnia','6ea51aa1-cb3c-56f9-a4a4-efc51f3379b7','Sidnia','609f6933-b717-40ce-8002-3a389e0e7de2','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Sidnia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('60a13305-e697-4d74-8f61-32ce6e1c616b','','','280d6ab6-66ce-5621-a15a-e08e4efcdcea','Rhabdopleura annulata Norman, 1921','Norman, 1921',1921,0,'856dc8d1-cfca-5e49-abc5-8d4fb21fece6','Rhabdopleura annulata','856dc8d1-cfca-5e49-abc5-8d4fb21fece6','Rhabdopleura annulata','293f87f6-5c9d-5d9b-8f90-f48f299d965b','Rhabdopleura annulat','60a13305-e697-4d74-8f61-32ce6e1c616b','Animalia|Hemichordata|Pterobranchia|Rhabdopleurida||Rhabdopleura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('609e7ca8-bae1-4915-ad1b-53a8b6654440','','','56115999-05e0-546b-baa1-ec4899eaea02','Stigeoclonium variabile Nägeli','Nägeli',0,0,'09afb246-1731-5d13-8dd0-0fea5bae1018','Stigeoclonium variabile','09afb246-1731-5d13-8dd0-0fea5bae1018','Stigeoclonium variabile','1c0e96c8-f88b-5d42-854c-52aad9ee033b','Stigeoclonium uariabil','609e7ca8-bae1-4915-ad1b-53a8b6654440','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60aa9431-99ed-4d0b-bd43-031f7dd746d8','','','f47b6e86-03ad-5fae-98aa-0177c05f3050','Byssoloma octomerum Malcolm & Vězda','Malcolm & Vězda',0,0,'8745f0c4-fcbc-5e10-a578-6bd3e0a0c0b1','Byssoloma octomerum','8745f0c4-fcbc-5e10-a578-6bd3e0a0c0b1','Byssoloma octomerum','3f3e6a75-0afb-5e51-92bf-9df140154450','Byssoloma octomer','60aa9431-99ed-4d0b-bd43-031f7dd746d8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Byssoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60a30f47-c457-4037-999a-4a3ab19c037d','','','78d62878-2106-5589-a878-a27c9c68d660','Neohuttonia','',0,0,'78d62878-2106-5589-a878-a27c9c68d660','Neohuttonia','78d62878-2106-5589-a878-a27c9c68d660','Neohuttonia','78d62878-2106-5589-a878-a27c9c68d660','Neohuttonia','60a30f47-c457-4037-999a-4a3ab19c037d','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Biddulphiaceae|Neohuttonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('60a8bdc0-aa8d-4eea-9548-4e7b7fb76edc','','','da33e391-2ae7-51e9-ba01-f4fb719f999f','Podaxis Desv.','Desv.',0,0,'dc7200a1-9f0b-52bd-9a82-a655893c26fa','Podaxis','dc7200a1-9f0b-52bd-9a82-a655893c26fa','Podaxis','dc7200a1-9f0b-52bd-9a82-a655893c26fa','Podaxis','60a8bdc0-aa8d-4eea-9548-4e7b7fb76edc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Podaxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('60a2b416-5491-41f4-a82d-4cf8fbc11d87','','','4f629e8b-7e7d-5a29-8492-9da468491b82','Metacapnodium dingleyae S. Hughes','S. Hughes',0,0,'5461eb34-563c-5a61-879d-a0f5bd14b1a8','Metacapnodium dingleyae','5461eb34-563c-5a61-879d-a0f5bd14b1a8','Metacapnodium dingleyae','8a705911-6f76-5eda-a5cf-caef9e8f3515','Metacapnodium dingley','60a2b416-5491-41f4-a82d-4cf8fbc11d87','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Metacapnodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60a9d09a-b3e1-4339-a421-90ef2c29dd2f','','','b530bf51-a663-56dd-857e-7bfbd059dd2c','Asterinella parameriae Petr.','Petr.',0,0,'aed5b40c-833c-5aee-a928-428b4d5bf5b7','Asterinella parameriae','aed5b40c-833c-5aee-a928-428b4d5bf5b7','Asterinella parameriae','0aa63361-8c80-535a-9b68-f2ecd9c65e6a','Asterinella parameri','60a9d09a-b3e1-4339-a421-90ef2c29dd2f','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60b202c6-1f4f-4910-b94b-255e098cd5e1','','','4af7edd2-67cf-526d-aec6-a60211e9cf79','Thelotrema Ach.','Ach.',0,0,'4085ceec-aa98-50c4-882f-1615a9cbb05d','Thelotrema','4085ceec-aa98-50c4-882f-1615a9cbb05d','Thelotrema','4085ceec-aa98-50c4-882f-1615a9cbb05d','Thelotrema','60b202c6-1f4f-4910-b94b-255e098cd5e1','Fungi||Ascomycetes|Ostropales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('60ab0ddb-10a1-41f2-9f27-0ad8417896ed','','','eb7c3418-d7d6-55ee-b49a-6664cb926140','Molopsida marginalis (Broun, 1882)','(Broun, 1882)',1882,0,'2bc7fe76-b83a-5b5c-98dd-2ceaaf6fe1c2','Molopsida marginalis','2bc7fe76-b83a-5b5c-98dd-2ceaaf6fe1c2','Molopsida marginalis','b4256c58-2692-5923-9f68-dcbc71279466','Molopsida marginal','60ab0ddb-10a1-41f2-9f27-0ad8417896ed','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60b11545-8eab-4cf1-9d8a-bd4277dde9cc','','','d2873ea2-2af7-5d97-8d53-1ce407fc44c4','Lobianchia dofleini (Zugmayer, 1911)','(Zugmayer, 1911)',1911,0,'b0d2dbf2-91cd-5dce-8356-f8f561dd3b20','Lobianchia dofleini','b0d2dbf2-91cd-5dce-8356-f8f561dd3b20','Lobianchia dofleini','64bd4ec1-e24f-5de2-ae5e-ed70c910fc41','Lobianchia doflein','60b11545-8eab-4cf1-9d8a-bd4277dde9cc','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Lobianchia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60b478ae-beb2-4d22-b90c-3bfaf7ce74dd','','','61ca16d3-ad42-5f37-9616-01ce409c9d20','Puffinus spelaeus Holdaway & Worthy, 1994','Holdaway & Worthy, 1994',1994,0,'62c9dd69-3563-53f4-aee8-09600c3897f6','Puffinus spelaeus','62c9dd69-3563-53f4-aee8-09600c3897f6','Puffinus spelaeus','06c3da44-1c81-5818-8255-b9c2276465fd','Puffinus spelae','60b478ae-beb2-4d22-b90c-3bfaf7ce74dd','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60b72e6a-49cc-47f1-9821-a6d2ed2e9ff4','','','98cdac9f-3f63-57ab-b5a0-9826c76b88a2','Mimetidae','',0,0,'98cdac9f-3f63-57ab-b5a0-9826c76b88a2','Mimetidae','98cdac9f-3f63-57ab-b5a0-9826c76b88a2','Mimetidae','98cdac9f-3f63-57ab-b5a0-9826c76b88a2','Mimetidae','60b72e6a-49cc-47f1-9821-a6d2ed2e9ff4','Animalia|Arthropoda|Arachnida|Araneae|Mimetidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('60b8f60a-45e3-4871-b4e2-c85e2911728d','','','779f515c-603e-52c3-977e-798b3ca582ea','Rotaria tardigrada (Ehrenberg, 1832)','(Ehrenberg, 1832)',1832,0,'1a034736-c02b-52af-ad80-9b5891b50298','Rotaria tardigrada','1a034736-c02b-52af-ad80-9b5891b50298','Rotaria tardigrada','7d898b6e-2e0f-52f5-b1d3-0d14337b0f12','Rotaria tardigrad','60b8f60a-45e3-4871-b4e2-c85e2911728d','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Rotaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60c55526-6022-48c7-8ab3-377d55d26550','','','be321a35-56e8-5ddb-ad85-4a68eaae0f25','Anthericum hirsutiflorum Adamson','Adamson',0,0,'cda4584b-13cf-51fa-9740-7194f3c6953a','Anthericum hirsutiflorum','cda4584b-13cf-51fa-9740-7194f3c6953a','Anthericum hirsutiflorum','53b64a2c-5133-5b55-9e91-a73271e20e57','Anthericum hirsutiflor','0d1be8e3-b647-4480-8921-c2927d5a0a6e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Anthericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60c1fb88-bd8f-4a7e-8fcb-5a04e52f9194','','','82825895-c3f0-5fb3-bc4e-967cd01b0428','Agropyron smithii Rydb.','Rydb.',0,0,'55eb662c-cbdf-5f1f-b852-549826a5ab07','Agropyron smithii','55eb662c-cbdf-5f1f-b852-549826a5ab07','Agropyron smithii','37d6db46-cfea-5181-b51b-40bd0e4b9f2b','Agropyron smith','3265cc83-a84f-4927-8c43-15c937f31717','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agropyron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60bf8c0f-7b90-44ad-ba55-47707752befe','','','8eb21f24-fcaf-5313-84e8-39054721b59f','Hygrocybe aurantia Murrill','Murrill',0,0,'5df81cff-cd7d-5ce1-8fab-8f134a0d58f7','Hygrocybe aurantia','5df81cff-cd7d-5ce1-8fab-8f134a0d58f7','Hygrocybe aurantia','64339985-2e6e-5d20-be9e-c0d1064a8bcc','Hygrocybe aurant','89c874ee-856f-4f07-a6ec-ccd91fbe959b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60be5d8e-90fb-4b48-9041-8818c470af79','','','f17a97c7-7aba-5b31-94e5-b5e514d9b4d7','Ramalina myrioclada Müll.Arg.','Müll.Arg.',0,0,'66c1271b-dd19-56b4-a199-5102a8266b2f','Ramalina myrioclada','66c1271b-dd19-56b4-a199-5102a8266b2f','Ramalina myrioclada','478654e6-3d26-59ee-b240-d3d53bbb5432','Ramalina myrioclad','41adf398-5f4b-4f5f-a8a6-ac2de2dd4b35','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60be01dd-5c11-444e-afb7-c5c41488d0e4','','','d3dcf4c7-aba3-554b-99bc-534fb7cc3c60','Lecidea platycarpoides Bagl.','Bagl.',0,0,'d415d11c-f398-599e-b4cd-0e9c4f085853','Lecidea platycarpoides','d415d11c-f398-599e-b4cd-0e9c4f085853','Lecidea platycarpoides','3980194a-85d8-5119-9d2d-c91bd821ba4e','Lecidea platycarpoid','f1ce2a5e-c988-42a9-b55e-7b2ec3be5b62','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60cb81b5-05db-45ad-8c2c-3ca54b266261','','','fdbddd69-0057-5daa-983c-26f389ddc20f','Lycoperdon corium Guers. ex DC.','Guers. ex DC.',0,0,'b3be467e-99e3-58d6-863b-d443e81c7b3b','Lycoperdon corium','b3be467e-99e3-58d6-863b-d443e81c7b3b','Lycoperdon corium','df567631-b8fd-5225-8636-13a35c0e59f3','Lycoperdon cori','055b1a31-1e2a-4edf-a41c-b925e213fd94','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('60cade54-e0e9-418e-8b86-6347da26883b','','','bad57c43-a74a-5512-b5dd-2d699fa27465','Micarea Fr.','Fr.',0,0,'c3d3d582-37a0-554d-97eb-3fc45f10b231','Micarea','c3d3d582-37a0-554d-97eb-3fc45f10b231','Micarea','c3d3d582-37a0-554d-97eb-3fc45f10b231','Micarea','60cade54-e0e9-418e-8b86-6347da26883b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Micarea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('60ca7adb-b031-4fa8-9169-9fc7bd78aded','','','0f4e24c5-39b2-5655-9794-1b6bf00d3706','Phacopsis oxyspora (Tul.) Triebel & Rambold var. oxyspora','',0,0,'3b19e34a-9111-54b5-bd2a-8f6066ef6c0c','Phacopsis oxyspora oxyspora','e6ca9265-6c55-5096-a8db-0fda6295ecae','Phacopsis oxyspora var. oxyspora','b8a52723-f9db-5953-9572-1f6d9e50007a','Phacopsis oxyspor oxyspor','d2e31c7b-41cc-4868-a9f4-8c92677305f8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Phacopsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('60ce20d7-ec44-4591-addb-02f44eb8c873','','','861c7836-cab2-544d-9c12-39cae4564100','Scutovertex sculptus Michael, 1879','Michael, 1879',1879,0,'9d3b9637-3c65-5f96-802c-a190790024c3','Scutovertex sculptus','9d3b9637-3c65-5f96-802c-a190790024c3','Scutovertex sculptus','016872aa-1131-5694-b202-d8a11ded211b','Scutovertex sculpt','60ce20d7-ec44-4591-addb-02f44eb8c873','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Scutoverticidae|Scutovertex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60cea293-986f-4719-88d0-4182f5fc7551','','','c9af0c92-59c1-5ff6-8f30-0c594de5f6ca','Pseudotryssaturus','',0,0,'c9af0c92-59c1-5ff6-8f30-0c594de5f6ca','Pseudotryssaturus','c9af0c92-59c1-5ff6-8f30-0c594de5f6ca','Pseudotryssaturus','c9af0c92-59c1-5ff6-8f30-0c594de5f6ca','Pseudotryssaturus','60cea293-986f-4719-88d0-4182f5fc7551','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Pseudotryssaturus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('60d3d52e-cfa7-42f1-b3b6-1fdd6e1905da','','','c81757b0-468d-54b2-b14d-30a1bcc8a64f','Isothecium pulvinatum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'9b74a2ed-c5a0-528d-b9a6-809e826e4e67','Isothecium pulvinatum','9b74a2ed-c5a0-528d-b9a6-809e826e4e67','Isothecium pulvinatum','8de29a17-9fb7-5f5a-a870-086ee55cd99d','Isothecium puluinat','b73e7a7c-0b64-4005-bddd-012ad9fed9c7','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Isothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60cc068b-8ed5-4224-b538-08b3ada391b4','','','4b32918a-691d-5611-8b70-88f2dbc8a7fe','Oscillatoria limosa C. Agardh ex Gomont','C. Agardh ex Gomont',0,0,'5305c25a-157b-5e2e-86e3-c6f5ebf38e64','Oscillatoria limosa','5305c25a-157b-5e2e-86e3-c6f5ebf38e64','Oscillatoria limosa','b1a4882b-c324-5421-bac1-149536bbb7b7','Oscillatoria limos','60cc068b-8ed5-4224-b538-08b3ada391b4','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('60d4d2dd-c337-463a-92d3-18bd0e6a2c42','','','71cb7e85-f2fd-5a5c-9469-9de8e135de25','Tridentifera','',0,0,'71cb7e85-f2fd-5a5c-9469-9de8e135de25','Tridentifera','71cb7e85-f2fd-5a5c-9469-9de8e135de25','Tridentifera','71cb7e85-f2fd-5a5c-9469-9de8e135de25','Tridentifera','60d4d2dd-c337-463a-92d3-18bd0e6a2c42','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rastodentidae|Tridentifera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('60daecf9-ac7b-4c1f-815a-41162f11e1de','','','90cbbca3-51e0-575f-9462-21e7f276b6dd','Luzula crinita var. petrieana (Buchenau) Edgar','(Buchenau) Edgar',0,0,'9dd93062-1f9f-599e-81c5-296b3589fa90','Luzula crinita petrieana','87ca6125-7a1e-5631-9a19-e41c27f461fa','Luzula crinita var. petrieana','10a98454-ccda-5439-ac43-c9e55adc2851','Luzula crinit petriean','60daecf9-ac7b-4c1f-815a-41162f11e1de','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('60d82d23-c21d-4f30-9bf8-50e34048a8b9','','','d596c22d-6a1f-58ac-a854-52a7c0e5373d','Borkhausenia ombrodella Hudson, 1950','Hudson, 1950',1950,0,'81f63289-7a7e-5670-9945-babb22bbb6be','Borkhausenia ombrodella','81f63289-7a7e-5670-9945-babb22bbb6be','Borkhausenia ombrodella','07c2491f-a567-5161-8cb4-fc4ceb847598','Borkhausenia ombrodell','1a9eeed3-c2e5-4feb-953a-96e993938d54','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60db4e00-6369-44f8-a45b-97a7f23421a9','','','fe0d7b37-0ac9-5869-a8d1-5fc031d39534','Megaleptoperla diminuta Kimmins, 1938','Kimmins, 1938',1938,0,'1f641d95-f515-5336-b746-367b6dc6a314','Megaleptoperla diminuta','1f641d95-f515-5336-b746-367b6dc6a314','Megaleptoperla diminuta','00011a0a-a7b6-5fe8-8ba1-25feaf00d0d2','Megaleptoperla diminut','60db4e00-6369-44f8-a45b-97a7f23421a9','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Megaleptoperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60da8883-f8c3-49fd-b08e-8c1082a9fab2','','','7d2bd4dd-c2da-5a36-bf5a-a5c192ccf61d','Gongora galeata (Lindl. ex Bosse) Rchb.f.','(Lindl. ex Bosse) Rchb.f.',0,0,'3868c702-55a9-5c5f-9ae4-9af8ce67d802','Gongora galeata','3868c702-55a9-5c5f-9ae4-9af8ce67d802','Gongora galeata','ddeb585e-99fd-5e40-9350-d9b7462e2505','Gongora galeat','60da8883-f8c3-49fd-b08e-8c1082a9fab2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Gongora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('60deedd6-7cd2-49f6-8595-3184faa1ac68','','','95eb2921-ade2-5151-b597-924854900164','Agaricus radiatus Bolton','Bolton',0,0,'0f429ac3-dfdb-5e6b-8bc0-6a23ff51c340','Agaricus radiatus','0f429ac3-dfdb-5e6b-8bc0-6a23ff51c340','Agaricus radiatus','f6eb3cf5-9a4b-5892-84b2-7695e746965d','Agaricus radiat','5e0a1005-036b-455d-ad86-251fb1ff5653','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60dd76d4-4388-4003-a588-757f9b09efcc','','','251b42a7-017c-5810-b44c-0066970ee969','Arthopyrenia sublitoralis (Leight.) Arnold','(Leight.) Arnold',0,0,'553bd235-4bb1-5074-ae74-1a7f5d8709be','Arthopyrenia sublitoralis','553bd235-4bb1-5074-ae74-1a7f5d8709be','Arthopyrenia sublitoralis','084b058d-5f95-59e6-bbb0-456add295a48','Arthopyrenia sublitoral','0ea06daa-044d-4e13-a58c-69ebe7356c8c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Arthopyreniaceae|Arthopyrenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60e40422-e984-4c68-9730-9ba3fabb8c97','','','94d0f40c-7658-5c6c-802b-1f1c71518eda','Ludwigiella Petr.','Petr.',0,0,'cdbb9635-3a58-5d61-a643-64203e0d8097','Ludwigiella','cdbb9635-3a58-5d61-a643-64203e0d8097','Ludwigiella','cdbb9635-3a58-5d61-a643-64203e0d8097','Ludwigiella','fd6c0ed0-b2b3-4105-9b15-4ac1640bdaba','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Ludwigiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('60dedf69-6934-4ccf-bbae-d4f09ed8478f','','','ddfbf129-c02f-5490-9a92-dabcf41b0ab5','Aphanotrigonum huttoni (Malloch, 1931)','(Malloch, 1931)',1931,0,'0ed79905-bd8a-5f92-9af7-05afa8b7e6f3','Aphanotrigonum huttoni','0ed79905-bd8a-5f92-9af7-05afa8b7e6f3','Aphanotrigonum huttoni','4d4ea812-3068-5429-a644-fa10e7c62b0a','Aphanotrigonum hutton','60dedf69-6934-4ccf-bbae-d4f09ed8478f','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Aphanotrigonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60e53f1c-ab93-4c63-bbb1-83dc3b0c65b3','','','eb8696e8-e851-5be5-98f9-228950e9af1d','Notoacmea (Notoacmea) pileopsis sturnus (Hombron & Jacquinot, 1841)','(Hombron & Jacquinot, 1841)',1841,0,'eb6d098a-baae-5d55-9888-2a441176af70','Notoacmea pileopsis sturnus','eb6d098a-baae-5d55-9888-2a441176af70','Notoacmea pileopsis sturnus','0884047f-caf9-52db-9f5c-bfe4d496e410','Notoacmea pileops sturn','60e53f1c-ab93-4c63-bbb1-83dc3b0c65b3','Animalia|Mollusca|Gastropoda|Docoglossa|Lottiidae|Notoacmea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6296677b-f9e0-4c1c-991e-e111ea4e0f05','','','ff72914e-339f-54a1-9a5e-c77028882ac2','Myosotis cespitosa Schultz','Schultz',0,0,'cfba3cb9-1974-59b3-9200-04c834ea7e01','Myosotis cespitosa','cfba3cb9-1974-59b3-9200-04c834ea7e01','Myosotis cespitosa','08612d33-ca23-544c-909d-7c53902fcf8f','Myosotis cespitos','bfe0cf36-2dba-41a0-b6d4-40ecb263ea3a','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60e6ff56-f4eb-4459-98d6-f0168defe8a7','','','a04a3653-b50e-5d60-adc5-cc4e6080d820','Xanthomonas campestris pv. arracaciae (Pereira et al. 1971) Dye, 1978','(Pereira et al. 1971) Dye, 1978',1971,0,'eede5c38-4cfe-58e5-94d5-65ee10302e89','Xanthomonas campestris arracaciae','626efdfa-4243-59e8-8001-34e45dafadab','Xanthomonas campestris pv. arracaciae','e663b563-6f8a-54af-b175-cb68d978382e','Xanthomonas campestr arracaci','60e6ff56-f4eb-4459-98d6-f0168defe8a7','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('629e3768-79c5-4d8d-9e22-149ce5d588ec','','','3f5dfe52-fcce-5518-a85a-68cdcb571b1c','Heterodontus portusjacksoni (Meyer, 1793)','(Meyer, 1793)',1793,0,'7e4267bb-3724-5e87-b7d3-c094b7c0bf14','Heterodontus portusjacksoni','7e4267bb-3724-5e87-b7d3-c094b7c0bf14','Heterodontus portusjacksoni','d3620a29-7463-5dbf-b939-8194e3a2c33a','Heterodontus portusiackson','629e3768-79c5-4d8d-9e22-149ce5d588ec','Animalia|Chordata|Chondrichthyes|Heterodontiformes|Heterodontidae|Heterodontus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('629cf829-9dc6-474c-bf76-04d33f547074','','','d0729fcd-ee46-5b54-ad43-d07e9c454949','Helosciomyza femorata Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'673fc796-657d-5fb7-88ef-1210ae83b3ec','Helosciomyza femorata','673fc796-657d-5fb7-88ef-1210ae83b3ec','Helosciomyza femorata','855016d4-54c4-56a7-9661-4a674e06fc8d','Helosciomyza femorat','43ead282-a4f9-4d71-93ac-0339c0540057','Animalia|Arthropoda|Insecta|Diptera|Helosciomyzidae|Helosciomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('629baee3-666e-42f0-97f6-d74f1de3750c','','','ce728f75-9980-5eca-94d5-9022f7f0db45','Heterorotula','',0,0,'ce728f75-9980-5eca-94d5-9022f7f0db45','Heterorotula','ce728f75-9980-5eca-94d5-9022f7f0db45','Heterorotula','ce728f75-9980-5eca-94d5-9022f7f0db45','Heterorotula','629baee3-666e-42f0-97f6-d74f1de3750c','Animalia|Porifera|Demospongiae|Haplosclerida|SPONGILLIDAE|Heterorotula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('629a7069-2654-47a8-86fb-bd6895897c21','','','e0bbce52-ba58-531d-8534-e1049c8e5f4d','Loxomerus nebrioides (Guérin-Menéville, 1841)','(Guérin-Menéville, 1841)',1841,0,'fa096d26-eb33-5480-b42f-4d1ad814efbc','Loxomerus nebrioides','fa096d26-eb33-5480-b42f-4d1ad814efbc','Loxomerus nebrioides','eb59073e-8fd6-5162-b129-0c6c31cf474c','Loxomerus nebrioid','629a7069-2654-47a8-86fb-bd6895897c21','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Loxomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62a51c4d-a21d-4e3a-bf71-08ad57a74957','','','e0da716b-97df-5f86-9aa5-60061b81146d','Dermatopsis macrodon Ogilby, 1896','Ogilby, 1896',1896,0,'e2e8f042-80e6-5a8c-b1f3-ff180f85518b','Dermatopsis macrodon','e2e8f042-80e6-5a8c-b1f3-ff180f85518b','Dermatopsis macrodon','e2e8f042-80e6-5a8c-b1f3-ff180f85518b','Dermatopsis macrodon','62a51c4d-a21d-4e3a-bf71-08ad57a74957','Animalia|Chordata|Actinopterygii|Ophidiiformes|Bythitidae|Dermatopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('629b2954-554b-42e9-935e-ec7ef71c6f17','','','3187d4b0-8cba-5dfc-8dbb-2a41ba895c79','Platylepas hexastylos (Fabricus, 1798)','(Fabricus, 1798)',1798,0,'e68894bc-d5b1-5904-8b67-788f7896fb65','Platylepas hexastylos','e68894bc-d5b1-5904-8b67-788f7896fb65','Platylepas hexastylos','24ee6874-b9e4-5f49-97ba-7b0a84eb354f','Platylepas hexastyl','629b2954-554b-42e9-935e-ec7ef71c6f17','Animalia|Arthropoda|Maxilopoda|Sessilia|Platylepadidae|Platylepas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62a0230a-c0c8-4fef-b112-7abd4a2e3d3b','','','519a8119-9e41-537c-bc0a-ad35d365f8e2','Augaptilus','',0,0,'519a8119-9e41-537c-bc0a-ad35d365f8e2','Augaptilus','519a8119-9e41-537c-bc0a-ad35d365f8e2','Augaptilus','519a8119-9e41-537c-bc0a-ad35d365f8e2','Augaptilus','62a0230a-c0c8-4fef-b112-7abd4a2e3d3b','Animalia|Arthropoda|Maxilopoda|Calanoida|Augaptilidae|Augaptilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('62a2f455-dec4-45ad-95ee-64a628fde490','','','51ba84d8-7435-5dd1-8f2a-20db70442dc2','Lasiobelonium Ellis & Everh.','Ellis & Everh.',0,0,'c699e706-82e5-5f69-91b7-064535980008','Lasiobelonium','c699e706-82e5-5f69-91b7-064535980008','Lasiobelonium','c699e706-82e5-5f69-91b7-064535980008','Lasiobelonium','62a2f455-dec4-45ad-95ee-64a628fde490','Fungi|Ascomycota|Leotiomycetes|Helotiales|Solenopeziaceae|Lasiobelonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('62a1410d-885e-4052-a8ae-310dc00e495d','','','6307d8b3-90e1-5464-83de-53eaec8fc48c','Dictyostelium aureostipes Cavender, Raper & Norberg','Cavender, Raper & Norberg',0,0,'1a424d6c-7adc-50b4-9bd1-6d7d0be57806','Dictyostelium aureostipes','1a424d6c-7adc-50b4-9bd1-6d7d0be57806','Dictyostelium aureostipes','c7c9bdaf-3c76-58ae-b138-29630b4914f8','Dictyostelium aureostip','62a1410d-885e-4052-a8ae-310dc00e495d','Protozoa|Eumycetozoa|Dictyosteliomycetes|Dictyosteliales|Dictyosteliaceae|Dictyostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62accdb3-d223-4e6e-a505-104bc9aca753','','','fac9fd61-54a6-54f3-8e4f-565598fb6959','Sarrameana Vězda & P. James','Vězda & P. James',0,0,'60e4d5dd-3238-5bbf-9228-e330b996d127','Sarrameana','60e4d5dd-3238-5bbf-9228-e330b996d127','Sarrameana','60e4d5dd-3238-5bbf-9228-e330b996d127','Sarrameana','62accdb3-d223-4e6e-a505-104bc9aca753','Fungi|Ascomycota|Lecanoromycetes|Sarrameanales|Sarrameanaceae|Sarrameana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('62a65012-5cc4-4a8a-8e1d-41cc8318de23','','','4caae690-a3be-5f0e-a25f-1f99ecc038e4','Puccinia thlaspeos Schub.','Schub.',0,0,'34c083d6-6062-5916-b6dc-112e717da581','Puccinia thlaspeos','34c083d6-6062-5916-b6dc-112e717da581','Puccinia thlaspeos','a021dee6-8208-5a03-b8ce-3bf92a34b680','Puccinia thlaspe','62a65012-5cc4-4a8a-8e1d-41cc8318de23','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62a96f2d-bd1a-4fd7-9c0c-53c042b7402e','','','1a52eb7e-1c5b-5d02-adc9-06a881eff65a','Camellia ×williamsii W.W.Sm.','W.W.Sm.',0,0,'7a9b67eb-9b11-53c3-b70d-270946bb8443','Camellia williamsii','29b341ca-0d57-5fc4-9095-3bf292f6f7ec','Camellia × williamsii','77db0dc2-161e-525b-bd5e-8077b7f3b3be','Camellia williams','62a96f2d-bd1a-4fd7-9c0c-53c042b7402e','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Camellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('62abb335-70da-4d31-952f-81f1b76a51e6','','','da7a21d4-830b-572f-a5c1-a21e11f7f67b','Chlorovibrissea L.M. Kohn','L.M. Kohn',0,0,'28a5c81b-7321-5614-b6c5-305be34fd752','Chlorovibrissea','28a5c81b-7321-5614-b6c5-305be34fd752','Chlorovibrissea','28a5c81b-7321-5614-b6c5-305be34fd752','Chlorovibrissea','62abb335-70da-4d31-952f-81f1b76a51e6','Fungi|Ascomycota|Leotiomycetes|Helotiales||Chlorovibrissea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('62b02332-618f-476f-8788-0b5cab352bed','','','cf28e29f-2160-58dd-8dac-937be9992d4d','Chionogentias concinna (Hook.f.) L.G.Adams','(Hook.f.) L.G.Adams',0,0,'c779c626-1c32-5c77-ad85-ea17f80c4925','Chionogentias concinna','c779c626-1c32-5c77-ad85-ea17f80c4925','Chionogentias concinna','2d18cdda-bcf7-5842-8f7c-4fbd9784f5dd','Chionogentias concinn','f8ce70e4-5f6f-49ea-b7aa-d1b024d147ac','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Chionogentias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62af9c48-2235-4840-8093-6b426af69175','','','0b1458e3-cb11-5cc3-b2b5-d24e73ea34a8','Guttulina irregularis (d’Orbigny, 1846)','(d’Orbigny, 1846)',1846,0,'befad732-add1-5293-82f1-2b23e2d00c40','Guttulina irregularis','befad732-add1-5293-82f1-2b23e2d00c40','Guttulina irregularis','3593b7bc-70a5-5425-bf6f-ae7ceefa9aac','Guttulina irregular','62af9c48-2235-4840-8093-6b426af69175','Protozoa|Percolozoa|Heterolobosea|Acrasida|Guttulinaceae|Guttulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('62b0b51a-4eb7-4642-b644-cf202871e1ca','','','b2c8824e-19df-5d51-b4a5-8ff17ee3f8e3','Thinopyrum intermedium (Host) Barkworth & D.R.Dewey','(Host) Barkworth & D.R.Dewey',0,0,'8d884ace-d19a-578f-8de0-2cb92070147f','Thinopyrum intermedium','8d884ace-d19a-578f-8de0-2cb92070147f','Thinopyrum intermedium','67358657-fab7-5a4a-8d13-4f999254acc7','Thinopyrum intermedi','62b0b51a-4eb7-4642-b644-cf202871e1ca','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Thinopyrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62adf0f6-baba-46aa-b709-f14f3030dd30','','','11b388ea-4300-5952-8a5c-42b8b566ba7e','Ophrys lancea Thunb. ex Sw.','Thunb. ex Sw.',0,0,'72275e6f-165c-5d34-a27a-ebb01a0de664','Ophrys lancea','72275e6f-165c-5d34-a27a-ebb01a0de664','Ophrys lancea','1b843ed0-7012-50bb-bd9f-41a0fdfd7b60','Ophrys lance','0c688c16-1457-46b6-987d-cfc3994e2c4f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Ophrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('62b702ad-d51c-446a-b6d3-e0fe2334f7c0','','','ffcbf2e8-b3ed-5498-9dff-a7ea02c4c986','Phoma exigua var. lilacis (Sacc.) Boerema','(Sacc.) Boerema',0,0,'23043b73-7ac5-5721-a09d-052dc11aa2f6','Phoma exigua lilacis','39c4420a-f5c2-50ae-8e55-3f2de382fdbf','Phoma exigua var. lilacis','2116dcb2-37d9-53ef-93ce-b3fa506c0b38','Phoma exigu lilac','31a1eefc-f94e-486f-a88a-e95bfa91d5b0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('62bd8d14-8849-45a6-8504-d22e4f0d79de','','','5d6db667-bf37-5bb1-a047-cdb4fc1e9075','Didymocylindrus filiformis Ishii, 1935','Ishii, 1935',1935,0,'856793d5-b756-5898-8c7d-9b89326bc96a','Didymocylindrus filiformis','856793d5-b756-5898-8c7d-9b89326bc96a','Didymocylindrus filiformis','629c34fe-a635-5a79-9d9c-c4b3f82fe1e8','Didymocylindrus filiform','62bd8d14-8849-45a6-8504-d22e4f0d79de','Animalia|Platyhelminthes|Neoophora|Azygiida|Didymozoidae|Didymocylindrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62bf6234-797c-4281-9859-942f682f8244','','','a3566c57-6ff0-559f-a9fe-158bc5ced422','Phaeoceros laevis subsp. carolinianus (Michx.) Prosk.','(Michx.) Prosk.',0,0,'494e23dc-f3dd-54b1-a15b-6dfd691dc4f1','Phaeoceros laevis carolinianus','a9b86fd5-6481-582a-aae9-e6ce9ed938e0','Phaeoceros laevis subsp. carolinianus','8c4706e4-1b4a-5150-9690-b18157058360','Phaeoceros laeu carolinian','09a74e25-ac84-4400-b131-ef803384d8a8','Plantae|Anthocerotophyta|Anthocerotopsida|Notothyladales|Notothyladaceae|Phaeoceros','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('62c459a2-ed0c-472c-b2da-acb0c3b3ed98','','','104af7ff-9dfb-5800-98c3-047a2c8671c4','Abies spectabilis var. brevifolia (Henry) Rehd.','(Henry) Rehd.',0,0,'16cbe00e-8643-5668-915b-cf5bf4d956f5','Abies spectabilis brevifolia','042d7e8c-7cf8-5df7-8ca5-1860e18e4ade','Abies spectabilis var. brevifolia','d22483f3-995b-563d-947d-901a862d53e5','Abies spectabil breuifol','c07a1220-71b5-452d-bdd1-c3cc23b822f3','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('62c3331e-3290-4ed3-bcbb-d9ada571a09c','','','3ed97d2a-2cf2-5ac1-b9ef-f16d5f3f7893','Macrozamia Miq.','Miq.',0,0,'bc6f9e4e-6fcf-5aca-8e1c-26054d478ebd','Macrozamia','bc6f9e4e-6fcf-5aca-8e1c-26054d478ebd','Macrozamia','bc6f9e4e-6fcf-5aca-8e1c-26054d478ebd','Macrozamia','62c3331e-3290-4ed3-bcbb-d9ada571a09c','Plantae|Tracheophyta|Cycadopsida|Cycadales|Zamiaceae|Macrozamia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('62cd6e6e-2a6c-41e0-8043-0a5de258e7d4','','','dd1fba10-05b1-50a7-bdef-8f681df255a8','Salix hookeriana Barratt ex Hook.','Barratt ex Hook.',0,0,'95396929-1c00-5771-bc52-f30db2b81a49','Salix hookeriana','95396929-1c00-5771-bc52-f30db2b81a49','Salix hookeriana','971ff1d8-05fb-5fa3-89eb-cf0d1048cf5e','Salix hookerian','62cd6e6e-2a6c-41e0-8043-0a5de258e7d4','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('62c251b2-daf1-4ee3-b072-fd6d4c289dc2','','','5f48ce6a-04fd-534a-b51b-9d082d5f2f16','Asaia astilbis Suzuki et al., 2012','Suzuki et al., 2012',2012,0,'4a7bae3b-0f8b-5ab9-a0df-f10ce318ddf5','Asaia astilbis','4a7bae3b-0f8b-5ab9-a0df-f10ce318ddf5','Asaia astilbis','8f91e834-7fd3-5a1d-8713-808b96cbb2dd','Asaia astilb','62c251b2-daf1-4ee3-b072-fd6d4c289dc2','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Asaia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('62c81580-6ed7-48d2-829d-c552632f4904','','','d62dd3e7-ccf3-515f-bdab-c79c4fac09cd','Hapona insula (Forster, 1964)','(Forster, 1964)',1964,0,'5036776e-f88a-5b7b-95e0-bd799e0c6bc5','Hapona insula','5036776e-f88a-5b7b-95e0-bd799e0c6bc5','Hapona insula','ac50554b-6aa4-55bc-b75e-9bfd94597e79','Hapona insul','62c81580-6ed7-48d2-829d-c552632f4904','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Hapona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62d31447-cc09-4a7d-88a2-6383223c6e4e','','','ee419684-7101-50ff-a877-c039e082c60f','Rhizophydium sphaerocarpum (Zopf) A. Fisch.','(Zopf) A. Fisch.',0,0,'3ba67d73-7d86-58a7-b3e4-6a8f1be0b795','Rhizophydium sphaerocarpum','3ba67d73-7d86-58a7-b3e4-6a8f1be0b795','Rhizophydium sphaerocarpum','45bc35c3-eb57-5404-9f5c-5b563986f155','Rhizophydium sphaerocarp','256a709e-d1ba-4728-b4ce-3666191090fd','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Rhizophydiaceae|Rhizophydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62cf0747-ab5b-469f-bd23-6f4a4afdf90a','','','0b50b9db-c5f5-57c2-aeae-a2efcc8d2bac','Pouzarella minuta (E. Horak) E. Horak','(E. Horak) E. Horak',0,0,'a36ffab1-48c7-5cc5-b339-401782e83eb4','Pouzarella minuta','a36ffab1-48c7-5cc5-b339-401782e83eb4','Pouzarella minuta','0510963b-2859-508a-b97c-5f11880610eb','Pouzarella minut','61fe96a7-bbde-48ab-989d-90ab39decdac','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Pouzarella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62d0c4fa-b0bd-4764-b7ae-c2c3f338d4f7','','','5b00340c-1e60-5ade-b28c-d91c53e715fa','Oreocalus pullata (Broun, 1904)','(Broun, 1904)',1904,0,'4b247b41-fde3-5c41-8540-f3f684a9be51','Oreocalus pullata','4b247b41-fde3-5c41-8540-f3f684a9be51','Oreocalus pullata','4cfcb12c-8f5c-5fe7-a2bb-9b75f2ecaf86','Oreocalus pullat','62d0c4fa-b0bd-4764-b7ae-c2c3f338d4f7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Oreocalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62da328a-7dcb-4baf-8818-7458d9d49f64','','','1811ca30-1f38-55ed-b732-eaa4e32f826e','Agave americana L.','L.',0,0,'b04ac695-00a9-5343-add3-87ff657c3fae','Agave americana','b04ac695-00a9-5343-add3-87ff657c3fae','Agave americana','031668a5-8442-547b-8fec-520df3c0b1ef','Agave american','62da328a-7dcb-4baf-8818-7458d9d49f64','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Agave','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62d9f475-c3b5-4228-b406-b136e4e8810d','','','a9c1cb78-7028-5fc0-87ba-15ab1df81261','Bauhinus tenuisporus (Cif.) Denchev & R.T. Moore','(Cif.) Denchev & R.T. Moore',0,0,'26273b46-51d9-57e5-82ea-180f32592ec2','Bauhinus tenuisporus','26273b46-51d9-57e5-82ea-180f32592ec2','Bauhinus tenuisporus','529aea85-53b0-5091-a2b0-400100738f71','Bauhinus tenuispor','62d9f475-c3b5-4228-b406-b136e4e8810d','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62d894e0-ddce-4eeb-aef8-7ee7c353d31a','','','22f61b45-0570-5e46-bd41-46d6897d28cc','Erwinia quercina Hildebrand and Schroth, 1967','Hildebrand and Schroth, 1967',1967,0,'53659b1b-297a-5423-83f6-a03211352fbd','Erwinia quercina','53659b1b-297a-5423-83f6-a03211352fbd','Erwinia quercina','59a6afe5-823c-5403-a559-6ba7a7907809','Erwinia quercin','7e99d07d-5a0e-4d4b-8f3c-ee5276915d8b','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('62e18a62-2e23-4e9e-817b-126d49cbffe8','','','18cb542f-024c-5ea9-9587-177c12ed1944','Pedalopia insignis (Broun, 1917)','(Broun, 1917)',1917,0,'17d26a9b-0bc6-51d4-a97d-0a9fdc996b39','Pedalopia insignis','17d26a9b-0bc6-51d4-a97d-0a9fdc996b39','Pedalopia insignis','764c7ebb-59ee-50c9-aef2-b57f30b01e89','Pedalopia insign','62e18a62-2e23-4e9e-817b-126d49cbffe8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pedalopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62e45f7e-5a19-4d41-bd88-49237557690a','','','71efbffc-5e82-5fdd-b286-332cb5f4f41e','Oarotrechus gracilentus Townsend, 2010','Townsend, 2010',2010,0,'b113ccd4-6a48-5c10-849e-15cfbc5152c4','Oarotrechus gracilentus','b113ccd4-6a48-5c10-849e-15cfbc5152c4','Oarotrechus gracilentus','f259f075-402a-5c82-8ba3-577689e3c1c5','Oarotrechus gracilent','62e45f7e-5a19-4d41-bd88-49237557690a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oarotrechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62e0eb1f-4767-4cfe-9fb1-a56511a7a4c0','','','d32049bc-c908-51e1-a5b6-0fa12ef92bc3','Karalepis','',0,0,'d32049bc-c908-51e1-a5b6-0fa12ef92bc3','Karalepis','d32049bc-c908-51e1-a5b6-0fa12ef92bc3','Karalepis','d32049bc-c908-51e1-a5b6-0fa12ef92bc3','Karalepis','62e0eb1f-4767-4cfe-9fb1-a56511a7a4c0','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Karalepis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('62dc69d1-583f-4aef-9a5f-ec28b7b591a7','','','779b60e8-69a5-55b7-a89d-57674ea737ca','Lobelia perpusilla Hook.f.','Hook.f.',0,0,'3720ee20-416a-5687-8364-bec337118dcd','Lobelia perpusilla','3720ee20-416a-5687-8364-bec337118dcd','Lobelia perpusilla','d7f6c159-ac88-5c2d-b1cd-e249c53e1da5','Lobelia perpusill','62dc69d1-583f-4aef-9a5f-ec28b7b591a7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62eb337d-87d7-42cb-908a-49dbbd077b0f','','','5230555c-a389-5055-ae3d-402c0db5ab3d','Semo transinsularis Lariviere & Hoch, 1998','Lariviere & Hoch, 1998',1998,0,'68cff584-4af1-5b81-b561-10c65e4fc7f4','Semo transinsularis','68cff584-4af1-5b81-b561-10c65e4fc7f4','Semo transinsularis','4e24d3d2-b322-5d2e-ba1c-54d9eca81751','Semo transinsular','62eb337d-87d7-42cb-908a-49dbbd077b0f','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Semo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62eb3096-e12e-4f85-8fb0-7fab68f11d49','','','cdf90090-f6fe-5367-8e1e-3677ef7bff20','Fifea H.A.Crum','H.A.Crum',0,0,'2977c8d0-ffae-5854-a496-9943200a44c7','Fifea','2977c8d0-ffae-5854-a496-9943200a44c7','Fifea','2977c8d0-ffae-5854-a496-9943200a44c7','Fifea','62eb3096-e12e-4f85-8fb0-7fab68f11d49','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Fifea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('62e61287-f952-41d0-be9f-d991281eacf9','','','29a232e4-6548-5c72-838b-3f9888f2a4db','Cnephasia paterna Philpott, 1926','Philpott, 1926',1926,0,'f9f8fb41-2bab-562c-abb8-567ab9f0807e','Cnephasia paterna','f9f8fb41-2bab-562c-abb8-567ab9f0807e','Cnephasia paterna','56f3e16b-73b7-53f4-8686-30723e18f621','Cnephasia patern','62e61287-f952-41d0-be9f-d991281eacf9','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Cnephasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62ec35b2-8f29-41c8-8dd0-d8baf6864991','','','4390d47f-136d-5dca-8287-f76ddcd388be','Nassarius subg. Alectrion','',0,0,'21ee446e-4563-58e9-9553-ad67f9522dc2','Alectrion','4af729df-0ac6-50b0-a71e-40ca59b4b343','Nassarius subgen. Alectrion','21ee446e-4563-58e9-9553-ad67f9522dc2','Alectrion','62ec35b2-8f29-41c8-8dd0-d8baf6864991','Animalia|Mollusca|Gastropoda|Neogastropoda|Nassariidae|Nassarius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('62e5eeab-9f18-4b85-b4df-f6fe4a9271bd','','','058b6dbc-8632-50c0-8c1e-4fc48da485f5','Aletia probenota Howes, 1945','Howes, 1945',1945,0,'6289daa6-2e7a-5121-83f9-ca3c37640f15','Aletia probenota','6289daa6-2e7a-5121-83f9-ca3c37640f15','Aletia probenota','e1b643d6-aa1b-51cd-b3a7-c4387f31b49d','Aletia probenot','62e5eeab-9f18-4b85-b4df-f6fe4a9271bd','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62edc673-6764-404d-8f8c-6ab80bcc353b','','','5f105d69-7195-5984-9029-f096bde26da0','Paradisea Mazzucato','Mazzucato',0,0,'e7b59b57-7faa-52f5-a3b9-8da2409a7b34','Paradisea','e7b59b57-7faa-52f5-a3b9-8da2409a7b34','Paradisea','e7b59b57-7faa-52f5-a3b9-8da2409a7b34','Paradisea','62edc673-6764-404d-8f8c-6ab80bcc353b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Paradisea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('62ec7bd0-94cf-46ac-8c58-2c48a4fdc44e','','','fcd72d89-fd33-556e-bad0-c68210786a4d','Hydropisphaera multiseptata (Samuels) Rossman & Samuels','(Samuels) Rossman & Samuels',0,0,'5869a936-ba74-5fe8-8e2e-350429c8f7b6','Hydropisphaera multiseptata','5869a936-ba74-5fe8-8e2e-350429c8f7b6','Hydropisphaera multiseptata','bcbaf552-f529-514e-9609-0813e72baa29','Hydropisphaera multiseptat','1b6b0dc7-a540-4b67-a938-8dd8dc9c506b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Hydropisphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62ed24e9-acbf-476c-ad4b-d8e21920b960','','','efef3cd5-4ef9-5f8c-8f56-d443454835fd','Asetulia Malloch, 1938','Malloch, 1938',1938,0,'235e183a-3e1e-510b-be60-895cfc7b9a78','Asetulia','235e183a-3e1e-510b-be60-895cfc7b9a78','Asetulia','235e183a-3e1e-510b-be60-895cfc7b9a78','Asetulia','62ed24e9-acbf-476c-ad4b-d8e21920b960','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Asetulia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('62f477f9-1b3f-4555-aa61-11fc21970924','','','5968b86c-c89d-5037-8f30-1231ab5c7f3e','Urophlyctis J. Schröt.','J. Schröt.',0,0,'0b21dcd1-5414-5146-968f-25a92110b0b5','Urophlyctis','0b21dcd1-5414-5146-968f-25a92110b0b5','Urophlyctis','0b21dcd1-5414-5146-968f-25a92110b0b5','Urophlyctis','85a5ca27-481a-4de5-95d4-21de912fd3a0','Fungi|Blastocladiomycota|Physodermatomycetes||Physodermataceae|Urophlyctis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('62f1c3c3-db85-4fd5-af74-dbbc2998a4e5','','','b9a7101d-250f-5587-b105-2c4c78e4f63c','Triplosarus Bates, 1874','Bates, 1874',1874,0,'ea552471-0439-5467-ba91-e999be6d1c6d','Triplosarus','ea552471-0439-5467-ba91-e999be6d1c6d','Triplosarus','ea552471-0439-5467-ba91-e999be6d1c6d','Triplosarus','62f1c3c3-db85-4fd5-af74-dbbc2998a4e5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Triplosarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('62f6b7be-8eec-415f-b8d7-9013ebb32893','','','e59981dd-8d23-5e55-ac09-70d591ed29e8','Oncostylus (Schltdl.) F.Bolle','(Schltdl.) F.Bolle',0,0,'1502e9a8-e4f7-59dc-9be4-7f86370a307b','Oncostylus','1502e9a8-e4f7-59dc-9be4-7f86370a307b','Oncostylus','1502e9a8-e4f7-59dc-9be4-7f86370a307b','Oncostylus','62f6b7be-8eec-415f-b8d7-9013ebb32893','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Oncostylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('62fa2177-2940-45ab-a9bb-4dc7c132c495','','','d582d149-6295-537a-8201-a14fb2828f2e','Drepanopeziza salicis (Tul. & C. Tul.) Höhn.','(Tul. & C. Tul.) Höhn.',0,0,'4e92616f-996f-5b78-8339-14420be14b7f','Drepanopeziza salicis','4e92616f-996f-5b78-8339-14420be14b7f','Drepanopeziza salicis','a5c65d3c-0697-58ff-9cd9-cea0399294ff','Drepanopeziza salic','62fa2177-2940-45ab-a9bb-4dc7c132c495','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Drepanopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6300c113-9ac3-4e07-9015-0ee4c38716f8','','','514906a9-2616-59e0-bad5-fed7e8396688','Eugomontia sacculata Kornmann','Kornmann',0,0,'e564666a-e4b1-5c3e-a0d0-5e0f680d56a7','Eugomontia sacculata','e564666a-e4b1-5c3e-a0d0-5e0f680d56a7','Eugomontia sacculata','ba45ac0b-ead4-5dc6-a00c-773fdbc9c992','Eugomontia sacculat','6300c113-9ac3-4e07-9015-0ee4c38716f8','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Gomontiaceae|Eugomontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62ff60ea-9fc3-4204-9bc8-69f521755bd7','','','f97ba917-4c58-5989-9673-a46471fbd380','Oryzopsis lessoniana (Steud.) Veldkamp','(Steud.) Veldkamp',0,0,'9eb783ef-dfdb-5853-b8d7-7beafa370127','Oryzopsis lessoniana','9eb783ef-dfdb-5853-b8d7-7beafa370127','Oryzopsis lessoniana','7c1d17c9-3bca-5b64-beea-a855a2090425','Oryzopsis lessonian','40f22970-a6da-4b8e-b845-4e6ed6b180d8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Oryzopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62ffb4fe-e985-48ce-8488-441d152e2748','','','1adbfe05-7a99-5652-b8ae-4b3e7965d9a1','Sporothrix schenckii Hektoen & C.F. Perkins','Hektoen & C.F. Perkins',0,0,'9686ece4-4fae-5846-9dd1-6602992e5a24','Sporothrix schenckii','9686ece4-4fae-5846-9dd1-6602992e5a24','Sporothrix schenckii','a42ee45c-1f46-5d16-b202-5e987d83366d','Sporothrix schenck','62ffb4fe-e985-48ce-8488-441d152e2748','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Sporothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63023548-6d3c-4475-b71c-d41b8634593b','','','cd0957b2-bfab-5c12-9c75-847c2c2dc288','Otira indura Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'e9f371d0-2b7a-5b9a-9e0c-1daecfd95c04','Otira indura','e9f371d0-2b7a-5b9a-9e0c-1daecfd95c04','Otira indura','3bb18b3a-263f-54bd-b3b6-2a284b25047f','Otira indur','63023548-6d3c-4475-b71c-d41b8634593b','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Otira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63074cd8-718d-48c1-8500-6d6d85445482','','','a5a0344f-560a-5fd3-b929-ac525ac54e5d','Hymenophyllum peltatum (Poir.) Desv.','(Poir.) Desv.',0,0,'bfdffb9d-0a09-5d2c-a8b7-a237896b26e2','Hymenophyllum peltatum','bfdffb9d-0a09-5d2c-a8b7-a237896b26e2','Hymenophyllum peltatum','27119f82-8ccc-51ff-98b1-8660df484c7e','Hymenophyllum peltat','63074cd8-718d-48c1-8500-6d6d85445482','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63034282-d159-4824-84da-8b65c901c8b6','','','2e14c555-efa6-58e0-a75f-4f536d48f062','Coprotinia Whetzel','Whetzel',0,0,'9847e15b-5a9d-50cb-975f-26fd51353446','Coprotinia','9847e15b-5a9d-50cb-975f-26fd51353446','Coprotinia','9847e15b-5a9d-50cb-975f-26fd51353446','Coprotinia','9e501c90-86bc-4a66-b505-683018cf6ed2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Coprotinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('63084d4c-ec72-45b9-8ae8-d8ec5b3f358b','','','0bb9556b-3184-59a3-a7ec-275b4518f2d4','Dendrochaete G. Cunn.','G. Cunn.',0,0,'71674da4-9ada-50bb-be08-18055efbb7bc','Dendrochaete','71674da4-9ada-50bb-be08-18055efbb7bc','Dendrochaete','71674da4-9ada-50bb-be08-18055efbb7bc','Dendrochaete','d316c7af-3ef9-4dd9-9dc8-19e28c5d4df7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Dendrochaete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6304ecf3-f9f6-449f-b4a1-dd0a99851d1d','','','6321ee2d-37fd-5e8e-b901-c92199a52b0b','Trioza falcata (Ferris & Klyver, 1932)','(Ferris & Klyver, 1932)',1932,0,'a6296687-6cfa-5e8d-90b5-317064643205','Trioza falcata','a6296687-6cfa-5e8d-90b5-317064643205','Trioza falcata','9ca04798-c138-5b58-b3b0-ecd72652c7f2','Trioza falcat','6304ecf3-f9f6-449f-b4a1-dd0a99851d1d','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('630b2146-b5d4-47fb-8788-3ecca52271ed','','','53e65611-4f64-5246-8a54-e48ceff8abd7','Leptinella atrata subsp. luteola (D.G.Lloyd) D.G.Lloyd & C.J.Webb','(D.G.Lloyd) D.G.Lloyd & C.J.Webb',0,0,'e9179277-544b-525f-8b1a-cdaae6c62fa4','Leptinella atrata luteola','77e0ba68-8cbb-5542-80b3-3b78e4cb91fb','Leptinella atrata subsp. luteola','735432ab-5dc3-561a-9f51-58b4381db76a','Leptinella atrat luteol','630b2146-b5d4-47fb-8788-3ecca52271ed','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('630b6321-6b0b-4731-ba4d-2946ad00fc2a','','','2d714fa3-f438-5e3d-972a-64a266207824','Spilogona aureifacies Malloch, 1931','Malloch, 1931',1931,0,'ee7a8e25-f575-5bef-b3c7-a3cae55ed5a4','Spilogona aureifacies','ee7a8e25-f575-5bef-b3c7-a3cae55ed5a4','Spilogona aureifacies','9c9745c6-d450-523c-b398-0ffcc2c4f834','Spilogona aureifaci','193d2459-1e42-4f9a-8152-c04f1c6cc759','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('630f200f-c84a-411d-bc70-a4b3a454c0e1','','','93898a21-f876-5ea5-95fc-e0ccc9355dd6','Lepidium didymum L.','L.',0,0,'d04fa316-98ef-566b-8e2c-21e824d56947','Lepidium didymum','d04fa316-98ef-566b-8e2c-21e824d56947','Lepidium didymum','33d2aa2f-e0ea-5c34-9aac-672eb0a14c23','Lepidium didym','630f200f-c84a-411d-bc70-a4b3a454c0e1','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63127be9-58b9-4fef-8a2c-03b9cadffefc','','','1107fa3d-3136-5cdd-b4f2-45199870626c','Clavaria rosea Fr.','Fr.',0,0,'59e6a0ee-795a-5723-94b8-b8083852faa1','Clavaria rosea','59e6a0ee-795a-5723-94b8-b8083852faa1','Clavaria rosea','5e5e861c-9bab-58d3-a37d-878b88a307e7','Clavaria rose','63127be9-58b9-4fef-8a2c-03b9cadffefc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6308f996-1426-449f-817c-ec71c344d40e','','','7134ecc9-a88a-57bd-b6f3-1137db4a58d4','Chelipoda longicornis Collin, 1928','Collin, 1928',1928,0,'db2ee02f-9fef-523f-a786-0bd6727cb7d9','Chelipoda longicornis','db2ee02f-9fef-523f-a786-0bd6727cb7d9','Chelipoda longicornis','dde086b1-5040-5164-8343-2eccf2e7577c','Chelipoda longicorn','6308f996-1426-449f-817c-ec71c344d40e','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('631262eb-9263-47ad-bc40-0cfc41465275','','','86fe9811-4b99-5f11-87ae-207ee3d04517','Euastrum brevisinuosum var. dissimile (Nordst.) Kouwets','(Nordst.) Kouwets',0,0,'25041a98-ec84-58af-8419-1e1c42db2c85','Euastrum brevisinuosum dissimile','f3dc9011-741b-5daa-8163-177b4afa159d','Euastrum brevisinuosum var. dissimile','019d9d51-1848-5246-abb6-c886d86ca0cf','Euastrum breuisinuos dissimil','631262eb-9263-47ad-bc40-0cfc41465275','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6311c1fe-c6e8-4963-bf34-742932aca802','','','d90b1864-a38a-520b-b6a1-f3a01d83fe48','Pseudotomentella tristis (P. Karst.) M.J. Larsen','(P. Karst.) M.J. Larsen',0,0,'535e6a25-00cd-53b8-9da0-128d754443ad','Pseudotomentella tristis','535e6a25-00cd-53b8-9da0-128d754443ad','Pseudotomentella tristis','07c34d64-bb08-564d-8872-a77c8c12da9e','Pseudotomentella trist','e27bf440-26ff-4a92-b706-5ca9405ef8b6','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Pseudotomentella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6313e460-46d2-4ec4-bcce-accad5c0531c','','','7fc8129e-a10d-5b72-8071-468c07e04d87','Uromyces scaevolae G. Cunn.','G. Cunn.',0,0,'dba04f30-0d45-5ba8-bef8-a8cf66ed4896','Uromyces scaevolae','dba04f30-0d45-5ba8-bef8-a8cf66ed4896','Uromyces scaevolae','6afd73d8-0109-5828-bf12-3b2473514e64','Uromyces scaeuol','6313e460-46d2-4ec4-bcce-accad5c0531c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6316ea5a-d946-43aa-ae10-4c7a36f8d503','','','d57088bc-a00a-5288-984f-b4dc65a1c836','Ceratomyxa species [6] Meglitsch, 1960','',0,0,'2e5eab7d-e1af-5b29-99ba-19e254c13f0f','Ceratomyxa','2e5eab7d-e1af-5b29-99ba-19e254c13f0f','Ceratomyxa','2e5eab7d-e1af-5b29-99ba-19e254c13f0f','Ceratomyxa','6316ea5a-d946-43aa-ae10-4c7a36f8d503','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6317a3cf-5557-41e9-bcf6-9534150d641a','','','ebdd1697-7d15-5e51-89ae-51df4279de31','Securigera varia (L.) Lassen','(L.) Lassen',0,0,'5b396ce1-ec62-5c6e-bb1d-10f76b908254','Securigera varia','5b396ce1-ec62-5c6e-bb1d-10f76b908254','Securigera varia','bc759c34-358f-5ca3-8c96-e4bbb3d34c08','Securigera uar','6317a3cf-5557-41e9-bcf6-9534150d641a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Securigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6314a45e-ea5e-47bb-b31a-9e02d813418a','','','b97dba41-b20b-5c76-857d-071faf8a75b2','Diaporthe tectonigena Doilom, A.J. Dissanayake & K.D. Hyde','Doilom, A.J. Dissanayake & K.D. Hyde',0,0,'27c16cea-e7aa-55b2-9e95-9dd2d51d3f16','Diaporthe tectonigena','27c16cea-e7aa-55b2-9e95-9dd2d51d3f16','Diaporthe tectonigena','6a1eab91-0ed3-597c-be48-b10b16cdefe8','Diaporthe tectonigen','6314a45e-ea5e-47bb-b31a-9e02d813418a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('631f65b1-6f6e-4ff4-bc94-992f7a37d12c','','','4bc847ca-1982-5b01-b507-5ed39563ead0','Gyalectales Henssen ex D. Hawksw. & O.E. Erikss.','Henssen ex D. Hawksw. & O.E. Erikss.',0,0,'95f0f12b-c18e-54ec-8dc4-32aa2ff837c2','Gyalectales','95f0f12b-c18e-54ec-8dc4-32aa2ff837c2','Gyalectales','95f0f12b-c18e-54ec-8dc4-32aa2ff837c2','Gyalectales','631f65b1-6f6e-4ff4-bc94-992f7a37d12c','Fungi|Ascomycota|Lecanoromycetes|Gyalectales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('624cc6e8-1815-4acb-a39e-11e145a13bea','','','8876ff72-c3e1-58e4-ae04-7fe27084db02','Microlaena stipoides (Labill.) R.Br.','(Labill.) R.Br.',0,0,'2f9760a2-2376-5f57-b8b1-2853e6face61','Microlaena stipoides','2f9760a2-2376-5f57-b8b1-2853e6face61','Microlaena stipoides','a98534ae-d5f7-58dc-b571-4c6a48cd1460','Microlaena stipoid','624cc6e8-1815-4acb-a39e-11e145a13bea','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Microlaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('624e81ea-e0ef-45e2-b586-26adde42bc4b','','','c46567bd-ba03-51cd-bc25-79637895b536','Ulota viridis Venturi','Venturi',0,0,'24596520-30d6-56c0-a7f2-a3239d5ce6f3','Ulota viridis','24596520-30d6-56c0-a7f2-a3239d5ce6f3','Ulota viridis','856e57de-09af-5eb2-a619-e1d5a15e2b04','Ulota uirid','624e81ea-e0ef-45e2-b586-26adde42bc4b','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Ulota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('624f49ce-6266-48be-8e1f-a92c0123f92e','','','9d85eccb-3a7c-50aa-9eae-2d4452be9815','Glomus microcarpum Tul. & C. Tul.','Tul. & C. Tul.',0,0,'7ccbaff4-beac-5ea2-97ca-8347bffbf431','Glomus microcarpum','7ccbaff4-beac-5ea2-97ca-8347bffbf431','Glomus microcarpum','c519d457-e30d-56d2-92da-41ee566b1589','Glomus microcarp','624f49ce-6266-48be-8e1f-a92c0123f92e','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('624d88dc-5e4f-436a-afcb-cc42100f05af','','','645211f2-ac1a-50a1-865c-93e8f2bf82f2','Pseudocyphellaria maculata D.J.Galloway','D.J.Galloway',0,0,'ceeeb9a2-2951-5918-a281-334b5c1f9b61','Pseudocyphellaria maculata','ceeeb9a2-2951-5918-a281-334b5c1f9b61','Pseudocyphellaria maculata','3b23d9e3-2a46-5265-899f-db1426f9d73c','Pseudocyphellaria maculat','624d88dc-5e4f-436a-afcb-cc42100f05af','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6256b7cf-c5a0-4dcd-a8be-1e7904e02bff','','','29bc0662-5dd8-5fc8-9dec-81f0b351cc8a','Ceratomyxa arcuata Thelohan M, 1895','Thelohan M, 1895',1895,0,'30af7358-4a87-5a2b-9ee6-9fab5c55a2b2','Ceratomyxa arcuata','30af7358-4a87-5a2b-9ee6-9fab5c55a2b2','Ceratomyxa arcuata','66c3ea7e-98ba-50fd-b56c-601598f0d00c','Ceratomyxa arcuat','6256b7cf-c5a0-4dcd-a8be-1e7904e02bff','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('625681e7-fb41-4147-802d-73ba44a881f1','','','051a0979-d840-5c11-b6a3-1e94e42326d3','Dysnocryptus inflatus (Sharp, 1876)','(Sharp, 1876)',1876,0,'843189f9-8867-5ab9-8f1e-613d2159fd0d','Dysnocryptus inflatus','843189f9-8867-5ab9-8f1e-613d2159fd0d','Dysnocryptus inflatus','e897a8ad-7866-5749-bcf1-3c39b126f359','Dysnocryptus inflat','625681e7-fb41-4147-802d-73ba44a881f1','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Dysnocryptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62548a97-8472-4663-a8c4-88ffbe4c7b43','','','8bf3adb3-8293-5fee-ae85-e7212d74b8b1','Paradiacheopsis acanthodes (Alexop.) Nann.-Bremek.','(Alexop.) Nann.-Bremek.',0,0,'cc26575e-3876-5607-bb57-f29e9225b633','Paradiacheopsis acanthodes','cc26575e-3876-5607-bb57-f29e9225b633','Paradiacheopsis acanthodes','766940cf-7702-5439-88f7-4121cfc75615','Paradiacheopsis acanthod','62548a97-8472-4663-a8c4-88ffbe4c7b43','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Paradiacheopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('625d8d19-6fb5-44cc-baa8-09f8782cee3d','','','0af0b7b1-95d4-502f-a9a3-72f732fe9657','Jungermanniineae R.M.Schust.','R.M.Schust.',0,0,'cc916169-4b97-5273-b50a-e60789dc30bb','Jungermanniineae','cc916169-4b97-5273-b50a-e60789dc30bb','Jungermanniineae','cc916169-4b97-5273-b50a-e60789dc30bb','Jungermanniineae','625d8d19-6fb5-44cc-baa8-09f8782cee3d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('625c0236-490d-44e9-9b27-b2b2a5869284','','','5130574a-e857-5418-9c2b-b6cdea4aead2','Loxoconcha species Swanson, 1969','',0,0,'000ef585-98d0-54be-ad67-44e6b2350758','Loxoconcha','000ef585-98d0-54be-ad67-44e6b2350758','Loxoconcha','000ef585-98d0-54be-ad67-44e6b2350758','Loxoconcha','625c0236-490d-44e9-9b27-b2b2a5869284','Animalia|Arthropoda|Ostracoda|Podocopida|Loxoconchidae|Loxoconcha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6258c8ce-1d51-4b90-bf9e-c503f2d669b3','','','937bc93f-a320-52d2-9373-0a2c3c1a9ff6','Xanthoparmelia adpicta (Zahlbr.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch','(Zahlbr.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch',0,0,'41c8ec0a-4a8d-524c-8757-9f495e73f5ba','Xanthoparmelia adpicta','41c8ec0a-4a8d-524c-8757-9f495e73f5ba','Xanthoparmelia adpicta','e137763b-73cc-5cb6-89c6-20a022937416','Xanthoparmelia adpict','6258c8ce-1d51-4b90-bf9e-c503f2d669b3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62648063-311b-4363-a60b-32c1d683260a','','','46711416-4718-5eb5-8f20-7eb365a12553','Milvus migrans (Boddaert)','(Boddaert)',0,0,'62b491d4-9c12-5c97-a986-939a30083201','Milvus migrans','62b491d4-9c12-5c97-a986-939a30083201','Milvus migrans','62b491d4-9c12-5c97-a986-939a30083201','Milvus migrans','62648063-311b-4363-a60b-32c1d683260a','Animalia|Chordata|Aves|Accipititrifomes|Accipitridae|Milvus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62638347-0153-4d5a-a669-c2641ac72b50','','','0442acaf-8f90-59fb-bf1b-80279b9cf3dd','Poeltiaria corralensis (Räsänen) Hertel','(Räsänen) Hertel',0,0,'a73bd1d7-83bc-53b4-8f2b-62c1b71f4efb','Poeltiaria corralensis','a73bd1d7-83bc-53b4-8f2b-62c1b71f4efb','Poeltiaria corralensis','23a8db4b-248a-51e5-98eb-e4377081ab0e','Poeltiaria corralens','62638347-0153-4d5a-a669-c2641ac72b50','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Poeltiaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62697ee1-ba2d-4f2e-ba1e-0106d63c0de5','','','9e7da152-1066-502d-89cb-02786a29b391','Leathesia','',0,0,'9e7da152-1066-502d-89cb-02786a29b391','Leathesia','9e7da152-1066-502d-89cb-02786a29b391','Leathesia','9e7da152-1066-502d-89cb-02786a29b391','Leathesia','62697ee1-ba2d-4f2e-ba1e-0106d63c0de5','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariaceae|Leathesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('626c85af-5256-43d3-9153-41f8cf945f68','','','da0920ad-9267-5862-b89f-fc7cec8e8776','Notoscopelus','',0,0,'da0920ad-9267-5862-b89f-fc7cec8e8776','Notoscopelus','da0920ad-9267-5862-b89f-fc7cec8e8776','Notoscopelus','da0920ad-9267-5862-b89f-fc7cec8e8776','Notoscopelus','626c85af-5256-43d3-9153-41f8cf945f68','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Notoscopelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('626ad030-4678-4918-9d86-77da79e2dbcb','','','cf901d0e-b5a8-5f66-b9e6-05099bebc004','Orthonectida','',0,0,'cf901d0e-b5a8-5f66-b9e6-05099bebc004','Orthonectida','cf901d0e-b5a8-5f66-b9e6-05099bebc004','Orthonectida','cf901d0e-b5a8-5f66-b9e6-05099bebc004','Orthonectida','626ad030-4678-4918-9d86-77da79e2dbcb','Animalia|Orthonectida|Orthonectida|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('626d7184-64af-452b-9bfa-4662e67c6ac5','','','b4dd4946-62ec-5019-a7ea-6bc0c52ea013','Closterium kuetzingii var. procerum Skuja','Skuja',0,0,'a03a5538-d0d8-51d2-bf32-8b392ebc5443','Closterium kuetzingii procerum','1602d2f1-7c9c-5185-b464-aa6287d70f25','Closterium kuetzingii var. procerum','3058671d-b403-5e69-b382-2697f1950efc','Closterium kuetzing procer','626d7184-64af-452b-9bfa-4662e67c6ac5','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6275b077-8ec6-4a1e-a742-3659dbb9611f','','','fe3f4902-9a77-52bf-bcd7-2d3f2a7103f6','Hypoxylon cubense Mont.','Mont.',0,0,'fba0aa31-ad65-57e9-b3f3-2ad0bdb91801','Hypoxylon cubense','fba0aa31-ad65-57e9-b3f3-2ad0bdb91801','Hypoxylon cubense','4b1c40c4-ee2c-551c-89f6-6cd16dfb4432','Hypoxylon cubens','e46034cd-5991-4173-b6d9-617e14cae074','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6277e36f-6931-4390-8d77-82db4cca16bb','','','a40089b8-016f-5565-9ab6-723c23c733cc','Pyxine Fr.','Fr.',0,0,'7bc9a4d7-3633-5386-9867-67673fb4454c','Pyxine','7bc9a4d7-3633-5386-9867-67673fb4454c','Pyxine','7bc9a4d7-3633-5386-9867-67673fb4454c','Pyxine','6277e36f-6931-4390-8d77-82db4cca16bb','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Pyxine','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6278a3a0-5eb3-4d66-895a-5957cf60c30c','','','433f9a2f-5f83-5623-ab7b-32d17062cac7','Staurastrum manfeldtii Delponte var. manfeldtii','',0,0,'2297dea3-ce54-51bc-b4d5-dd6b26d46464','Staurastrum manfeldtii manfeldtii','df836c4d-6420-5e35-96d8-5d62f1576ed4','Staurastrum manfeldtii var. manfeldtii','871a923e-627f-52b7-93f8-7d2876dc48d4','Staurastrum manfeldt manfeldt','6278a3a0-5eb3-4d66-895a-5957cf60c30c','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('62771c7b-bac9-4121-afff-9e46e9480114','','','c6cf53d0-9a79-57e5-9998-53edcc1a5373','Meringa borealis Forster, 1990','Forster, 1990',1990,0,'93c790b7-d340-58c3-8e78-173fd3d86d0f','Meringa borealis','93c790b7-d340-58c3-8e78-173fd3d86d0f','Meringa borealis','29356649-1380-5c0c-8c26-30303d3b6721','Meringa boreal','62771c7b-bac9-4121-afff-9e46e9480114','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Meringa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('627e3c68-688c-4683-b695-26f9b7c42c95','','','f475e544-432e-55ea-97e3-633d3a789af7','Artodactyla','',0,0,'f475e544-432e-55ea-97e3-633d3a789af7','Artodactyla','f475e544-432e-55ea-97e3-633d3a789af7','Artodactyla','f475e544-432e-55ea-97e3-633d3a789af7','Artodactyla','627e3c68-688c-4683-b695-26f9b7c42c95','Animalia|Chordata|Mammalia|Artodactyla||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('627d604a-d154-4e0e-ba38-320b8f2b692e','','','2299275c-db82-589d-a294-add8ff9cac2c','Pterosis Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'dd52e67b-611f-537e-b3fe-02e1b26171b4','Pterosis','dd52e67b-611f-537e-b3fe-02e1b26171b4','Pterosis','dd52e67b-611f-537e-b3fe-02e1b26171b4','Pterosis','627d604a-d154-4e0e-ba38-320b8f2b692e','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Pterosis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('627a8003-32e6-4c56-88d0-372df097ce2d','','','5ab16d4c-fee3-5808-a31b-b4c16c4f39f3','Winkenhughesia australis Robinson, 1961','Robinson, 1961',1961,0,'6cfd6f20-9fbb-57d2-88a7-82dc2572e257','Winkenhughesia australis','6cfd6f20-9fbb-57d2-88a7-82dc2572e257','Winkenhughesia australis','7218ac10-7bda-51ef-9894-9a924e461d83','Winkenhughesia austral','627a8003-32e6-4c56-88d0-372df097ce2d','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Gastrocotylidae|Winkenhughesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('627cd462-1c2c-49b6-acf7-78a48fd1f0fa','','','c69dc8b6-5589-5579-8b5d-d30c9f3b43dc','Bowdleria punctata wilsoni Stead','Stead',0,0,'de6f28a1-948f-57cd-a958-d8920258a2a1','Bowdleria punctata wilsoni','de6f28a1-948f-57cd-a958-d8920258a2a1','Bowdleria punctata wilsoni','8f92edad-fe53-5397-b36b-ae0d22c0604e','Bowdleria punctat wilson','627cd462-1c2c-49b6-acf7-78a48fd1f0fa','Animalia|Chordata|Aves|Passeriformes|Megaluridae|Bowdleria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('627a6433-833c-486c-ae54-9884cb5aaf4f','','','3fd4fa78-1579-5f2b-9cb0-a15b51763a1f','Rhizocarpon lavatum (Fr.) Haszl.','(Fr.) Haszl.',0,0,'417556d7-50dc-50dc-9d8c-fb83bb901d3f','Rhizocarpon lavatum','417556d7-50dc-50dc-9d8c-fb83bb901d3f','Rhizocarpon lavatum','29cebf45-8c73-5a4c-a1be-e2d058f2b2ef','Rhizocarpon lauat','627a6433-833c-486c-ae54-9884cb5aaf4f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62832c39-ec17-4098-9564-81321e193f89','','','4b1f0282-5952-5d97-8ba5-4619c819baae','Columbicola','',0,0,'4b1f0282-5952-5d97-8ba5-4619c819baae','Columbicola','4b1f0282-5952-5d97-8ba5-4619c819baae','Columbicola','4b1f0282-5952-5d97-8ba5-4619c819baae','Columbicola','62832c39-ec17-4098-9564-81321e193f89','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Columbicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('62814a6f-902a-4d14-b513-991355714814','','','d05d09f6-00d4-568a-a5cd-c4b10e74bd65','Architeuthis','',0,0,'d05d09f6-00d4-568a-a5cd-c4b10e74bd65','Architeuthis','d05d09f6-00d4-568a-a5cd-c4b10e74bd65','Architeuthis','d05d09f6-00d4-568a-a5cd-c4b10e74bd65','Architeuthis','62814a6f-902a-4d14-b513-991355714814','Animalia|Mollusca|Cephalopoda|Teuthida|Architeuthididae|Architeuthis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('62837c1f-8eab-4f05-8a6a-6d4427ead26e','','','9e7f73ed-d82c-5e60-8c38-309e494e9990','Cryptochirus','',0,0,'9e7f73ed-d82c-5e60-8c38-309e494e9990','Cryptochirus','9e7f73ed-d82c-5e60-8c38-309e494e9990','Cryptochirus','9e7f73ed-d82c-5e60-8c38-309e494e9990','Cryptochirus','62837c1f-8eab-4f05-8a6a-6d4427ead26e','Animalia|Arthropoda|Malacostraca|Decapoda|Cryptochiridae|Cryptochirus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('627f9f29-8e66-46f9-985f-7bb6978969ec','','','9dd3d4e5-996f-535b-99a3-e42953ecaa1b','Ilyocryptus sordidus (Lieven, 1848)','(Lieven, 1848)',1848,0,'f856376a-d5b6-5678-8d81-fcd41ba1e997','Ilyocryptus sordidus','f856376a-d5b6-5678-8d81-fcd41ba1e997','Ilyocryptus sordidus','7fb06564-85d0-5be3-8a33-c257c89842c7','Ilyocryptus sordid','627f9f29-8e66-46f9-985f-7bb6978969ec','Animalia|Arthropoda|Branchiopoda|Diplostraca|Ilyocryptidae|Ilyocryptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6284a1ca-5385-4e24-a647-cbe1af4e29c0','','','8fd2b648-2a9a-5416-84c0-4f17196941e7','Labrys Vasilyeva and Semenov, 1985','Vasilyeva and Semenov, 1985',1985,0,'59950340-e229-5ea6-a2fa-903606669a43','Labrys','59950340-e229-5ea6-a2fa-903606669a43','Labrys','59950340-e229-5ea6-a2fa-903606669a43','Labrys','6284a1ca-5385-4e24-a647-cbe1af4e29c0','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Xanthobacteraceae|Labrys','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('6289a1af-6650-4415-a4bc-13b5f2fcf6bd','','','feed5743-22da-53dd-bca9-b0c327c6b105','Aulaxina quadrangula (Stirt.) R.Sant.','(Stirt.) R.Sant.',0,0,'17ead6ea-35e1-5917-8ca0-f1d0461d1413','Aulaxina quadrangula','17ead6ea-35e1-5917-8ca0-f1d0461d1413','Aulaxina quadrangula','492dd827-e579-5022-b800-a4c41e5f785c','Aulaxina quadrangul','6289a1af-6650-4415-a4bc-13b5f2fcf6bd','Fungi||Ascomycetes||Gomphillaceae|Aulaxina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6288d855-d17e-40a1-9883-601d43550a90','','','cf52e02f-a001-537a-8a35-4c8fc8b743fe','Stenochorus','',0,0,'cf52e02f-a001-537a-8a35-4c8fc8b743fe','Stenochorus','cf52e02f-a001-537a-8a35-4c8fc8b743fe','Stenochorus','cf52e02f-a001-537a-8a35-4c8fc8b743fe','Stenochorus','6288d855-d17e-40a1-9883-601d43550a90','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Stenochorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('628a42ba-0e1a-400d-b9d6-d3c45a62511e','','','c9adbd82-f22a-5a17-a61a-3b1d78281d6f','Odontotrema rhopalospermum Kirschst.','Kirschst.',0,0,'4229dae0-9e45-51d4-8f0a-53c426d854bd','Odontotrema rhopalospermum','4229dae0-9e45-51d4-8f0a-53c426d854bd','Odontotrema rhopalospermum','62f2d7c7-5233-51d4-b765-43c8e4c8884b','Odontotrema rhopalosperm','4826d91b-95e5-4b3d-ab44-21b31fdc6124','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Odontotremataceae|Odontotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('628ce5e3-8e8e-412e-a627-0f055d974310','','','e035d41a-f467-534b-8684-db070f67139b','Karlingia spinosa Karling','Karling',0,0,'b1521264-c082-5e29-83b1-27ee43d0a43f','Karlingia spinosa','b1521264-c082-5e29-83b1-27ee43d0a43f','Karlingia spinosa','6e20d964-8476-5b99-966b-27dc5ef7672f','Karlingia spinos','628ce5e3-8e8e-412e-a627-0f055d974310','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophlyctidales|Rhizophlyctidaceae|Karlingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('628dd923-f4cc-4694-bd46-5ef3c02a30d5','','','faa8e858-9afe-57ee-9110-fb9be8161c82','Lenzites betulinus (L.) Fr.','(L.) Fr.',0,0,'2fe3583c-ca42-5a9c-b3ae-d0832b7ba46f','Lenzites betulinus','2fe3583c-ca42-5a9c-b3ae-d0832b7ba46f','Lenzites betulinus','ea27ae6d-5d80-51a8-95a7-461a065a25d2','Lenzites betulin','4a08246e-b33a-4013-9051-d42bf6c0c638','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lenzites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('628c1363-cb40-47b3-8022-9d3c0508f574','','','88a71ee6-df35-52a0-85bb-dc44a2dd1503','Lophocolea australis Gottsche','Gottsche',0,0,'8408c869-b1ad-5410-a7bb-34e0d080b823','Lophocolea australis','8408c869-b1ad-5410-a7bb-34e0d080b823','Lophocolea australis','cd2717ee-ae9f-5fbb-b31f-5f42a61cd203','Lophocolea austral','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62921411-e1c7-4880-a002-3cb12e8c85e6','','','1e07c2e4-2bd1-5056-b2b8-53ac330f7c01','Cossidae Leach, 1815','Leach, 1815',1815,0,'ab6eb791-c763-54e7-a190-73ade84ad4d1','Cossidae','ab6eb791-c763-54e7-a190-73ade84ad4d1','Cossidae','ab6eb791-c763-54e7-a190-73ade84ad4d1','Cossidae','62921411-e1c7-4880-a002-3cb12e8c85e6','Animalia|Arthropoda|Insecta|Lepidoptera|Cossidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('628bd0c1-8a37-4ec3-86ff-e76af503b8ca','','','e959aad1-911a-59b4-b459-f9c51cd4f009','Molgula novaeselandiae (Michaelsen, 1911)','(Michaelsen, 1911)',1911,0,'141d75e0-82c7-5fbc-83e5-fe3d2c5b832b','Molgula novaeselandiae','141d75e0-82c7-5fbc-83e5-fe3d2c5b832b','Molgula novaeselandiae','df945667-c587-5c28-a30d-a845d0439545','Molgula nouaeselandi','628bd0c1-8a37-4ec3-86ff-e76af503b8ca','Animalia|Tunicata|Ascidiacea|Pleurogona|Molgulidae|Molgula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6292bdc7-e84d-400b-a58d-beb052178723','','','5bfccb97-d24f-5cbc-9bf4-c2bf204e2a6c','Omosudidae','',0,0,'5bfccb97-d24f-5cbc-9bf4-c2bf204e2a6c','Omosudidae','5bfccb97-d24f-5cbc-9bf4-c2bf204e2a6c','Omosudidae','5bfccb97-d24f-5cbc-9bf4-c2bf204e2a6c','Omosudidae','6292bdc7-e84d-400b-a58d-beb052178723','Animalia|Chordata|Actinopterygii|Aulopiformes|Omosudidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('64567514-22e2-424f-be69-f3ba3595c2c1','','','7fa0d724-8e6d-56a0-a3ac-f14ef02ea91d','Immergentiidae','',0,0,'7fa0d724-8e6d-56a0-a3ac-f14ef02ea91d','Immergentiidae','7fa0d724-8e6d-56a0-a3ac-f14ef02ea91d','Immergentiidae','7fa0d724-8e6d-56a0-a3ac-f14ef02ea91d','Immergentiidae','64567514-22e2-424f-be69-f3ba3595c2c1','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Immergentiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('629140c0-dca4-4a02-bc39-e7c0ace1cbdd','','','f8742119-760a-512d-a4c0-71656f641af1','Paraburkholderia terricola (Goris et al. 2003) Sawana et al., 2015','(Goris et al. 2003) Sawana et al., 2015',2003,0,'cad0f8d0-9b96-549f-8965-7885648dc900','Paraburkholderia terricola','cad0f8d0-9b96-549f-8965-7885648dc900','Paraburkholderia terricola','391c4699-2e83-542c-958a-01eb8c53cd08','Paraburkholderia terricol','629140c0-dca4-4a02-bc39-e7c0ace1cbdd','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Paraburkholderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('645b2c67-3cd8-4a9f-a876-6892c738ba37','','','04310103-cb4a-5af0-979d-974c9645edd9','Liochthonius idem Hammer, 1966','Hammer, 1966',1966,0,'9c7da564-a81c-5cc3-95ee-48d91341a184','Liochthonius idem','9c7da564-a81c-5cc3-95ee-48d91341a184','Liochthonius idem','b69cd5bf-6cc0-5103-8f00-5150f3cf1e23','Liochthonius id','645b2c67-3cd8-4a9f-a876-6892c738ba37','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Brachychthoniidae|Liochthonius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('645ff90b-ee7c-4ff5-8ed5-8e2ca48adc29','','','697d71a8-47d9-5c27-bf2b-8125d80f036f','Polyporus applanatus (Pers.) Wallr.','(Pers.) Wallr.',0,0,'3c1a6064-ed2d-5c62-bbf2-5138bcc6be5a','Polyporus applanatus','3c1a6064-ed2d-5c62-bbf2-5138bcc6be5a','Polyporus applanatus','28d0d071-bf64-5d40-b784-de1d412198be','Polyporus applanat','26ce890e-d84d-4da0-92f6-39093e94f61d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('645d12b4-b3ab-4ce5-853b-8715146cfbb9','','','1caf1047-b3f6-5121-892c-e7a7b671bf83','Opisthosyllis macroura (Schmarda, 1861)','(Schmarda, 1861)',1861,0,'16e3f8ca-f5bd-5d37-adbc-f2c9bbc439da','Opisthosyllis macroura','16e3f8ca-f5bd-5d37-adbc-f2c9bbc439da','Opisthosyllis macroura','539c7f0f-c45d-5bd0-8d83-98c96abe713c','Opisthosyllis macrour','645d12b4-b3ab-4ce5-853b-8715146cfbb9','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Opisthosyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6461e0c2-6738-41ba-bd9d-2046a86051ca','','','595d9574-2f55-51c7-a475-aed5cd546a48','Arcyria rubiformis (Pers.) Massee','(Pers.) Massee',0,0,'3ff6b21c-ac88-5a9e-bcd4-4e8df504cdd4','Arcyria rubiformis','3ff6b21c-ac88-5a9e-bcd4-4e8df504cdd4','Arcyria rubiformis','d3cbe754-c762-5bc0-8858-440487a13006','Arcyria rubiform','ca23f8b5-7493-41af-81bd-65011aa00049','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Arcyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6462176d-de94-4b14-b11e-815c8b0b7b79','','','3bfad0ef-5d17-5464-be15-710d7dcae84f','Electrona','',0,0,'3bfad0ef-5d17-5464-be15-710d7dcae84f','Electrona','3bfad0ef-5d17-5464-be15-710d7dcae84f','Electrona','3bfad0ef-5d17-5464-be15-710d7dcae84f','Electrona','6462176d-de94-4b14-b11e-815c8b0b7b79','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Electrona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6460cdb3-0874-4dd5-a4e0-b47a387f6abb','','','10c8e29d-c3d4-5183-981e-d9465c651f06','Thelephora ellisii (Sacc.) Zmitr., Shchepin, Volobuev & Myasnikov','(Sacc.) Zmitr., Shchepin, Volobuev & Myasnikov',0,0,'6015a9a3-f665-5db4-8a6b-97d9d2e51530','Thelephora ellisii','6015a9a3-f665-5db4-8a6b-97d9d2e51530','Thelephora ellisii','37815b31-7fbb-5a38-a54d-58946ff17e21','Thelephora ellis','3ed8060d-b500-4662-892d-10ea03616962','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6468c50a-8f64-451b-a250-ae466782ceba','','','5ac68561-d0c3-52bb-9b0c-9f162da1f0c7','Pomaderris polifolia Reissek & F.Muell.','Reissek & F.Muell.',0,0,'9fc4b6de-70c4-5d3d-ad73-ec029b737077','Pomaderris polifolia','9fc4b6de-70c4-5d3d-ad73-ec029b737077','Pomaderris polifolia','15d4b5b6-963f-5ff6-8bfe-8c8ff6d569e4','Pomaderris polifol','53870ddf-8438-4268-a409-acf1e9eb2f12','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Pomaderris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('646df6f5-d7c5-4d77-9229-691ad0ea9ff3','','','6722b8db-c20e-5fc0-b814-95a8e4736b86','Cladonia coccifera (L.) Willd.','(L.) Willd.',0,0,'a290bbae-c47b-5779-8b8c-b34abec260fc','Cladonia coccifera','a290bbae-c47b-5779-8b8c-b34abec260fc','Cladonia coccifera','05745541-ecbb-565b-86d8-936454b19c18','Cladonia coccifer','646df6f5-d7c5-4d77-9229-691ad0ea9ff3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6468a892-1717-4d4f-8974-e8aae88ed85a','','','73e23547-5f56-5a9d-b38a-142de780afc9','Baeosilpha','',0,0,'73e23547-5f56-5a9d-b38a-142de780afc9','Baeosilpha','73e23547-5f56-5a9d-b38a-142de780afc9','Baeosilpha','73e23547-5f56-5a9d-b38a-142de780afc9','Baeosilpha','6468a892-1717-4d4f-8974-e8aae88ed85a','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Baeosilpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('646baa6d-26f3-41d8-ac6c-fadaba87b237','','','69cc63be-8ed3-5a10-9134-ded0023eb92a','Dendromastigophora R.M.Schust.','R.M.Schust.',0,0,'a2b743a4-3744-5808-a717-b7feff279f7e','Dendromastigophora','a2b743a4-3744-5808-a717-b7feff279f7e','Dendromastigophora','a2b743a4-3744-5808-a717-b7feff279f7e','Dendromastigophora','646baa6d-26f3-41d8-ac6c-fadaba87b237','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Mastigophoraceae|Dendromastigophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('64748cc7-9b5d-4642-997d-13af804f8a11','','','0ab5d5d6-3f41-5cc4-8046-dd37bbc73b3a','Phyllachora graminis subsp. fuscescens Speg.','Speg.',0,0,'840ec292-fad2-51c8-af8d-65521d31c0c9','Phyllachora graminis fuscescens','3cef2d0d-d1ec-5e9b-aa18-4beb2fc24978','Phyllachora graminis subsp. fuscescens','ceeb6fa0-68f3-50c4-9809-0cf5706afc03','Phyllachora gramin fuscescens','b93582fe-07d3-4db5-af49-212e1e3293d3','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('64714815-4e30-4fc2-9229-b0ba87b80cbe','','','f8c32b86-00aa-558b-aae6-86ab846a75c1','Merostictis emergens (P. Karst.) Clem.','(P. Karst.) Clem.',0,0,'964a1d6c-db40-5dde-813a-5f05ead1c06b','Merostictis emergens','964a1d6c-db40-5dde-813a-5f05ead1c06b','Merostictis emergens','964a1d6c-db40-5dde-813a-5f05ead1c06b','Merostictis emergens','b3613f87-c27a-4d2d-bfab-ec145dbebd4f','Fungi|Ascomycota|Leotiomycetes|Helotiales||Merostictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('647a3b37-d16b-454e-bae3-19b6acca208a','','','ecbe092d-8d0e-5ef8-810d-afe5e61b441c','Onychiurus ambulans inermis Agren, 1903','Agren, 1903',1903,0,'3a5fd641-6932-5177-b5d8-00eda5ca7003','Onychiurus ambulans inermis','3a5fd641-6932-5177-b5d8-00eda5ca7003','Onychiurus ambulans inermis','3bb6a3a7-1ad7-581d-8d6c-95ae8110385e','Onychiurus ambulans inerm','647a3b37-d16b-454e-bae3-19b6acca208a','Animalia|Arthropoda|Collembola|Arthropleona|Onychiuridae|Onychiurus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('647c9b3a-5fa1-4dd3-809c-1fe9e1983ae9','','','b3f4d48c-b5be-5645-9c3a-683370c044a4','Cosmarium pseudoexiguum Racib. var. pseudoexiguum','',0,0,'287370ab-07c2-534a-8b5f-565cd4c23951','Cosmarium pseudoexiguum pseudoexiguum','978b2b98-6f2b-5a63-9f32-22ea2a3279d4','Cosmarium pseudoexiguum var. pseudoexiguum','a003d29a-10c4-5184-a5ca-fab314410578','Cosmarium pseudoexigu pseudoexigu','647c9b3a-5fa1-4dd3-809c-1fe9e1983ae9','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('64778d8d-66ac-4c9b-9530-4f93c210ba21','','','5fa04a79-0168-567e-a4eb-f59513e0cb1c','Asteroscutula Petr.','Petr.',0,0,'f5c0af40-c64f-5c1a-ad4d-a06982423755','Asteroscutula','f5c0af40-c64f-5c1a-ad4d-a06982423755','Asteroscutula','f5c0af40-c64f-5c1a-ad4d-a06982423755','Asteroscutula','64778d8d-66ac-4c9b-9530-4f93c210ba21','Fungi|Ascomycota||||Asteroscutula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('647a1a46-2b99-4226-abe2-72fd020c359f','','','43ae69c2-20ff-5146-bc5c-a52583be4d97','Cylindrocarpon tonkinense Bugnic., 1939','Bugnic., 1939',1939,0,'96c43e05-bcc1-5303-b8f1-66bda4547d41','Cylindrocarpon tonkinense','96c43e05-bcc1-5303-b8f1-66bda4547d41','Cylindrocarpon tonkinense','a572daf1-c2a0-557a-83ef-36b7d4a689b3','Cylindrocarpon tonkinens','c7a41562-59d4-492e-bc8b-9d0610746c45','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('647996f5-1ae1-4fac-9e0d-6a9a4a18e69e','','','ea3c5033-78b2-58c0-b778-1df075086fe6','Boletus tulipiferae Schwein.','Schwein.',0,0,'7a3f8b2d-5eef-5b5f-8338-3a7e9502ae75','Boletus tulipiferae','7a3f8b2d-5eef-5b5f-8338-3a7e9502ae75','Boletus tulipiferae','fa51fb36-1368-580e-9b27-d5e6aa68d813','Boletus tulipifer','1478a667-8958-40b8-887e-f43b0d258543','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6484028d-ffe5-4a83-874d-0c0368cb94c6','','','f9209c61-cc08-5d5d-a2e1-ccace6cc8cb3','Calotachina Malloch, 1938','Malloch, 1938',1938,0,'5672bf22-efb3-5d22-a9fd-cb82c008cf47','Calotachina','5672bf22-efb3-5d22-a9fd-cb82c008cf47','Calotachina','5672bf22-efb3-5d22-a9fd-cb82c008cf47','Calotachina','6484028d-ffe5-4a83-874d-0c0368cb94c6','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Calotachina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('647aab9e-0002-40f8-8d32-ae6079dcc030','','','398368e5-7f8a-56d4-a317-f1c000f5c214','Streptomycineae Rainey et al., 1997','Rainey et al., 1997',1997,0,'31d8ca7a-1d5d-5f49-b1a6-32fa14449c76','Streptomycineae','31d8ca7a-1d5d-5f49-b1a6-32fa14449c76','Streptomycineae','31d8ca7a-1d5d-5f49-b1a6-32fa14449c76','Streptomycineae','647aab9e-0002-40f8-8d32-ae6079dcc030','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICNB',1);
INSERT INTO core VALUES('64837f36-4b8a-499d-960e-11388e3e1cbf','','','b4d5f7fb-ce7f-5511-8ccd-97957b4c737a','Melampus luteus Quoy & Gaimard, 1832','Quoy & Gaimard, 1832',1832,0,'bc7ed9e8-5117-5461-b772-270a95faf596','Melampus luteus','bc7ed9e8-5117-5461-b772-270a95faf596','Melampus luteus','906e6785-e9cc-5df9-af1c-d4517788b610','Melampus lute','64837f36-4b8a-499d-960e-11388e3e1cbf','Animalia|Mollusca|Gastropoda|Basommatophora|Ellobiidae|Melampus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64801ae1-d9a9-4b69-9be9-a2587b3b3b70','','','22eaf50e-a300-51d8-8824-75793cacd4fc','Penium margaritaceum (Ehrenb.) ex Bréb.','(Ehrenb.)',0,0,'b1bae5d8-ed77-54b1-9d7a-19bf158b7d07','Penium margaritaceum','b1bae5d8-ed77-54b1-9d7a-19bf158b7d07','Penium margaritaceum','b73a14f3-9e63-5b6b-9058-f6e54b1031fd','Penium margaritace','64801ae1-d9a9-4b69-9be9-a2587b3b3b70','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Peniaceae|Penium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6481975f-fcce-4c7c-ade1-845c77d0873f','','','690647af-b235-5ab4-a10c-aa4ee6557053','Exoeolus rufescens Broun, 1893','Broun, 1893',1893,0,'0992272d-4c14-5bb0-bf20-c6fb5de694a4','Exoeolus rufescens','0992272d-4c14-5bb0-bf20-c6fb5de694a4','Exoeolus rufescens','0992272d-4c14-5bb0-bf20-c6fb5de694a4','Exoeolus rufescens','6481975f-fcce-4c7c-ade1-845c77d0873f','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Exoeolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('648a8158-c8c7-4817-90fb-2e02a19b4f7e','','','e4d13c2b-6534-585a-9dd7-3d68ab7ba002','Phloeospora ampelopsidis (Ellis & Everh.) Bubák','(Ellis & Everh.) Bubák',0,0,'635f9e0c-7b30-5579-a55e-06aeb2e86a8e','Phloeospora ampelopsidis','635f9e0c-7b30-5579-a55e-06aeb2e86a8e','Phloeospora ampelopsidis','e4619761-705e-5a56-8f88-5181050b293d','Phloeospora ampelopsid','648a8158-c8c7-4817-90fb-2e02a19b4f7e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phloeospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64868d17-c2eb-4517-8ca9-6bd9b9e51b7c','','','4b8f5ef0-f553-5090-bf3c-2ed03f1ee04d','Oculina','',0,0,'4b8f5ef0-f553-5090-bf3c-2ed03f1ee04d','Oculina','4b8f5ef0-f553-5090-bf3c-2ed03f1ee04d','Oculina','4b8f5ef0-f553-5090-bf3c-2ed03f1ee04d','Oculina','64868d17-c2eb-4517-8ca9-6bd9b9e51b7c','Animalia|Cnidaria||Scleractinia|Oculinidae|Oculina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6485116b-334f-4e55-87a3-840605acdbbd','','','22397423-6d67-583e-bbc2-d0861047a3c6','Bryum clavatum var. extenuatum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'ee717dee-1cfe-5b23-9295-3cc30eec5863','Bryum clavatum extenuatum','ba0a67d5-c9ba-5a19-9a21-fff5bd55d4dd','Bryum clavatum var. extenuatum','78bc659b-1adb-5fd1-a43b-d6f7531ca03b','Bryum clauat extenuat','f3f3bd2b-97a4-4d55-b9b4-52a1b917bc88','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('64869283-fd2f-41f3-b258-61d9073f383d','','','02981867-c073-56ee-ab5a-b090cc294157','Thelypteris interrupta (Willd.) K.Iwats.','(Willd.) K.Iwats.',0,0,'1e5ef190-30e0-57b5-b4ba-4f39638c9fba','Thelypteris interrupta','1e5ef190-30e0-57b5-b4ba-4f39638c9fba','Thelypteris interrupta','038618cb-1a3c-54ea-9f3b-fc4eb75b479b','Thelypteris interrupt','5eedc094-d2e5-4a4a-9652-a7837d0f4609','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Thelypteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6492c064-cc30-40a5-821e-194221c3ff19','','','b8dd5155-0196-5c81-b4b9-58a0b00c2ee4','Dasyscyphella palmae Kanouse','Kanouse',0,0,'28b768db-c08a-51d6-a389-94754411b9a9','Dasyscyphella palmae','28b768db-c08a-51d6-a389-94754411b9a9','Dasyscyphella palmae','547189cb-fe61-5b96-9a11-9ea3ccab5b1b','Dasyscyphella palm','fcdfc65f-309b-40cc-b818-eb4878bdb9de','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Dasyscyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64909be8-2b36-4b6f-977f-1f4376bfc577','','','4866822b-54e7-5532-b001-52ad911328fa','Sporolithaceae','',0,0,'4866822b-54e7-5532-b001-52ad911328fa','Sporolithaceae','4866822b-54e7-5532-b001-52ad911328fa','Sporolithaceae','4866822b-54e7-5532-b001-52ad911328fa','Sporolithaceae','64909be8-2b36-4b6f-977f-1f4376bfc577','Plantae|Rhodophyta|Florideophyceae|Sporolithales|Sporolithaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('64935f19-5239-472c-806e-b0e3e73aa622','','','d324e31b-3341-5e76-9499-51aa68bf894e','Metagerra','',0,0,'d324e31b-3341-5e76-9499-51aa68bf894e','Metagerra','d324e31b-3341-5e76-9499-51aa68bf894e','Metagerra','d324e31b-3341-5e76-9499-51aa68bf894e','Metagerra','64935f19-5239-472c-806e-b0e3e73aa622','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Metagerra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64900175-c57b-430c-97d7-86fd4d42c6ed','','','b51c72bf-f62e-5113-a07b-66feea72fbb4','Circomphalus','',0,0,'b51c72bf-f62e-5113-a07b-66feea72fbb4','Circomphalus','b51c72bf-f62e-5113-a07b-66feea72fbb4','Circomphalus','b51c72bf-f62e-5113-a07b-66feea72fbb4','Circomphalus','64900175-c57b-430c-97d7-86fd4d42c6ed','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Circomphalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('648ede19-1904-4270-b85e-bf2eee474695','','','6b749379-2782-5626-bcff-5d319178d523','Zelandothyas hyporheica Smit, 1996','Smit, 1996',1996,0,'ddcf1490-7db6-5743-a5e0-2fb63ce4bc59','Zelandothyas hyporheica','ddcf1490-7db6-5743-a5e0-2fb63ce4bc59','Zelandothyas hyporheica','811858ff-ce43-51d4-a67b-a58bbb29d6b1','Zelandothyas hyporheic','648ede19-1904-4270-b85e-bf2eee474695','Animalia|Arthropoda|Arachnida|Trombidiformes|Zelandothyadidae|Zelandothyas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('649042a8-68d4-4fab-b459-e17a9b532de1','','','7c94662d-7e0b-5cf3-9ce6-65e69c0a3028','Epiphthora Meyrick, 1888','Meyrick, 1888',1888,0,'8efe7263-80e3-50d3-9094-9cafa66dc43b','Epiphthora','8efe7263-80e3-50d3-9094-9cafa66dc43b','Epiphthora','8efe7263-80e3-50d3-9094-9cafa66dc43b','Epiphthora','649042a8-68d4-4fab-b459-e17a9b532de1','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Epiphthora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64994514-2460-4b1b-add1-3757eff16445','','','1251d151-7ea8-58ab-a24e-8b080e2936aa','Agaricus capillaris cf. sensu Colenso','',0,0,'8b564c59-ac68-567c-8c84-86557eede208','Agaricus capillaris','8b564c59-ac68-567c-8c84-86557eede208','Agaricus capillaris','d3c0a531-7c12-513e-837d-9cf5592bc425','Agaricus capillar','b409e29a-f703-44cc-9d4c-e4a91710d1ae','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','1','ICBN',4);
INSERT INTO core VALUES('649a2dde-9514-4e50-afaf-230cb8b44cca','','','aaa32413-01d0-5f29-a4e6-7767c9417bf4','Rhomphaea urquharti (Bryant, 1933)','(Bryant, 1933)',1933,0,'55878b74-c095-564e-83d7-af35b33e151a','Rhomphaea urquharti','55878b74-c095-564e-83d7-af35b33e151a','Rhomphaea urquharti','08369690-b44d-56ce-8949-1216f6b1fd41','Rhomphaea urquhart','649a2dde-9514-4e50-afaf-230cb8b44cca','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Rhomphaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6493cab8-fd22-4772-b12b-d20eced8aa5a','','','190be8a4-42da-5c41-92ed-24841ee8065b','Diplodium brumale (L.B.Moore) D.L.Jones, Molloy & M.A.Clem.','(L.B.Moore) D.L.Jones, Molloy & M.A.Clem.',0,0,'2babf623-a802-5bf6-b593-17a87bd84a83','Diplodium brumale','2babf623-a802-5bf6-b593-17a87bd84a83','Diplodium brumale','58f8311a-d179-5c86-88f3-03382fb16621','Diplodium brumal','930d449a-ee7a-47eb-971c-43a97eae20ea','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Diplodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('649ae91e-bd2a-4166-bf2f-266b58d9a1fb','','','2ec8b589-1630-5a80-9883-148428b3e2ef','Oxylasma carinale Broun, 1893','Broun, 1893',1893,0,'d4292327-c6d6-563e-bf45-cf6fa234fe04','Oxylasma carinale','d4292327-c6d6-563e-bf45-cf6fa234fe04','Oxylasma carinale','5e84574a-f8f0-532c-9186-8cc72b422553','Oxylasma carinal','649ae91e-bd2a-4166-bf2f-266b58d9a1fb','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Oxylasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63256001-7a92-4247-86f5-32edbec9f4dc','','','a6417441-f3d9-5d82-8367-4f42459f2091','Mycosphaerella sodiroana Petr.','Petr.',0,0,'8806b801-059c-5c25-baf1-40c7e8b2e3f3','Mycosphaerella sodiroana','8806b801-059c-5c25-baf1-40c7e8b2e3f3','Mycosphaerella sodiroana','b8bef6a5-d18d-54bb-adf5-1506827ba329','Mycosphaerella sodiroan','63256001-7a92-4247-86f5-32edbec9f4dc','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6325c4ae-9907-4d17-ada6-5c520ca51004','','','65f2c392-4e19-5a65-92b1-e9d2c15550b6','Tubeufia aurantiella (Penz. & Sacc.) Rossman','(Penz. & Sacc.) Rossman',0,0,'816690e7-c134-53b1-a6b0-17d04c1f1be6','Tubeufia aurantiella','816690e7-c134-53b1-a6b0-17d04c1f1be6','Tubeufia aurantiella','409fe28d-c8ea-5122-8083-067f91e4063e','Tubeufia aurantiell','a46d3128-9735-4d54-aad6-22bcff1f8d79','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Tubeufia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6328e163-1655-4ef0-9afd-1f75a9224398','','','5b067206-5ea2-5b7d-ab3b-adbadc513ee3','Xouthous novaezealandiae (Thomson, 1882)','(Thomson, 1882)',1882,0,'bf4643dd-49ad-5733-bd32-4e0b90f83d7f','Xouthous novaezealandiae','bf4643dd-49ad-5733-bd32-4e0b90f83d7f','Xouthous novaezealandiae','b096f9f3-f524-5346-8e21-039570de8584','Xouthous nouaezealandi','6328e163-1655-4ef0-9afd-1f75a9224398','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Pseudotachidiidae|Xouthous','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6327bbd4-8fc9-4083-a4d8-e7872459e1d4','','','9c2ebf0a-7349-5eb4-98a0-f4580982cc54','Cheilosporum elegans Aresch.','Aresch.',0,0,'6cbcd6cc-9ddd-5b97-9512-1ebe31e51c2e','Cheilosporum elegans','6cbcd6cc-9ddd-5b97-9512-1ebe31e51c2e','Cheilosporum elegans','6cbcd6cc-9ddd-5b97-9512-1ebe31e51c2e','Cheilosporum elegans','92b7891f-bc05-4470-a9f4-d8ee22cb891c','Plantae|||Corallinales|Corallinaceae|Cheilosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('632da277-2bd0-4dac-bd09-ed86e191c945','','','f79f6ba4-bc7a-56d2-b08c-1d8e6d18845a','Stereopsidales Sjökvist, E. Larss., B.E. Pfeil & K.H. Larss.','Sjökvist, E. Larss., B.E. Pfeil & K.H. Larss.',0,0,'bb77b896-7a6c-5707-ad91-0d97ce3cf5e6','Stereopsidales','bb77b896-7a6c-5707-ad91-0d97ce3cf5e6','Stereopsidales','bb77b896-7a6c-5707-ad91-0d97ce3cf5e6','Stereopsidales','632da277-2bd0-4dac-bd09-ed86e191c945','Fungi|Basidiomycota|Agaricomycetes|Stereopsidales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('6330bfc2-6b78-4bb3-97e2-739a24fe3abb','','','803cf076-3446-565e-8689-0314b9643e6c','Agnesiotidini','',0,0,'803cf076-3446-565e-8689-0314b9643e6c','Agnesiotidini','803cf076-3446-565e-8689-0314b9643e6c','Agnesiotidini','803cf076-3446-565e-8689-0314b9643e6c','Agnesiotidini','6330bfc2-6b78-4bb3-97e2-739a24fe3abb','Animalia|Arthropoda|Insecta|Coleoptera|Belidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('6332078f-f436-4f13-a61e-d268097b8812','','','091d5bd7-bcf5-50e5-b543-7d3638f1c1f4','Parmulinae','',0,0,'091d5bd7-bcf5-50e5-b543-7d3638f1c1f4','Parmulinae','091d5bd7-bcf5-50e5-b543-7d3638f1c1f4','Parmulinae','091d5bd7-bcf5-50e5-b543-7d3638f1c1f4','Parmulinae','6332078f-f436-4f13-a61e-d268097b8812','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('63337c40-00af-4b17-ad98-85626ce993f8','','','c6482937-6adc-5262-ba87-fdeb0ecbb0a8','Ranunculus subscaposus Hook.f.','Hook.f.',0,0,'c9bd213a-364f-59e6-b142-d8e02544df7e','Ranunculus subscaposus','c9bd213a-364f-59e6-b142-d8e02544df7e','Ranunculus subscaposus','c9d254db-8e9f-5b49-8c87-d3e7984564c7','Ranunculus subscapos','63337c40-00af-4b17-ad98-85626ce993f8','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('632e95ab-c54b-45e9-a21a-ed9bc712d0a6','','','7b2ca1ff-1911-562f-b80c-8e1f8a6b8520','Leptothyrium aristatum Cooke','Cooke',0,0,'367edc70-b399-5e3f-ae88-d0e586c8ebf1','Leptothyrium aristatum','367edc70-b399-5e3f-ae88-d0e586c8ebf1','Leptothyrium aristatum','11ed3ceb-c19d-50f4-ade8-8dc6c9dcc24a','Leptothyrium aristat','6003477f-6468-4e46-bbfe-a349cb949313','Fungi|Ascomycota||||Leptothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6333a676-39fe-4e70-a3e4-effb25305470','','','f5656c15-26db-517c-94a4-5c520841fd98','Arundina graminifolia (D.Don) Hochr.','(D.Don) Hochr.',0,0,'ff7ec414-d922-5db0-8e84-4b303a93a1ea','Arundina graminifolia','ff7ec414-d922-5db0-8e84-4b303a93a1ea','Arundina graminifolia','95efb43c-3ebd-52e2-8321-eeb43682e691','Arundina graminifol','6333a676-39fe-4e70-a3e4-effb25305470','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Arundina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('633c0581-e6f3-456a-8024-3e3d4586c0e1','','','e4dfd416-9d6b-5ba4-af85-93a1377efe88','Pinales Gorozh.','Gorozh.',0,0,'6c82b609-7dac-5301-8d64-e08ad8e1491a','Pinales','6c82b609-7dac-5301-8d64-e08ad8e1491a','Pinales','6c82b609-7dac-5301-8d64-e08ad8e1491a','Pinales','633c0581-e6f3-456a-8024-3e3d4586c0e1','Plantae|Tracheophyta|Pinopsida|Pinales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('6337d973-173f-4f4b-8880-44e165d96ed9','','','b7fa170f-bd12-5234-92fb-b704068cb30a','Chiloscyphus pallidus (Mitt.) J.J.Engel & R.M.Schust.','(Mitt.) J.J.Engel & R.M.Schust.',0,0,'7f2fa164-61b7-5f5f-ab7d-f6b2dfa3a510','Chiloscyphus pallidus','7f2fa164-61b7-5f5f-ab7d-f6b2dfa3a510','Chiloscyphus pallidus','7ce7405a-387c-5590-a189-e10780a09159','Chiloscyphus pallid','167c6819-7e8c-4cda-9910-4bd606e7e325','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('634011b2-5e69-43b1-9905-111eb6f079b8','','','b3cedcf9-a576-544d-989d-f1cd0596f9d6','Musca Linnaeus, 1758','Linnaeus, 1758',1758,0,'43027125-49ce-5e93-8607-2d5da190447f','Musca','43027125-49ce-5e93-8607-2d5da190447f','Musca','43027125-49ce-5e93-8607-2d5da190447f','Musca','634011b2-5e69-43b1-9905-111eb6f079b8','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Musca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('633d7c80-6a1a-499b-9d9a-ea5465ea5211','','','1936b3b9-421d-5335-ba0d-20d69be64247','Phalaris semiverticillata Forssk.','Forssk.',0,0,'66325fe9-0c4f-51a3-8ed0-07d066557006','Phalaris semiverticillata','66325fe9-0c4f-51a3-8ed0-07d066557006','Phalaris semiverticillata','95e50684-11bf-5a42-9dd7-d38037b0d48e','Phalaris semiuerticillat','12215221-dbd1-417b-ba0b-b6846b15888d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Phalaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63474672-6fb2-4140-a819-36e00d2ff149','','','efe5cbc1-282b-50aa-9d92-c0acf61504c7','Polyporus berkeleyi Fr.','Fr.',0,0,'a0a1632d-5f47-5aed-ad61-3bb2556dab33','Polyporus berkeleyi','a0a1632d-5f47-5aed-ad61-3bb2556dab33','Polyporus berkeleyi','29ab2dea-bf9a-5a82-b173-4da30a63a6b7','Polyporus berkeley','4c0b413d-1af2-44e7-a817-0d1cb8cdf7be','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63460c19-8ffd-4b7f-a51f-93d040e8037d','','','93a0ad47-acde-592f-8137-3487269dd3c9','Calcager Hutton, 1901','Hutton, 1901',1901,0,'ad7048ea-11c2-5059-9aa1-14e58d68fd2f','Calcager','ad7048ea-11c2-5059-9aa1-14e58d68fd2f','Calcager','ad7048ea-11c2-5059-9aa1-14e58d68fd2f','Calcager','63460c19-8ffd-4b7f-a51f-93d040e8037d','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Calcager','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('633f19ea-bc5e-407e-965c-67a0ea688b3b','','','1a447683-993e-50b0-a9fc-e9b758df2fa0','Danthonia oreophila var. elata Petrie','Petrie',0,0,'de12fe75-631a-5a4c-a05a-9d40028c49ed','Danthonia oreophila elata','da5092e6-420a-5483-bdbd-4e6f4e6034e0','Danthonia oreophila var. elata','271f8f82-6f37-5b4c-9b7e-254d64699dcc','Danthonia oreophil elat','1eeb9997-cf85-4e64-9327-873db565f0a8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('634b7e0c-23e8-4605-918d-21b1d509dd74','','','06ad3137-a00e-5495-8f9f-8c3a27991171','Sagola opercularis Broun, 1915','Broun, 1915',1915,0,'b675a48e-c2ea-5963-9bd5-054d256e1ba3','Sagola opercularis','b675a48e-c2ea-5963-9bd5-054d256e1ba3','Sagola opercularis','a15fe0ee-ed99-5fcb-93e4-5fa0d87a9a3c','Sagola opercular','634b7e0c-23e8-4605-918d-21b1d509dd74','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('634b3596-1436-4267-be0b-2c1c51c991f0','','','ce79ccd9-3e2d-5e60-b433-2bd8f0a0a5a1','Phyllosticta atriplicis Westend. ex J. Kickx f.','Westend. ex J. Kickx f.',0,0,'9b0587c0-4bf5-5fda-9cd2-37b2019db75b','Phyllosticta atriplicis','9b0587c0-4bf5-5fda-9cd2-37b2019db75b','Phyllosticta atriplicis','5da4cc76-c8f7-5b30-aeae-d7e1776008ec','Phyllosticta atriplic','1e1c8ae1-f7fc-4144-a22a-d103e1c34311','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6347e9aa-2aa2-458f-9dcc-b454a6e2a4fd','','','7817eadf-a3c5-5a77-8ec4-b66fb0592677','Aplidium constrictum (Sluiter, 1900)','(Sluiter, 1900)',1900,0,'59d34090-483e-5463-819a-f8c62e9be2fa','Aplidium constrictum','59d34090-483e-5463-819a-f8c62e9be2fa','Aplidium constrictum','330b37bc-c281-5394-9188-513c48af21cf','Aplidium constrict','6347e9aa-2aa2-458f-9dcc-b454a6e2a4fd','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Aplidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63576840-aaeb-4e80-9776-028832008a11','','','4ecbb27b-1612-5cea-9871-e3c8bd41bb82','Priocnemis nitidiventris Smith, 1878','Smith, 1878',1878,0,'dbb2b892-0327-5ea2-b26f-0a2ebb224519','Priocnemis nitidiventris','dbb2b892-0327-5ea2-b26f-0a2ebb224519','Priocnemis nitidiventris','4ac4281e-45d0-5ced-9a8a-0bf5ac04e571','Priocnemis nitidiuentr','63576840-aaeb-4e80-9776-028832008a11','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|Priocnemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('634c0691-64cb-4167-b67e-c71c19f42109','','','21ba7578-2561-58a5-bcf8-21af9d0585cb','Endolimax nana (Wenyon & O’Connor, 1917)','(Wenyon & O’Connor, 1917)',1917,0,'7c8cbb00-942a-55c2-aa6b-c6ee94fe616a','Endolimax nana','7c8cbb00-942a-55c2-aa6b-c6ee94fe616a','Endolimax nana','d41d14c1-046e-5323-adf1-1d381ca85270','Endolimax nan','634c0691-64cb-4167-b67e-c71c19f42109','Protozoa|Amoebozoa|Archamoebea|Mastigamoebida|Endolimacidae|Endolimax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('634f2f89-1e80-456e-9ccc-6bf48e2edcba','','','91475cf0-397d-5afd-9339-4cdbd81510d7','Bathytoma','',0,0,'91475cf0-397d-5afd-9339-4cdbd81510d7','Bathytoma','91475cf0-397d-5afd-9339-4cdbd81510d7','Bathytoma','91475cf0-397d-5afd-9339-4cdbd81510d7','Bathytoma','634f2f89-1e80-456e-9ccc-6bf48e2edcba','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Bathytoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6352a84e-8650-4688-8e81-da0782ae477d','','','4717862d-ff42-5178-8d2d-af16ac6dd0a2','Spongiochloris','',0,0,'4717862d-ff42-5178-8d2d-af16ac6dd0a2','Spongiochloris','4717862d-ff42-5178-8d2d-af16ac6dd0a2','Spongiochloris','4717862d-ff42-5178-8d2d-af16ac6dd0a2','Spongiochloris','6352a84e-8650-4688-8e81-da0782ae477d','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Spongiochloris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('634f9938-d4f2-4f49-828f-e3cf5ad6e27f','','','66d4af06-1057-5c5f-9eb0-c05c60fb1371','Hygrocybe multicolor (Berk. & Broome) E. Horak','(Berk. & Broome) E. Horak',0,0,'806b7cac-b131-51f0-86f5-e8dba54e827e','Hygrocybe multicolor','806b7cac-b131-51f0-86f5-e8dba54e827e','Hygrocybe multicolor','806b7cac-b131-51f0-86f5-e8dba54e827e','Hygrocybe multicolor','c3a2f205-195c-4c77-9cbe-9020b952b699','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('635d1d2a-2f58-47d4-bf46-882003d4e60f','','','9020cd82-24ea-5bdc-818b-6515f7e1696d','Boronia megastigma Nees ex Bartl.','Nees ex Bartl.',0,0,'d038571e-6bba-5ac0-b7b8-ab9069edd95f','Boronia megastigma','d038571e-6bba-5ac0-b7b8-ab9069edd95f','Boronia megastigma','3a904ebe-6c19-5545-8bfb-ac9712ff9ae5','Boronia megastigm','635d1d2a-2f58-47d4-bf46-882003d4e60f','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Boronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('635b76d1-ca56-4824-b1f1-f83a9eb05165','','','664d2a89-6ccd-52c5-aae4-bb1cdb20b798','Riethia Kieffer, 1917','Kieffer, 1917',1917,0,'2eaa89e3-140e-5c05-a383-82c810d0cfbe','Riethia','2eaa89e3-140e-5c05-a383-82c810d0cfbe','Riethia','2eaa89e3-140e-5c05-a383-82c810d0cfbe','Riethia','635b76d1-ca56-4824-b1f1-f83a9eb05165','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Riethia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('63611f8d-0a11-4079-9224-142d6a7f8d00','','','6156a232-7d89-5052-ab71-53a09f1e2d78','Phytoptidae','',0,0,'6156a232-7d89-5052-ab71-53a09f1e2d78','Phytoptidae','6156a232-7d89-5052-ab71-53a09f1e2d78','Phytoptidae','6156a232-7d89-5052-ab71-53a09f1e2d78','Phytoptidae','63611f8d-0a11-4079-9224-142d6a7f8d00','Animalia|Arthropoda|Arachnida|Trombidiformes|Phytoptidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('636511af-b7ae-4878-85d0-85c80d577174','','','d9086184-cf4b-57d9-bc16-64fc1d1edda0','Calosphaeria abnormis (Fr.) Höhn.','(Fr.) Höhn.',0,0,'7090651f-598d-5354-a22c-599122c7cdf2','Calosphaeria abnormis','7090651f-598d-5354-a22c-599122c7cdf2','Calosphaeria abnormis','d1367f1f-5b01-5b9e-9e4d-5bffe474a2e2','Calosphaeria abnorm','3496b4a0-f7de-48ec-96bf-5908661faa36','Fungi|Ascomycota|Sordariomycetes|Calosphaeriales|Calosphaeriaceae|Calosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63644fc7-5ab0-4b44-93b7-f2022759603d','','','59fe8362-260a-5adf-b7f3-b6959519afb9','Powelliphanta hochstetteri rossiana (Powell, 1930)','(Powell, 1930)',1930,0,'08df7d75-fb08-5e13-9633-d582f89afb9f','Powelliphanta hochstetteri rossiana','08df7d75-fb08-5e13-9633-d582f89afb9f','Powelliphanta hochstetteri rossiana','c2e5044d-6687-53df-97db-e75b867262c3','Powelliphanta hochstetter rossian','63644fc7-5ab0-4b44-93b7-f2022759603d','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Powelliphanta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6363ef17-890e-4ed2-ab9e-97a95f4ded83','','','f8172192-2a14-5a51-b4a2-6a1584540e63','Dicrochile flavipes Broun, 1917','Broun, 1917',1917,0,'0d5355dd-c559-5ad0-bfc8-6f75300c242b','Dicrochile flavipes','0d5355dd-c559-5ad0-bfc8-6f75300c242b','Dicrochile flavipes','6c8b0f82-5a9e-5c0d-aedd-78de4a0dea4e','Dicrochile flauip','6363ef17-890e-4ed2-ab9e-97a95f4ded83','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dicrochile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('636d6af1-bc4f-4227-a308-7e2f4e9569e8','','','e54d2b65-545c-561d-b912-3923f68cfdbf','Oxydothidaceae S. Konta & K.D. Hyde','S. Konta & K.D. Hyde',0,0,'25621d5a-4d44-528b-aeda-1593b34ee5d6','Oxydothidaceae','25621d5a-4d44-528b-aeda-1593b34ee5d6','Oxydothidaceae','25621d5a-4d44-528b-aeda-1593b34ee5d6','Oxydothidaceae','636d6af1-bc4f-4227-a308-7e2f4e9569e8','Fungi|Ascomycota|Sordariomycetes|Xylariales|Oxydothidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('649d4477-a551-4a7a-abeb-3501e80945d5','','','3b4dd1a2-56b8-52f9-bcdc-e7a6e8bd218b','Gahnia pauciflora Kirk','Kirk',0,0,'649f04a6-cc05-598d-aa6d-6b3666f19918','Gahnia pauciflora','649f04a6-cc05-598d-aa6d-6b3666f19918','Gahnia pauciflora','df128b9c-f848-589b-832f-bc46ddf28003','Gahnia pauciflor','649d4477-a551-4a7a-abeb-3501e80945d5','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Gahnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('649d20ba-0472-46ae-b6ef-11ba08d8f1a9','','','5b061fe9-307f-582f-870c-3a9121962433','Hedychium coronarium J.Koenig','J.Koenig',0,0,'2a02efb7-5de3-5e54-9bce-f78ba554340c','Hedychium coronarium','2a02efb7-5de3-5e54-9bce-f78ba554340c','Hedychium coronarium','8a91d420-cebc-5837-ad9f-93110d3c070d','Hedychium coronari','649d20ba-0472-46ae-b6ef-11ba08d8f1a9','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Hedychium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('649f33f5-7445-4333-b852-71835550a9b7','','','e29e5bca-65c5-51c5-acee-d08e38623d78','Ophiovirus','',0,0,'','','','','','','649f33f5-7445-4333-b852-71835550a9b7','Virus|||||Ophiovirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('649e4b37-93fe-4a5c-8163-455d288b605b','','','9d6dd3e0-04f7-56e4-9489-352930ae9a1b','Austrosimulium unicorne Dumbleton, 1973','Dumbleton, 1973',1973,0,'f2f4a23a-6e35-5723-aaa3-6c4053366c8a','Austrosimulium unicorne','f2f4a23a-6e35-5723-aaa3-6c4053366c8a','Austrosimulium unicorne','12457d9a-82cb-5636-abb5-c23fb5a15143','Austrosimulium unicorn','649e4b37-93fe-4a5c-8163-455d288b605b','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('649efa1f-0540-4b2c-a120-9fb190590fc3','','','ec91b079-a1ee-5b3b-8764-1035b383fa2c','Tritirachium album Limber, 1940','Limber, 1940',1940,0,'b1b7d38b-af92-5d3a-9e05-bea455ae68e5','Tritirachium album','b1b7d38b-af92-5d3a-9e05-bea455ae68e5','Tritirachium album','9a5a077f-a2c3-5a6d-93f2-67f307fdb849','Tritirachium alb','30b56e75-b595-42e7-ac59-050276ed4eaa','Fungi|Basidiomycota|Tritirachiomycetes|Tritirachiales|Tritirachiaceae|Tritirachium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('6371f6b7-1317-4925-97e5-b89c8caf4e3c','','','aeb0c7cd-2906-5fd9-888d-51121a63d773','Petrotettix serratus Richards, 1972','Richards, 1972',1972,0,'9fed502c-d5f2-58a8-aa74-c70058dd8960','Petrotettix serratus','9fed502c-d5f2-58a8-aa74-c70058dd8960','Petrotettix serratus','baa22f0f-d822-501c-a10f-f591eee2575e','Petrotettix serrat','6371f6b7-1317-4925-97e5-b89c8caf4e3c','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Petrotettix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('636f3523-807d-4378-b0bf-399faa42f168','','','3895882d-9cc6-5659-8ff6-a99141b25574','Peronophythora litchii C.C. Chen ex W.H. Ko, H.S. Chang, H.J. Su, C.C. Chen & L.S. Leu','C.C. Chen ex W.H. Ko, H.S. Chang, H.J. Su, C.C. Chen & L.S. Leu',0,0,'8b78d803-256b-5bf1-b7cc-69be802c8bb7','Peronophythora litchii','8b78d803-256b-5bf1-b7cc-69be802c8bb7','Peronophythora litchii','e28ae3ae-3978-5163-acdd-89fc43a75115','Peronophythora litch','efe06530-d153-4293-a504-2a8691e9e7c0','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Peronophythora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('64aa5c3f-f255-4c91-b069-7decc127beb2','','','d19d7269-15eb-580d-a98c-4a518dfafdad','Chlorogonium minimum Playfair','Playfair',0,0,'23338ecf-b8f5-5809-82dd-b2d76130bf46','Chlorogonium minimum','23338ecf-b8f5-5809-82dd-b2d76130bf46','Chlorogonium minimum','484c71a8-e3a7-5fba-aa7c-f64bb95b307b','Chlorogonium minim','64aa5c3f-f255-4c91-b069-7decc127beb2','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlorogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64ab0213-e1a0-491b-81ac-edea6dbb6cb2','','','fcae720f-4574-5f9c-b7a5-a672d0b11ce2','Centroscymnus owstoni Garman, 1906','Garman, 1906',1906,0,'6c4e3092-74a7-571c-982f-165cb3ed9513','Centroscymnus owstoni','6c4e3092-74a7-571c-982f-165cb3ed9513','Centroscymnus owstoni','2fc1d84d-689b-5fbc-92b5-e88c5f8317bc','Centroscymnus owston','64ab0213-e1a0-491b-81ac-edea6dbb6cb2','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Centroscymnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64b07cb4-6541-4de1-820a-98dab0857eec','','','c71293cc-116e-5ad4-902c-59f4443dc5d4','Horniella','',0,0,'c71293cc-116e-5ad4-902c-59f4443dc5d4','Horniella','c71293cc-116e-5ad4-902c-59f4443dc5d4','Horniella','c71293cc-116e-5ad4-902c-59f4443dc5d4','Horniella','64b07cb4-6541-4de1-820a-98dab0857eec','Animalia|Arthropoda|Malacostraca|Amphipoda|Melphidipidae|Horniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64ac312d-6e98-47f7-b55b-effa63c4b252','','','2d91643e-5aa7-50e3-8a48-64b4723205c8','Coryphaenoides armatus (Hector, 1875)','(Hector, 1875)',1875,0,'3a35d3fb-afdd-5ea8-97c5-28a5e68a2a61','Coryphaenoides armatus','3a35d3fb-afdd-5ea8-97c5-28a5e68a2a61','Coryphaenoides armatus','5acb4d91-470f-5fea-89be-8822f9fb7a35','Coryphaenoides armat','64ac312d-6e98-47f7-b55b-effa63c4b252','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Coryphaenoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64af1cfe-42e8-436a-a999-7a199c93f057','','','18d54b62-ef25-5efd-8d31-a90c6d60d55a','Orectognathus Smith, 1854','Smith, 1854',1854,0,'366a3c24-03e1-5676-a8bf-232952cdffda','Orectognathus','366a3c24-03e1-5676-a8bf-232952cdffda','Orectognathus','366a3c24-03e1-5676-a8bf-232952cdffda','Orectognathus','64af1cfe-42e8-436a-a999-7a199c93f057','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Orectognathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64b2c081-aab6-4f94-8ef8-cdc0640045f6','','','96499e74-d9bb-55f8-b6c4-b37923eb2662','Trifolium agrarium L.','L.',0,0,'7b4c0f6c-dbcb-5e57-9e58-31ca33ef3ce6','Trifolium agrarium','7b4c0f6c-dbcb-5e57-9e58-31ca33ef3ce6','Trifolium agrarium','0a342ee5-1414-5bf8-89d4-3b153f185714','Trifolium agrari','b14e611a-5633-4339-bf36-3c2a9bd71304','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64b0fea2-0a14-4920-aa1b-d1909ed622fc','','','842d8459-7d67-5b96-8ca9-f2f20b01fe95','Zealanapis waipoua Platnick & Forster, 1989','Platnick & Forster, 1989',1989,0,'8c7fa402-ddd4-5e57-90e7-a2168f3908c2','Zealanapis waipoua','8c7fa402-ddd4-5e57-90e7-a2168f3908c2','Zealanapis waipoua','a0537cd3-b053-5ba4-91c8-2aba7f35e74e','Zealanapis waipou','64b0fea2-0a14-4920-aa1b-d1909ed622fc','Animalia|Arthropoda|Arachnida|Araneae|Anapidae|Zealanapis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64b7bb20-d12b-47bc-b97d-a3fc986be55a','','','8a3fc75b-9be2-5eda-88cb-29cd50239ac7','Lophodermium rubrum P.R. Johnst.','P.R. Johnst.',0,0,'c19181f5-67ce-55b9-afe2-b2e098c88c08','Lophodermium rubrum','c19181f5-67ce-55b9-afe2-b2e098c88c08','Lophodermium rubrum','c3300bf9-5c31-5d9a-bcff-728f55c1b452','Lophodermium rubr','64b7bb20-d12b-47bc-b97d-a3fc986be55a','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64b34a83-8bb8-433e-ada8-bd3c0cafbc01','','','4854fce0-c0f5-5fda-887d-8585262b6bcb','Polygala ×dalmaisiana L.H.Bailey','L.H.Bailey',0,0,'f8ffd4c5-5145-51fd-977f-26cc03c81fab','Polygala dalmaisiana','7d4e50d6-d877-5051-bd71-6c9fa089779e','Polygala × dalmaisiana','59bf56ba-efad-5312-9fb9-202765774175','Polygala dalmaisian','64b34a83-8bb8-433e-ada8-bd3c0cafbc01','Plantae|Tracheophyta|Magnoliopsida|Fabales|Polygalaceae|Polygala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('64bca3bf-efa4-4656-948b-0d36d76bc356','','','da67fed0-3562-5d21-9bdf-e704229552ea','Trifolium squamosum L.','L.',0,0,'729ee62c-cecb-5931-997b-7f1aa8e0a133','Trifolium squamosum','729ee62c-cecb-5931-997b-7f1aa8e0a133','Trifolium squamosum','57fdd0da-ec0f-52c1-8736-679a0a69a3df','Trifolium squamos','64bca3bf-efa4-4656-948b-0d36d76bc356','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64c18ce6-5333-446f-af0c-1069b751ae6c','','','c28deafe-b9b0-5756-b3ee-5825d99e6950','Anthracoidea michelii Vánky','Vánky',0,0,'68147776-cc12-54e9-9ba0-4127502b5a97','Anthracoidea michelii','68147776-cc12-54e9-9ba0-4127502b5a97','Anthracoidea michelii','1297c4c4-a6d5-507a-88bb-fe4f580a086b','Anthracoidea michel','64c18ce6-5333-446f-af0c-1069b751ae6c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64c2af27-75de-4a22-9265-29a42020482c','','','ca958232-a7ae-59ea-992f-637d7d080b6e','Philadelphus scoparius var. myrtifolius Sol. ex Aiton','Sol. ex Aiton',0,0,'864fa9d4-8197-5acb-a23f-61adb5220511','Philadelphus scoparius myrtifolius','82dabb6b-4294-5d9b-831b-a3a750df31c3','Philadelphus scoparius var. myrtifolius','c7a6de63-fb9f-542f-8fc7-57bc9ffd0f3c','Philadelphus scopar myrtifol','f0116f72-d440-4707-8817-aa26da19a72a','Plantae|Tracheophyta|Magnoliopsida|Cornales|Hydrangeaceae|Philadelphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('64c24e43-0c75-44b9-a2e1-a0a8027c8d25','','','00da0fd3-b1ab-5c63-abfc-d52722c6ac42','Cercospora phyllanthi Chupp','Chupp',0,0,'874b92e7-1b9d-5e1f-8d3a-b69a9f17e3c9','Cercospora phyllanthi','874b92e7-1b9d-5e1f-8d3a-b69a9f17e3c9','Cercospora phyllanthi','bd6364a4-d6de-5dda-8c2b-3c4c6d95f760','Cercospora phyllanth','fb633c27-0361-4ea6-84b6-e58af106d991','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64c16df3-fd5a-469e-990d-fbe83f848eeb','','','c9e5292a-fdee-5123-b00f-f8929b455627','Trophotylenchulus','',0,0,'c9e5292a-fdee-5123-b00f-f8929b455627','Trophotylenchulus','c9e5292a-fdee-5123-b00f-f8929b455627','Trophotylenchulus','c9e5292a-fdee-5123-b00f-f8929b455627','Trophotylenchulus','64c16df3-fd5a-469e-990d-fbe83f848eeb','Animalia|Nematoda|Secernentea|Tylenchida|Tylenchulidae|Trophotylenchulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64c4aeb9-1333-4c6e-8ed4-0f6e42727a37','','','f5781a46-56da-53db-b8b9-a0c512313b58','Roselliniella coccocarpiae (Pat.) Matzer & R. Sant.','(Pat.) Matzer & R. Sant.',0,0,'a78558ac-8c70-57ee-a710-9add70df2193','Roselliniella coccocarpiae','a78558ac-8c70-57ee-a710-9add70df2193','Roselliniella coccocarpiae','3120da57-ac1a-5fd4-ad56-afa5332b6375','Roselliniella coccocarpi','64c4aeb9-1333-4c6e-8ed4-0f6e42727a37','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Roselliniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64c93cd8-c978-4080-97a1-80e478353d0c','','','94af89fe-6a89-539b-8249-6f11c125b05a','Trichophyton rubrum (Castell.) Sabour.','(Castell.) Sabour.',0,0,'6762f494-627b-5689-93a5-6dc2185d9034','Trichophyton rubrum','6762f494-627b-5689-93a5-6dc2185d9034','Trichophyton rubrum','125919b5-4045-51d3-95f6-7e219da12287','Trichophyton rubr','64c93cd8-c978-4080-97a1-80e478353d0c','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Trichophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64caf0dc-afab-49cb-b03c-e859234cd6ec','','','f29a4219-bcc0-5e64-aaff-4ace4e097b29','Allocharis nigricollis Broun, 1917','Broun, 1917',1917,0,'7792a4bb-dc83-55c4-8d5f-5bcbbda1b4fe','Allocharis nigricollis','7792a4bb-dc83-55c4-8d5f-5bcbbda1b4fe','Allocharis nigricollis','5c073042-983d-51c0-a6a3-ed76fa8d166f','Allocharis nigricoll','64caf0dc-afab-49cb-b03c-e859234cd6ec','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Allocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64ceb869-16c4-4b8b-80fe-29d14ef16455','','','e43d93af-b7f8-56d9-87c2-74966893b198','Aecidium celmisiae-petiolatae G. Cunn.','G. Cunn.',0,0,'604b8da4-84fa-52d3-bde4-56e20c6f5e23','Aecidium celmisiae-petiolatae','604b8da4-84fa-52d3-bde4-56e20c6f5e23','Aecidium celmisiae-petiolatae','1e6e712a-048f-5875-aa96-438da05aa36b','Aecidium celmisiae-petiolat','2c1b84e5-e970-4b4d-b168-3592b54ec49b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64cf0cf4-5e99-4ede-801d-0814d011b431','','','38840eed-e088-5845-bd06-983eee8eb2a3','Kiwaia caerulaea (Hudson, 1925)','(Hudson, 1925)',1925,0,'529ac2cc-c21a-569d-9a98-85a905fd9e3f','Kiwaia caerulaea','529ac2cc-c21a-569d-9a98-85a905fd9e3f','Kiwaia caerulaea','9c7cb2de-5e40-5433-97d6-ba0311bf53ef','Kiwaia caerulae','64cf0cf4-5e99-4ede-801d-0814d011b431','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Kiwaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64ce8482-9e8b-45db-94c9-a863527a33d2','','','02944e4e-2647-532d-9ea8-688451278145','Derichthys','',0,0,'02944e4e-2647-532d-9ea8-688451278145','Derichthys','02944e4e-2647-532d-9ea8-688451278145','Derichthys','02944e4e-2647-532d-9ea8-688451278145','Derichthys','64ce8482-9e8b-45db-94c9-a863527a33d2','Animalia|Chordata|Actinopterygii|Anguilliformes|Derichthyidae|Derichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64ccbf74-edb2-4433-b1dc-a5a81062079c','','','304e238c-e2c6-5adc-911f-70d7214412e0','Usnea rubicunda var. spilota (Stirt.) G.N.Stevens','(Stirt.) G.N.Stevens',0,0,'a4f0f996-1985-527b-ab99-0cbc9c4bd89c','Usnea rubicunda spilota','03a70eb2-261a-521f-9527-4e9e1f18df92','Usnea rubicunda var. spilota','9b568216-2f84-52d6-84b2-a9e39e519102','Usnea rubicund spilot','edb11fb4-1c61-4108-a638-1c49a902a272','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('64ceaa74-89b8-45df-b66e-c0f42277def1','','','ae67201a-18b2-5597-b52b-e0bfffb59925','Muscari azureum Fenzl','Fenzl',0,0,'c00a27ef-caaf-5ee3-8670-e497e45009a4','Muscari azureum','c00a27ef-caaf-5ee3-8670-e497e45009a4','Muscari azureum','6e712d7d-2c09-5ddd-8c29-bc3d60e7aa23','Muscari azure','64ceaa74-89b8-45df-b66e-c0f42277def1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Muscari','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64d0394f-1850-41a1-a2ff-e582c181f12a','','','f2e25743-c9d3-5f78-bc28-b0afd3e5a6bd','Xanthocnemis sobrina (McLachlan, 1873)','(McLachlan, 1873)',1873,0,'97d73edb-a996-5d5c-abb5-70dcc79cb6e6','Xanthocnemis sobrina','97d73edb-a996-5d5c-abb5-70dcc79cb6e6','Xanthocnemis sobrina','46fab389-8f1f-5082-a0bb-b4bfdbc85c91','Xanthocnemis sobrin','64d0394f-1850-41a1-a2ff-e582c181f12a','Animalia|Arthropoda|Insecta|Odonata|Coenagrionidae|Xanthocnemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64d5ca8e-f378-445f-8503-44763dd5a51e','','','36b5427a-46d5-5fbd-8793-3dae05896947','Oulactis cinctum (Stuckey, 1909)','(Stuckey, 1909)',1909,0,'119b442b-4ba6-53e4-bcde-e7990f2952a9','Oulactis cinctum','119b442b-4ba6-53e4-bcde-e7990f2952a9','Oulactis cinctum','fdde3445-cab3-5d18-96e2-abaea0294da3','Oulactis cinct','64d5ca8e-f378-445f-8503-44763dd5a51e','Animalia|Cnidaria||Actiniaria|Actiniidae|Oulactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64dae31f-3bec-45da-980e-ad384323daaa','','','15a6113a-e372-5c5e-81f2-1d375326eb0e','Amplexograptus tardus (T. S. Hall, 1907)','(T. S. Hall, 1907)',1907,0,'dac4cb72-55e8-5f00-b647-a8b8e4aeef6d','Amplexograptus tardus','dac4cb72-55e8-5f00-b647-a8b8e4aeef6d','Amplexograptus tardus','af984c6a-1d26-53c0-a760-b5d65851084e','Amplexograptus tard','64dae31f-3bec-45da-980e-ad384323daaa','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Amplexograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64dcf353-5107-4db0-905a-34d2f9991bc4','','','9c75d33d-033c-5f81-984b-945fe3cd294d','Trentepohlia effusa (Krempelhuber) Hariot','(Krempelhuber) Hariot',0,0,'0ec9c848-83fb-56f8-801b-c574e630a049','Trentepohlia effusa','0ec9c848-83fb-56f8-801b-c574e630a049','Trentepohlia effusa','19801be5-bfe0-5f1d-b917-7212a4358c63','Trentepohlia effus','64dcf353-5107-4db0-905a-34d2f9991bc4','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Trentepohlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64dc5142-dd14-47e1-a296-6017f98053b3','','','2be59aa0-0de4-5fff-b1d0-408d0eae3384','Aeromonas encheleia Esteve et al. 1995','Esteve et al. 1995',1995,0,'551ceb0b-e8ac-55bc-9c91-93a012875534','Aeromonas encheleia','551ceb0b-e8ac-55bc-9c91-93a012875534','Aeromonas encheleia','9888c669-15fb-5617-82d6-ad05a01ad6cb','Aeromonas enchele','64dc5142-dd14-47e1-a296-6017f98053b3','Bacteria|Pseudomonadota|Gammaproteobacteria|Aeromonadales|Aeromonadaceae|Aeromonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('64e2c882-7f0f-4e39-88c5-07f4f7699cf0','','','a316a457-a492-5b9b-b520-126a4e230a27','Syllectus magnus Britton, 1964','Britton, 1964',1964,0,'d14cd0a7-5a4f-5ec3-86cf-a20f3b135fd8','Syllectus magnus','d14cd0a7-5a4f-5ec3-86cf-a20f3b135fd8','Syllectus magnus','a35dd30d-65c4-5655-85ac-435b275d122b','Syllectus magn','64e2c882-7f0f-4e39-88c5-07f4f7699cf0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Syllectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64e30f1e-4a10-4e39-bbee-5a128295403e','','','37431275-61eb-57fd-b97b-34c4cc874de1','Cadophora melinii Nannf.','Nannf.',0,0,'6a91e480-2b3e-5f70-a95a-a133624603d1','Cadophora melinii','6a91e480-2b3e-5f70-a95a-a133624603d1','Cadophora melinii','0263f9f7-e600-541e-8d65-5b3b029111da','Cadophora melin','64e30f1e-4a10-4e39-bbee-5a128295403e','Fungi|Ascomycota|Leotiomycetes|Helotiales||Cadophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63bdab79-7b45-427e-96c6-7e331e6f715a','','','9385767e-be0f-55e0-aa02-d9e36ef6d19c','Berosini','',0,0,'9385767e-be0f-55e0-aa02-d9e36ef6d19c','Berosini','9385767e-be0f-55e0-aa02-d9e36ef6d19c','Berosini','9385767e-be0f-55e0-aa02-d9e36ef6d19c','Berosini','63bdab79-7b45-427e-96c6-7e331e6f715a','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('64e20374-0834-4e31-89fb-77d74583f02f','','','dca165fa-6d07-5ff0-a2dc-43f069d3951e','Ranella australasia','',0,0,'dca165fa-6d07-5ff0-a2dc-43f069d3951e','Ranella australasia','dca165fa-6d07-5ff0-a2dc-43f069d3951e','Ranella australasia','9bdffd14-0bc2-5142-9ffc-ebbe76727cc6','Ranella australas','64e20374-0834-4e31-89fb-77d74583f02f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|Ranella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64e4abf0-11e0-4531-85ea-b266b8669a0b','','','cfab78ad-a5f2-5560-b71f-93c4c38066e3','Gyalolechia bracteata (Hoffm.) A.Massal.','(Hoffm.) A.Massal.',0,0,'0eb8cc40-1d44-56f4-80ca-90d654185650','Gyalolechia bracteata','0eb8cc40-1d44-56f4-80ca-90d654185650','Gyalolechia bracteata','032d1e02-f881-598c-99de-d4a956ed417c','Gyalolechia bracteat','64e4abf0-11e0-4531-85ea-b266b8669a0b','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Gyalolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64e26d38-5ca3-4112-bd7d-dfa0321964f8','','','17c81cd2-b612-5d9c-bf56-71fe0ea1e166','Amaryllis','',0,0,'17c81cd2-b612-5d9c-bf56-71fe0ea1e166','Amaryllis','17c81cd2-b612-5d9c-bf56-71fe0ea1e166','Amaryllis','17c81cd2-b612-5d9c-bf56-71fe0ea1e166','Amaryllis','64e26d38-5ca3-4112-bd7d-dfa0321964f8','Animalia|Arthropoda|Malacostraca|Amphipoda|Amarylidae|Amaryllis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('64e32b7f-bb04-4377-b0cf-e5608785403d','','','33541201-9e6a-5792-bc7f-dd32081cd2b3','Melicytus (Mt. Owen)','(Mt. Owen)',0,0,'12850671-88ba-5451-a88f-fba03c0f3f17','Melicytus','12850671-88ba-5451-a88f-fba03c0f3f17','Melicytus','12850671-88ba-5451-a88f-fba03c0f3f17','Melicytus','','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63c57714-f1fb-459e-b6c2-0a9277c90808','','','39ca4012-a641-5eac-825f-cf13af5fe59f','Polyporus alveolarius (Bosc) Fr.','(Bosc) Fr.',0,0,'c7539624-c11b-5ba9-b79b-68e2ab7fea1a','Polyporus alveolarius','c7539624-c11b-5ba9-b79b-68e2ab7fea1a','Polyporus alveolarius','37105d89-c2d3-512e-a656-fdaec04d7058','Polyporus alueolar','b273590d-4952-4e7f-8e14-90facb564926','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63c5fd1d-60cc-4795-9b40-82cc76dc5673','','','7c8617b3-1c48-541f-8637-8ca676730208','Acanthaspididae','',0,0,'7c8617b3-1c48-541f-8637-8ca676730208','Acanthaspididae','7c8617b3-1c48-541f-8637-8ca676730208','Acanthaspididae','7c8617b3-1c48-541f-8637-8ca676730208','Acanthaspididae','63c5fd1d-60cc-4795-9b40-82cc76dc5673','Animalia|Arthropoda|Malacostraca|Isopoda|Acanthaspididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('63c84dce-f88f-4430-b173-e75b1997c652','','','6a13da73-6d57-5a76-b27c-58bbb9012c31','Nezarini','',0,0,'6a13da73-6d57-5a76-b27c-58bbb9012c31','Nezarini','6a13da73-6d57-5a76-b27c-58bbb9012c31','Nezarini','6a13da73-6d57-5a76-b27c-58bbb9012c31','Nezarini','63c84dce-f88f-4430-b173-e75b1997c652','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('63c6ac2f-cbe0-4301-8496-f406d04adaa7','','','061f2463-d0c4-5cf1-8682-3143612b9c99','Polyporus dealbatus Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'64eec92b-0841-58cf-933e-ec56955ce19c','Polyporus dealbatus','64eec92b-0841-58cf-933e-ec56955ce19c','Polyporus dealbatus','395c125e-faf2-5acf-af5f-c135a8e4c84d','Polyporus dealbat','6301cf2a-8759-4503-ba79-c073d3b95272','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63c6699b-a7b8-43b6-93f0-f7e2a08fa7b9','','','f95e896a-88bc-5051-92c4-6bc9e894be90','Molytini','',0,0,'f95e896a-88bc-5051-92c4-6bc9e894be90','Molytini','f95e896a-88bc-5051-92c4-6bc9e894be90','Molytini','f95e896a-88bc-5051-92c4-6bc9e894be90','Molytini','63c6699b-a7b8-43b6-93f0-f7e2a08fa7b9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('63cb7f83-3df3-4cc6-961e-0d4f53572797','','','60b672d3-34bc-50c9-b42b-5bbf8c4a4865','Ramaria gigantea f. tenuispora R.H. Petersen','R.H. Petersen',0,0,'f7d0a79e-9494-5f5c-a5fc-50406f89df47','Ramaria gigantea tenuispora','61551192-f408-5b1e-ab50-85e4863ca1a3','Ramaria gigantea f. tenuispora','f45923f0-50be-56b9-9be4-112699498943','Ramaria gigante tenuispor','63cb7f83-3df3-4cc6-961e-0d4f53572797','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('63cfed4f-2f9c-4c1d-b9cc-74183b32f26e','','','4e1db33a-daff-5a30-8223-886059e441a4','Mesotaenium','',0,0,'4e1db33a-daff-5a30-8223-886059e441a4','Mesotaenium','4e1db33a-daff-5a30-8223-886059e441a4','Mesotaenium','4e1db33a-daff-5a30-8223-886059e441a4','Mesotaenium','63cfed4f-2f9c-4c1d-b9cc-74183b32f26e','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Mesotaenium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('63d12f32-ae3f-441e-b0c3-85e7006b2cd3','','','5f852f80-a17d-551d-844b-34915f4e84b4','Chiltonia rivertonensis Hurley, 1954','Hurley, 1954',1954,0,'7d6abc0f-2696-56c6-88cf-8a9a688ccba2','Chiltonia rivertonensis','7d6abc0f-2696-56c6-88cf-8a9a688ccba2','Chiltonia rivertonensis','d4cc55bc-cdf5-57ce-b804-0d3c6a2045ba','Chiltonia riuertonens','63d12f32-ae3f-441e-b0c3-85e7006b2cd3','Animalia|Arthropoda|Malacostraca|Amphipoda|Chiltoniidae|Chiltonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63c8c866-912e-4372-abe9-a69d0adc16f7','','','15db5749-86ab-5c63-a98f-b3eece5512c0','Centropyxis discoides (Penard, 1890)','(Penard, 1890)',1890,0,'34df14bb-254f-549f-935f-9e58c6bb5886','Centropyxis discoides','34df14bb-254f-549f-935f-9e58c6bb5886','Centropyxis discoides','34dba453-fac2-5569-94ac-ee0db5c421de','Centropyxis discoid','63c8c866-912e-4372-abe9-a69d0adc16f7','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Centropyxidae|Centropyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63d96ac7-9b95-435d-b6d2-5bdb0d023dab','','','856a5c0b-7b92-5d24-b3f6-33d1cb3889bf','Graphania maya (Hudson, 1898)','(Hudson, 1898)',1898,0,'2021c4fd-10c8-53c6-92ee-416e100443d7','Graphania maya','2021c4fd-10c8-53c6-92ee-416e100443d7','Graphania maya','704a9d54-e43c-5648-89a8-1ea809c4ce56','Graphania may','63d96ac7-9b95-435d-b6d2-5bdb0d023dab','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63d9d182-7a9b-45b2-9d45-85b3db3f33fd','','','d7145c45-852b-59ab-a6ed-dbd34639e3ad','Megaceros Campb.','Campb.',0,0,'9ca16562-b4de-513b-9876-51631543e252','Megaceros','9ca16562-b4de-513b-9876-51631543e252','Megaceros','9ca16562-b4de-513b-9876-51631543e252','Megaceros','63d9d182-7a9b-45b2-9d45-85b3db3f33fd','Plantae|Anthocerotophyta|Anthocerotopsida|Dendrocerotales|Dendrocerotaceae|Megaceros','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('63d3c727-b033-4de8-b919-e247dedab2dd','','','69b8aa30-83ef-5b6e-89d8-6bbf36483fe7','Conochilus unicornis Rousselet, 1892','Rousselet, 1892',1892,0,'ad1a6723-5431-5b62-b7b8-591ff8b0a196','Conochilus unicornis','ad1a6723-5431-5b62-b7b8-591ff8b0a196','Conochilus unicornis','ae11f64d-8f0f-5cb2-9261-20b8872aa26c','Conochilus unicorn','63d3c727-b033-4de8-b919-e247dedab2dd','Animalia|Gnathifera|Rotifera|Flosculariacea|Conochilidae|Conochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63d2b78a-2c9d-46b3-acc5-fbf2e6ec92c8','','','5d963619-5faf-5b75-b93f-117dc562029d','Tintinnopsis sacculus Brandt, 1896','Brandt, 1896',1896,0,'ddf4f577-92c5-5611-a76e-92d2994d523d','Tintinnopsis sacculus','ddf4f577-92c5-5611-a76e-92d2994d523d','Tintinnopsis sacculus','f9debefb-c8b2-5933-8d74-cd06ed1292ba','Tintinnopsis saccul','63d2b78a-2c9d-46b3-acc5-fbf2e6ec92c8','Chromista|Ciliophora|Spirotrichea|Tintinnida|Codonellidae|Tintinnopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63e03f99-e24c-4222-b0fe-91834d9d7a0f','','','3beb415b-797c-5409-8820-8aaae580eab5','Molophilus oppositus Alexander, 1923','Alexander, 1923',1923,0,'75d2421f-c1ef-57b9-bbd1-c551feb12b15','Molophilus oppositus','75d2421f-c1ef-57b9-bbd1-c551feb12b15','Molophilus oppositus','f9315644-1a88-5433-ac07-23c0916f75be','Molophilus opposit','63e03f99-e24c-4222-b0fe-91834d9d7a0f','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63e8a279-7e4a-4fe6-99d9-32599e3ab851','','','5b3924be-c458-5977-84b7-675a54953958','Corynoptera catrinjaschhofae Köhler & Mohrig, 2016','Köhler & Mohrig, 2016',2016,0,'b6a811e7-d0ea-52dd-96b9-8fb4d590ff9e','Corynoptera catrinjaschhofae','b6a811e7-d0ea-52dd-96b9-8fb4d590ff9e','Corynoptera catrinjaschhofae','a4d7bb89-61bb-5e45-b420-32abc08cffd8','Corynoptera catriniaschhof','63e8a279-7e4a-4fe6-99d9-32599e3ab851','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63e52cf1-df64-4ce2-8c2f-5b47311cdcc2','','','c5de083a-9426-58fe-a236-a937a2af4568','Senecio bellidioides var. glabratus Kirk','Kirk',0,0,'c10b9947-a498-5173-b00a-adedb960250a','Senecio bellidioides glabratus','be7ac102-c818-5023-ad1b-4a5e2d00cd7f','Senecio bellidioides var. glabratus','5cc7122a-742d-53f1-9ed4-6cfb20b9aa68','Senecio bellidioid glabrat','63e52cf1-df64-4ce2-8c2f-5b47311cdcc2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('63e8365b-5c55-47bf-8035-8fee4002a1f3','','','33ab269d-bd1d-5a3e-9a01-f23f815c84d3','Batrachedra arenosella (Walker, 1864)','(Walker, 1864)',1864,0,'b27cf9d8-4f6a-5e50-9095-5f4a962ed19c','Batrachedra arenosella','b27cf9d8-4f6a-5e50-9095-5f4a962ed19c','Batrachedra arenosella','88474111-1084-54ec-8f8f-fa0a4148e933','Batrachedra arenosell','63e8365b-5c55-47bf-8035-8fee4002a1f3','Animalia|Arthropoda|Insecta|Lepidoptera|Batrachedridae|Batrachedra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63ebd13b-ef13-4e8a-b7ad-e7d3c58683bd','','','1875012d-9ecc-5c4e-a6cb-0e4b6ba03887','Ptychostomum pseudotriquetrum (Hedw.) J.R.Spence & H.P.Ramsay','(Hedw.) J.R.Spence & H.P.Ramsay',0,0,'fea92af1-ae39-59f9-bdb8-67374faddef8','Ptychostomum pseudotriquetrum','fea92af1-ae39-59f9-bdb8-67374faddef8','Ptychostomum pseudotriquetrum','9ca0dbd7-6058-5f41-8ce0-5b356959fe30','Ptychostomum pseudotriquetr','919e1130-a714-43a5-87ce-527050ad99b0','Plantae||Bryopsida|Bryales|Bryaceae|Ptychostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63f22e77-b884-4f3a-9e73-1e792382fe91','','','9258572c-9b73-5899-9f13-2f898bb764e4','Odostomia takapunaensis Suter, 1908','Suter, 1908',1908,0,'c53de498-3368-5a71-9e71-5a0aa5d85ca3','Odostomia takapunaensis','c53de498-3368-5a71-9e71-5a0aa5d85ca3','Odostomia takapunaensis','87c48a78-542c-56b5-abe8-3dc6740909bb','Odostomia takapunaens','63f22e77-b884-4f3a-9e73-1e792382fe91','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Odostomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63efae77-5ff9-4a1f-ab67-52354de74f97','','','cfc9cf11-5f8a-5cab-b5ab-4792f4b55218','Sporisorium sehimicola Vánky','Vánky',0,0,'cb5a2bc4-dc4e-58b4-a901-898f634d6e34','Sporisorium sehimicola','cb5a2bc4-dc4e-58b4-a901-898f634d6e34','Sporisorium sehimicola','b8dfdee1-77de-57aa-aaa3-e310eded693c','Sporisorium sehimicol','63efae77-5ff9-4a1f-ab67-52354de74f97','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63f38fd5-6766-4fef-b0b9-69a243568a87','','','f5f8c075-28d0-5e84-9ff3-0d7620b3a8fc','Limothrips cerealium (Haliday, 1836)','(Haliday, 1836)',1836,0,'952694e6-8308-570c-986f-b133d630df75','Limothrips cerealium','952694e6-8308-570c-986f-b133d630df75','Limothrips cerealium','64a2257d-6594-5088-b5c6-def9a87b1316','Limothrips cereali','63f38fd5-6766-4fef-b0b9-69a243568a87','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Limothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63ed7c81-e77e-48b2-bdaf-b3e018285149','','','c6bbd524-71b1-548d-82fe-c77d5b9cc98d','Hysterium smilacis Schwein.','Schwein.',0,0,'90fe2515-671d-51ef-8f3a-e7e602f997a1','Hysterium smilacis','90fe2515-671d-51ef-8f3a-e7e602f997a1','Hysterium smilacis','7088c718-f083-5e0b-af3a-b714e878c9cc','Hysterium smilac','54c0c1b5-822a-4270-a32a-e26fe02aaaf3','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63f84b4b-0dbb-4385-9452-990642d9ff2d','','','7b628251-aa88-5f28-8986-15463f4d5306','Lychnis L.','L.',0,0,'54694a29-fee0-54d4-896b-63cde192bdc7','Lychnis','54694a29-fee0-54d4-896b-63cde192bdc7','Lychnis','54694a29-fee0-54d4-896b-63cde192bdc7','Lychnis','f29feead-8dfe-436e-9c5f-841d457d997b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Lychnis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('63f5b395-076d-4158-9a98-8ae743478a63','','','9f3740ba-3877-57d5-864e-2aee3768a2f6','Adoxellus picinus (Broun, 1880)','(Broun, 1880)',1880,0,'d2f72445-31b7-5e64-b4ce-1551a461dfef','Adoxellus picinus','d2f72445-31b7-5e64-b4ce-1551a461dfef','Adoxellus picinus','60a1da34-05a7-5067-a868-12d20cdb5604','Adoxellus picin','63f5b395-076d-4158-9a98-8ae743478a63','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Adoxellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63f744b4-9457-462e-b295-c639703e5f0d','','','5eefb193-1ebf-559d-bb37-a28f507eaf87','Kokikora angulata Climo & Goulstone, 1995','Climo & Goulstone, 1995',1995,0,'cedd64d8-e99a-5ee0-9223-ef38f9c78b61','Kokikora angulata','cedd64d8-e99a-5ee0-9223-ef38f9c78b61','Kokikora angulata','76e32999-8950-5013-ba93-5dcd24c52b18','Kokikora angulat','63f744b4-9457-462e-b295-c639703e5f0d','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Kokikora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63fea086-dfb6-490b-ad8d-771c264b5253','','','204c18a6-a160-5747-bb67-11bae93fe420','Peziza olla Batsch','Batsch',0,0,'4d1c1eb1-616c-54fc-8b76-7dd5958613cf','Peziza olla','4d1c1eb1-616c-54fc-8b76-7dd5958613cf','Peziza olla','fddc9151-0a7c-57eb-b79c-9b3fbdb1c6fc','Peziza oll','af99b493-4e4e-4228-8bf6-074098e86718','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6403299d-a71f-42ac-9fb6-551615f8e995','','','10b65daf-af2d-582e-8978-8bf893bdc0c9','Polystichum setiferum (Forssk.) T.Moore ex Woyn.','(Forssk.) T.Moore ex Woyn.',0,0,'b31b8a1d-9967-5d4f-b891-31eabeaae072','Polystichum setiferum','b31b8a1d-9967-5d4f-b891-31eabeaae072','Polystichum setiferum','dd70cbd1-685c-5766-9639-dc9a2579188d','Polystichum setifer','6403299d-a71f-42ac-9fb6-551615f8e995','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('640824f0-1d39-44c7-a370-4f7308550f9e','','','9166170f-5640-5923-8053-e40a2788ceeb','Helicosphaera','',0,0,'9166170f-5640-5923-8053-e40a2788ceeb','Helicosphaera','9166170f-5640-5923-8053-e40a2788ceeb','Helicosphaera','9166170f-5640-5923-8053-e40a2788ceeb','Helicosphaera','640824f0-1d39-44c7-a370-4f7308550f9e','Chromista|Haptophyta|Coccolithophyceae|Zygodiscales|Helicosphaeraceae|Helicosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('64078f54-3b16-4e15-8296-427b96ce190d','','','caf80908-0e74-51f4-a815-7e0c1f436b8d','Lygodiaceae M.Roem.','M.Roem.',0,0,'94c986c8-621d-5b4b-af62-67ceba5c7a9c','Lygodiaceae','94c986c8-621d-5b4b-af62-67ceba5c7a9c','Lygodiaceae','94c986c8-621d-5b4b-af62-67ceba5c7a9c','Lygodiaceae','64078f54-3b16-4e15-8296-427b96ce190d','Plantae|Tracheophyta|Polypodiopsida|Schizaeales|Lygodiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6406102b-6b60-4532-a9ae-df6c8ab7d982','','','d5eb9a67-0555-59a2-8fae-611eefb7cfbf','Protosteliopsis L.S. Olive & Stoian.','L.S. Olive & Stoian.',0,0,'994bf4d3-41c4-50c7-90dc-7d16c018e123','Protosteliopsis','994bf4d3-41c4-50c7-90dc-7d16c018e123','Protosteliopsis','994bf4d3-41c4-50c7-90dc-7d16c018e123','Protosteliopsis','6406102b-6b60-4532-a9ae-df6c8ab7d982','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliaceae|Protosteliopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('640650c1-c0bb-48b6-b9bf-ecd791db9508','','','1c63fbef-1f5f-5d2e-bfe7-8f097d9d3896','Pyrenula microcarpa Müll.Arg.','Müll.Arg.',0,0,'1d1245f9-ebab-5504-9ba8-e2ad7bae408c','Pyrenula microcarpa','1d1245f9-ebab-5504-9ba8-e2ad7bae408c','Pyrenula microcarpa','f5c4bf1b-7299-589b-b139-5e5ec109682c','Pyrenula microcarp','640650c1-c0bb-48b6-b9bf-ecd791db9508','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63720d6b-22d4-40c9-956b-a0431042ea30','','','a1bceb47-c397-5b6b-b658-c870b00b2c40','Tortula rubra Mitt.','Mitt.',0,0,'73b9729b-144c-5ce9-b433-8f3be322d83f','Tortula rubra','73b9729b-144c-5ce9-b433-8f3be322d83f','Tortula rubra','ed5711e2-f59a-5736-b781-2e9924652d9f','Tortula rubr','2660106b-487e-4958-b1f1-491859ea243e','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('640ccac8-22c8-45e2-bb0f-e2d3b3bc527f','','','aba70726-a47a-5cd8-93e8-548a8ae36e9e','Saccocirridae','',0,0,'aba70726-a47a-5cd8-93e8-548a8ae36e9e','Saccocirridae','aba70726-a47a-5cd8-93e8-548a8ae36e9e','Saccocirridae','aba70726-a47a-5cd8-93e8-548a8ae36e9e','Saccocirridae','640ccac8-22c8-45e2-bb0f-e2d3b3bc527f','Animalia|Annelida|Polychaeta|Canalipalpata|Saccocirridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('63754a9a-b91e-4dfa-9ff7-edf638ee4dc9','','','55e920e4-7a76-5bdf-b1b5-ae67543e7690','Berzelia lanuginosa (L.) Brongn.','(L.) Brongn.',0,0,'1305142a-f87a-5d74-af3f-d6dd46bd4a04','Berzelia lanuginosa','1305142a-f87a-5d74-af3f-d6dd46bd4a04','Berzelia lanuginosa','24b69670-4ea2-5479-a100-ac7ba1734dd0','Berzelia lanuginos','63754a9a-b91e-4dfa-9ff7-edf638ee4dc9','Plantae|Tracheophyta|Magnoliopsida|Bruniales|Bruniaceae|Berzelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6375eac4-73db-47ed-9984-012e0f01affa','','','b3e87bcd-cc5b-5c6b-aa64-2504a7b382f8','Lissarca pisum Suter, 1913','Suter, 1913',1913,0,'f998bab6-2501-55f7-80b9-f1b9c1a32ada','Lissarca pisum','f998bab6-2501-55f7-80b9-f1b9c1a32ada','Lissarca pisum','619ef445-d45c-5271-8f91-69cd0135a457','Lissarca pis','6375eac4-73db-47ed-9984-012e0f01affa','Animalia|Mollusca|Bivalvia|Arcoida|Philobryidae|Lissarca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('637ead82-2ab7-42ec-b8a3-79ea0d5a040b','','','0053ffef-fca3-58d3-962e-653e241fcc96','Cidaria perductata Walker, 1862','Walker, 1862',1862,0,'4fa54f9c-8ea2-548a-a141-96ab5829d47d','Cidaria perductata','4fa54f9c-8ea2-548a-a141-96ab5829d47d','Cidaria perductata','ba67d8df-e99e-584c-bcbb-5a4a063f4c01','Cidaria perductat','7db35c4e-7102-4b15-811e-98be85ae287c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('637b5da5-c4b2-46f5-9354-8ac196251881','','','038e71b7-d275-5d42-9b4d-98eb51f2ed70','Ophiodothis henningsiana Möller','Möller',0,0,'a1c77204-de3a-59e2-abc0-497010569c3e','Ophiodothis henningsiana','a1c77204-de3a-59e2-abc0-497010569c3e','Ophiodothis henningsiana','d9601f03-5b67-5fb3-81d4-955473776b17','Ophiodothis henningsian','6c0f8f5d-74e6-40c0-b66f-fbd8e9617da2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Ophiodothis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('637e10fa-029f-476f-8a8c-d862e661d97a','','','2b2d448d-e4f9-55bd-9b8c-03eadcfc19d6','Eatoniella roseocincta (Suter, 1908)','(Suter, 1908)',1908,0,'18daffdf-bf71-58f0-be8c-4d9bc77ab2f6','Eatoniella roseocincta','18daffdf-bf71-58f0-be8c-4d9bc77ab2f6','Eatoniella roseocincta','cfb92d58-d82a-595b-8645-45b1ebf448f6','Eatoniella roseocinct','637e10fa-029f-476f-8a8c-d862e661d97a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6384d16f-90cf-4dc8-8579-12b77300e842','','','17d9dd48-27ee-5acc-b001-20e9e732220e','Clavaria lutea Vitt.','Vitt.',0,0,'bd8f01b3-8327-5958-8fc2-70264852bbd3','Clavaria lutea','bd8f01b3-8327-5958-8fc2-70264852bbd3','Clavaria lutea','dcd4f60e-3867-522d-8420-3e66ad560ba9','Clavaria lute','990027f3-d569-4dfa-9aaa-90a33bf0f45c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6382c68c-8679-43c9-a0b3-3d75c9856d3c','','','591b8bb2-180a-51d8-bbf0-f1b6df11aff3','Tremellodendropsis species 2 R.H. Petersen','',0,0,'1b2db3b7-8006-5309-8296-ff4e11cf7d9b','Tremellodendropsis','1b2db3b7-8006-5309-8296-ff4e11cf7d9b','Tremellodendropsis','1b2db3b7-8006-5309-8296-ff4e11cf7d9b','Tremellodendropsis','6382c68c-8679-43c9-a0b3-3d75c9856d3c','Fungi|Basidiomycota|Agaricomycetes|Tremellodendropsidales||Tremellodendropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6383691e-6ca9-47bc-b7ca-b0eec2044c58','','','fe05c43e-e1a4-5333-be53-4daade704b11','Gonyaulax hyalina Ostenfeld & schmidt','Ostenfeld',0,0,'637346a5-d775-5897-8a81-480c301c5c3d','Gonyaulax hyalina','637346a5-d775-5897-8a81-480c301c5c3d','Gonyaulax hyalina','52b3542d-77c2-56b0-9658-e56a9f9e4ff2','Gonyaulax hyalin','6383691e-6ca9-47bc-b7ca-b0eec2044c58','Chromista|Myzozoa|Peridinea|Gonyaulacida|Gonyaulacidae|Gonyaulax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6386ba69-20f9-418e-a201-e0ffd13ab022','','','5f1eae7a-d315-5d83-90b4-7e87c556710d','Eutegaeus pinnatus Hammer, 1966','Hammer, 1966',1966,0,'12502298-eb93-5a41-8d13-62a384433e7e','Eutegaeus pinnatus','12502298-eb93-5a41-8d13-62a384433e7e','Eutegaeus pinnatus','f1f73bc1-a0b7-5413-92f3-6c4dc9445a81','Eutegaeus pinnat','6386ba69-20f9-418e-a201-e0ffd13ab022','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Eutegaeidae|Eutegaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('638768fd-c6c2-4496-afb0-e6f4ca7df0a4','','','04aee3d7-7965-501c-b8ad-d4601734a681','Cambridgea longipes Blest & Vink, 2000','Blest & Vink, 2000',2000,0,'7cfbe2ce-2a6c-56b2-b30d-0bc0b4e7b356','Cambridgea longipes','7cfbe2ce-2a6c-56b2-b30d-0bc0b4e7b356','Cambridgea longipes','58cc0c5c-7e86-5105-8259-fa8cd52fb4ca','Cambridgea longip','638768fd-c6c2-4496-afb0-e6f4ca7df0a4','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Cambridgea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6389bef1-f8ac-4d87-98fd-8958df155f13','','','f82438e6-4eb3-5f9e-8efb-a61b0bdb303e','Watermelon mosaic virus','',0,0,'','','','','','','6389bef1-f8ac-4d87-98fd-8958df155f13','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('638a5d48-52e0-4cbb-aa16-37e8bde73c0f','','','f795b81b-f1c3-5475-a582-013a3fbb6edd','Leptosphaeria saginata Syd.','Syd.',0,0,'909b41d1-fc2f-5f5f-8ca9-e6e6ef1cd6e8','Leptosphaeria saginata','909b41d1-fc2f-5f5f-8ca9-e6e6ef1cd6e8','Leptosphaeria saginata','16173a71-ff98-5d00-bcd5-a82aa17d1cd9','Leptosphaeria saginat','0f09ffe7-e16a-4bf4-a39c-92d8c960ec16','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('638b02b2-249d-4edd-9c76-d118ff8a5bb3','','','786f8318-45e7-508f-b0b8-bcaf4fe154de','Sphaeropsis cylindrospora Desm.','Desm.',0,0,'3d6cba92-c72d-578c-b806-659d993db37f','Sphaeropsis cylindrospora','3d6cba92-c72d-578c-b806-659d993db37f','Sphaeropsis cylindrospora','9291ef0f-93c3-5c52-9a8f-3ce2d91ef813','Sphaeropsis cylindrospor','9bec2c97-0d74-410f-84b5-fd9c438f6b74','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Sphaeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6395c635-82ab-4f97-9808-2863ac882b16','','','1c8e8015-a548-5caa-b873-72fc76d2d8cb','Bourdotiella Duhem & Schultheis','Duhem & Schultheis',0,0,'40a95677-a229-5cec-993b-50e75883fccf','Bourdotiella','40a95677-a229-5cec-993b-50e75883fccf','Bourdotiella','40a95677-a229-5cec-993b-50e75883fccf','Bourdotiella','6395c635-82ab-4f97-9808-2863ac882b16','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Bourdotiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('63948796-da99-476b-b63d-439e6ca31764','','','f4b4ffa8-61c9-5800-bb7e-8115e2d831ef','Haplinis rufocephala (Urquhart, 1888)','(Urquhart, 1888)',1888,0,'08e2f180-aa8b-50b6-a18c-2b739ef0d6a3','Haplinis rufocephala','08e2f180-aa8b-50b6-a18c-2b739ef0d6a3','Haplinis rufocephala','94f8416a-ce98-5352-af70-cac2a330a280','Haplinis rufocephal','63948796-da99-476b-b63d-439e6ca31764','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('639382cd-46b5-41cd-a818-c6b88b6098e2','','','7d7d38ff-1e76-5287-9e30-3fcf0f6ec4d9','Ophiodermatidae','',0,0,'7d7d38ff-1e76-5287-9e30-3fcf0f6ec4d9','Ophiodermatidae','7d7d38ff-1e76-5287-9e30-3fcf0f6ec4d9','Ophiodermatidae','7d7d38ff-1e76-5287-9e30-3fcf0f6ec4d9','Ophiodermatidae','639382cd-46b5-41cd-a818-c6b88b6098e2','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiodermatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6397d8c5-dba1-4fc6-bf6c-d7c7b9833fa6','','','23623a8c-75e2-5d76-8c41-9f2001487ec6','Mesocolon caecum (Broun, 1912)','(Broun, 1912)',1912,0,'7066274b-80d3-5fa1-b733-20bdcca4ba18','Mesocolon caecum','7066274b-80d3-5fa1-b733-20bdcca4ba18','Mesocolon caecum','f5365eed-6339-556e-9b22-d93adf98d75b','Mesocolon caec','6397d8c5-dba1-4fc6-bf6c-d7c7b9833fa6','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Mesocolon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6396b420-58bf-46db-976a-c4efb34979da','','','ac4f0508-f163-5d7e-80a3-d092b370528d','Diderma niveum (Rostaf.) T. Macbr.','(Rostaf.) T. Macbr.',0,0,'ff80fd60-5727-59cc-acb4-3fc596ae7262','Diderma niveum','ff80fd60-5727-59cc-acb4-3fc596ae7262','Diderma niveum','399c8778-4ac4-5b3b-885d-7b240822cb97','Diderma niue','6396b420-58bf-46db-976a-c4efb34979da','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Diderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('639a42d8-1e51-4169-bd10-247bb249f08f','','','d77079c5-95fd-5d65-b591-c46d0b28d880','Epimedium ×warleyense Stearn','Stearn',0,0,'d581d48e-24b2-5361-b804-269a756506df','Epimedium warleyense','a58eb70a-24ef-5eee-a2ff-8a3c5a0c6271','Epimedium × warleyense','8e0c5315-480a-50e1-93e0-413898b61112','Epimedium warleyens','639a42d8-1e51-4169-bd10-247bb249f08f','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Epimedium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('6397df44-bce0-4353-b8b8-a9cdbe2c9a67','','','fa3b6df2-6f6d-5bc6-b900-ca07314e3709','Daphne isometric virus-1','',0,0,'','','','','','','bd09237b-e505-4769-972c-ae1458969da9','Virus|||Martellivirales|Bromoviridae|Cucumovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('639dcaeb-f4d0-4251-aaa2-c1db72a3ab57','','','6ced7f02-c491-5902-9a0b-e9e7564dbe87','Pantoea agglomerans pv. gypsophilae','',0,0,'88cf4ee1-0d81-5f1a-a815-ec36078d8574','Pantoea agglomerans gypsophilae','6ced7f02-c491-5902-9a0b-e9e7564dbe87','Pantoea agglomerans pv. gypsophilae','2eb3c284-0dab-5541-b7d5-46a15208f279','Pantoea agglomerans gypsophil','639dcaeb-f4d0-4251-aaa2-c1db72a3ab57','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Pantoea','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('63a20f4b-dd48-4879-84f0-370ab5703621','','','2d15cf50-dba0-5d2f-873f-af7b73e1850c','Altica carduorum (Guérin-Menéville, 1858)','(Guérin-Menéville, 1858)',1858,0,'91c0fda8-cdc5-5edd-8677-ee0f44957657','Altica carduorum','91c0fda8-cdc5-5edd-8677-ee0f44957657','Altica carduorum','ae552f3e-a01a-537b-9a94-c842a294e7b5','Altica carduor','63a20f4b-dd48-4879-84f0-370ab5703621','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Altica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63a1ad04-1ce4-47da-9311-b37479cb8810','','','d9f5b026-c178-5e33-93fd-12147187df55','Sphaeria perforans Roberge ex Desm.','Roberge ex Desm.',0,0,'71d7d158-f2d7-5afe-bcd4-1292e717faa9','Sphaeria perforans','71d7d158-f2d7-5afe-bcd4-1292e717faa9','Sphaeria perforans','71d7d158-f2d7-5afe-bcd4-1292e717faa9','Sphaeria perforans','d195d649-2203-4fc8-9bff-28d34be83020','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('63a15302-1df8-4e2f-9425-bd6d04078655','','','2b57864c-9eb1-5c91-9714-9ea58633b2f0','Oneirodes','',0,0,'2b57864c-9eb1-5c91-9714-9ea58633b2f0','Oneirodes','2b57864c-9eb1-5c91-9714-9ea58633b2f0','Oneirodes','2b57864c-9eb1-5c91-9714-9ea58633b2f0','Oneirodes','63a15302-1df8-4e2f-9425-bd6d04078655','Animalia|Chordata|Actinopterygii|Lophiiformes|Oneirodidae|Oneirodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('63a8b1c5-7a61-4e80-9e39-01e33068efe5','','','f85f7a57-3d3c-56ea-92c2-b9e2aff82142','Eccremidium brisbanicum (Broth.) I.G.Stone & G.A.M.Scott','(Broth.) I.G.Stone & G.A.M.Scott',0,0,'96c8dabe-328b-56e1-babb-74ba8aeda769','Eccremidium brisbanicum','96c8dabe-328b-56e1-babb-74ba8aeda769','Eccremidium brisbanicum','9c217168-cbb8-51a8-9b95-1977dba02220','Eccremidium brisbanic','63a8b1c5-7a61-4e80-9e39-01e33068efe5','Plantae||Bryopsida|Dicranales|Ditrichaceae|Eccremidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63a96756-f4ea-426c-8af5-70a908783fd8','','','9b465fc6-8b78-5706-9964-958d1f887719','Neotryphera Malloch, 1938','Malloch, 1938',1938,0,'7318bd81-a12f-57cc-ac6f-6e0b73c2ec72','Neotryphera','7318bd81-a12f-57cc-ac6f-6e0b73c2ec72','Neotryphera','7318bd81-a12f-57cc-ac6f-6e0b73c2ec72','Neotryphera','63a96756-f4ea-426c-8af5-70a908783fd8','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Neotryphera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('63ab5c84-c2a5-4aa2-b670-c1b36f07e9b8','','','faa28f1f-4cba-5170-9130-b2fab0ee173e','Lestrigonus schizogeneios (Stebbing, 1888)','(Stebbing, 1888)',1888,0,'625b83e0-a5e5-538b-9a54-42817ce0af49','Lestrigonus schizogeneios','625b83e0-a5e5-538b-9a54-42817ce0af49','Lestrigonus schizogeneios','13712f57-2d10-5e4d-be26-251fa2a70423','Lestrigonus schizogenei','63ab5c84-c2a5-4aa2-b670-c1b36f07e9b8','Animalia|Arthropoda|Malacostraca|Amphipoda|Hyperiidae|Lestrigonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63b14bdb-da20-4ab7-a77a-4181f1a0adcb','','','b48e9b06-1120-5ab6-a7e0-65fd56276259','Aphelandra R.Br.','R.Br.',0,0,'3bf8e3fb-4211-53da-8fe3-0b63b2981216','Aphelandra','3bf8e3fb-4211-53da-8fe3-0b63b2981216','Aphelandra','3bf8e3fb-4211-53da-8fe3-0b63b2981216','Aphelandra','63b14bdb-da20-4ab7-a77a-4181f1a0adcb','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Aphelandra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('63b14442-325f-41c4-a81c-b0f2735a2c9b','','','a4c3e602-efdf-56f6-b866-548a04c23b77','Sidera lowei (Rajchenb.) Miettinen','(Rajchenb.) Miettinen',0,0,'9fb3ebe3-c176-5a74-85de-190197eb90c9','Sidera lowei','9fb3ebe3-c176-5a74-85de-190197eb90c9','Sidera lowei','e6a93c82-c76c-528c-957a-0c86a37810d2','Sidera lowe','63b14442-325f-41c4-a81c-b0f2735a2c9b','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Sideraceae|Sidera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63b9b5c6-a3f4-485d-9f4b-2e231cc721f9','','','f0f16756-ca01-55d4-9194-64de3dbadf17','Omosudis','',0,0,'f0f16756-ca01-55d4-9194-64de3dbadf17','Omosudis','f0f16756-ca01-55d4-9194-64de3dbadf17','Omosudis','f0f16756-ca01-55d4-9194-64de3dbadf17','Omosudis','63b9b5c6-a3f4-485d-9f4b-2e231cc721f9','Animalia|Chordata|Actinopterygii|Aulopiformes|Omosudidae|Omosudis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('63b10a15-d11a-4f19-877a-df400a6829c5','','','643c19d5-94b3-5831-9674-f3bf12ec6252','Centrolepis strigosa (R.Br.) Roem. & Schult.','(R.Br.) Roem. & Schult.',0,0,'9e3913f8-ef54-5337-861a-60d925d46d05','Centrolepis strigosa','9e3913f8-ef54-5337-861a-60d925d46d05','Centrolepis strigosa','af53b28e-a194-5717-8c49-caea4f294308','Centrolepis strigos','63b10a15-d11a-4f19-877a-df400a6829c5','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Centrolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63b68819-325e-4705-9183-cdb3ee1e06b6','','','f72c6c6b-5004-5925-922c-a171a2b2a7a6','Xanthorhoe recta Philpott, 1905','Philpott, 1905',1905,0,'39e08a78-99a3-5627-a5a9-5c0315064250','Xanthorhoe recta','39e08a78-99a3-5627-a5a9-5c0315064250','Xanthorhoe recta','c72f5160-2782-5656-b60e-feb88cee7a15','Xanthorhoe rect','18236f40-38f6-46f5-899c-24e58136f91f','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6410730d-8122-4754-9778-12436616dcd7','','','39c35b39-2655-5b2b-af5a-f35d45a45062','Buxus saligna D.Don.','D.Don.',0,0,'1723f32e-0cd1-523c-b15e-dc25ebcf3e00','Buxus saligna','1723f32e-0cd1-523c-b15e-dc25ebcf3e00','Buxus saligna','4f4d5b40-7189-5141-a83e-e5d8902b79bb','Buxus salign','187def6c-4669-49ec-80b8-91d771cbff94','Plantae|Tracheophyta|Magnoliopsida|Buxales|Buxaceae|Buxus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('640fe18d-8f84-4231-afce-3b2c6c888a2e','','','8d717b6c-72e0-5d07-9995-7275c17d57b0','Oesophagostomum columbianum Curtice, 1890','Curtice, 1890',1890,0,'5b3d906e-4c06-5e07-b2f5-b716f37a0c69','Oesophagostomum columbianum','5b3d906e-4c06-5e07-b2f5-b716f37a0c69','Oesophagostomum columbianum','2b2c9f6c-4ae0-5649-a561-afca04a9e227','Oesophagostomum columbian','640fe18d-8f84-4231-afce-3b2c6c888a2e','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|Oesophagostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63bbda89-7671-41fe-9f2e-578f99598cd2','','','efffccd8-6bed-54cd-a98d-424e372e1ea6','Anzora Medler, 1986','Medler, 1986',1986,0,'94eac090-5ba7-58a5-97c7-9c3b43622591','Anzora','94eac090-5ba7-58a5-97c7-9c3b43622591','Anzora','94eac090-5ba7-58a5-97c7-9c3b43622591','Anzora','63bbda89-7671-41fe-9f2e-578f99598cd2','Animalia|Arthropoda|Insecta|Hemiptera|Flatidae|Anzora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6410dc57-fa83-4fc4-b11d-a843d02f3db5','','','9ee7dd9c-02a6-595d-80ca-3a4d6268fb00','Kneiffia setigera (Fr.) Fr.','(Fr.) Fr.',0,0,'e7e1630a-48f9-5353-8f97-65d268148bc7','Kneiffia setigera','e7e1630a-48f9-5353-8f97-65d268148bc7','Kneiffia setigera','20af48eb-a4f7-5331-ac30-e3a525947d30','Kneiffia setiger','94c20c1c-a28c-40e7-a8db-bee2fbe46588','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Kneiffia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63bbe555-eb0d-42e3-a92c-d6026fa0194d','','','572f3018-53b5-52bd-82f1-d9d14e27dc26','Ploeariodes seorsus Bergroth, 1927','Bergroth, 1927',1927,0,'f6ccdf13-2ca2-5323-b5c9-1dbdf1d261e5','Ploeariodes seorsus','f6ccdf13-2ca2-5323-b5c9-1dbdf1d261e5','Ploeariodes seorsus','6acffa2f-620f-5818-ad1c-6587e5854117','Ploeariodes seors','c3fd597c-1d65-4abb-aa09-b2a08e83740f','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Ploeariodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6413ea0e-6aa1-4efa-8ab0-7220cedeb05c','','','692ff679-8ab8-5286-bedf-5bd076d11b5c','Leucopaxillus cerealis (Lasch) Singer','(Lasch) Singer',0,0,'e51198ef-787b-5360-b4f6-1247c0b7fa3d','Leucopaxillus cerealis','e51198ef-787b-5360-b4f6-1247c0b7fa3d','Leucopaxillus cerealis','0289618e-1bbb-5619-a21c-d00f5ec3a6f1','Leucopaxillus cereal','6413ea0e-6aa1-4efa-8ab0-7220cedeb05c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Leucopaxillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6415d792-d88a-47b2-9ba6-84961d2d749a','','','6a22d358-4580-5969-9b9c-702dd8a968a0','Endophthora Meyrick, 1888','Meyrick, 1888',1888,0,'49d6a9af-d8f2-51ca-8289-7de2a129b794','Endophthora','49d6a9af-d8f2-51ca-8289-7de2a129b794','Endophthora','49d6a9af-d8f2-51ca-8289-7de2a129b794','Endophthora','6415d792-d88a-47b2-9ba6-84961d2d749a','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Endophthora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('641d826a-d849-4b0e-844e-053ac0cdc036','','','9f621a65-5412-55dc-9275-f5999032c411','Albanthura stenodactyla Wägele, 1985','Wägele, 1985',1985,0,'70ce22f6-ed2d-5738-95d9-77b34c947e63','Albanthura stenodactyla','70ce22f6-ed2d-5738-95d9-77b34c947e63','Albanthura stenodactyla','cb6cc521-05df-5a0e-82ae-e624dfdad2c6','Albanthura stenodactyl','641d826a-d849-4b0e-844e-053ac0cdc036','Animalia|Arthropoda|Malacostraca|Isopoda|Leptanthuridae|Albanthura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6416919b-4e17-49dd-a7f3-bf248ef3d80d','','','b0d9f29e-88c4-5ab5-9a2b-30f46510f64b','Cladosporium congestum Berk. & Broome','Berk. & Broome',0,0,'40f2c2be-841f-5eca-a271-4d58e2fab391','Cladosporium congestum','40f2c2be-841f-5eca-a271-4d58e2fab391','Cladosporium congestum','a0b44ce2-9e1f-5d78-96a0-0deb6a9367f5','Cladosporium congest','69657fc6-2bca-4774-982c-bc24b9937b1b','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6419cb7a-008b-4c8f-9beb-78df32de21c1','','','55774d3c-49fe-5c70-970b-6bf45332efe4','Cercophora caudata (Curr.) N. Lundq.','(Curr.) N. Lundq.',0,0,'078ad713-2246-5172-b7bc-5b987e713cce','Cercophora caudata','078ad713-2246-5172-b7bc-5b987e713cce','Cercophora caudata','c929a011-9d03-5412-94e7-15cbc352ffe4','Cercophora caudat','969b23b9-733c-4eee-8d28-b75ee3f69e84','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Cercophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('642055d8-a280-4375-af83-837f26ff2013','','','fef5361c-46c1-5ec5-83c3-649207ad6baf','Hericium americanum Ginns','Ginns',0,0,'22ec9d88-ceab-57cb-a55e-5d4aca44165c','Hericium americanum','22ec9d88-ceab-57cb-a55e-5d4aca44165c','Hericium americanum','0d0c992e-e3d8-50e2-aa23-24f33a8f8ae7','Hericium american','642055d8-a280-4375-af83-837f26ff2013','Fungi|Basidiomycota|Agaricomycetes|Russulales|Hericiaceae|Hericium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('641d4a8f-93ba-465b-b7ce-f68735484be3','','','d12390bd-65a2-5b2c-a5ca-dc05176d3298','Orobanche minor var. flava Regel','Regel',0,0,'5d524f48-c44c-59f1-a671-64c81e1b870e','Orobanche minor flava','cf0ea46c-e9c7-5f50-af2d-ba0079dc7b83','Orobanche minor var. flava','77492fc5-a8ae-559c-a554-419fe25eb720','Orobanche minor flau','eabfa0dd-2e04-4ab3-b26d-a1f82b71b69e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Orobanche','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('641ca2fe-b75f-4e46-9e8a-adbcba4ebceb','','','63c4637f-0ef5-52ab-bea1-ac92d242d830','Cortinarius elacatipus E. Horak, Peintner, M.M. Moser & Vilgalys','E. Horak, Peintner, M.M. Moser & Vilgalys',0,0,'990bc222-9c3b-56e6-87e0-9ff55204a505','Cortinarius elacatipus','990bc222-9c3b-56e6-87e0-9ff55204a505','Cortinarius elacatipus','cd742360-9204-53ba-8d93-8977e8e0aeec','Cortinarius elacatip','641ca2fe-b75f-4e46-9e8a-adbcba4ebceb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6421ab66-bca7-416d-ae46-bcc0bb238acc','','','61fdc6be-7600-5064-96bf-45a9bfd7ea1a','Alternaria dianthicola Neerg.','Neerg.',0,0,'25a93f0a-5831-55f6-a829-63f12f9cf980','Alternaria dianthicola','25a93f0a-5831-55f6-a829-63f12f9cf980','Alternaria dianthicola','5236836c-318d-5c1a-bb8c-9f359de91a90','Alternaria dianthicol','6421ab66-bca7-416d-ae46-bcc0bb238acc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6425f58e-274f-49ff-950f-9ca1abb23d16','','','d286a746-cfff-58bf-8926-76d60bc7fe5f','Acervulina inhaerens Schulze, 1854','Schulze, 1854',1854,0,'8cef31bf-ad60-5c55-b078-001b2710a7b7','Acervulina inhaerens','8cef31bf-ad60-5c55-b078-001b2710a7b7','Acervulina inhaerens','8cef31bf-ad60-5c55-b078-001b2710a7b7','Acervulina inhaerens','6425f58e-274f-49ff-950f-9ca1abb23d16','Chromista|Foraminifera|Polythalamea|Rotaliida|Acervulinidae|Acervulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('642b2dd2-ecb4-4762-9c83-5bbfa7c72e24','','','7510b50e-ac1b-57d6-96b3-d011a4e3f93f','Paspalum dilatatum Poir.','Poir.',0,0,'075e5372-35ad-5d50-8567-443ce02ae591','Paspalum dilatatum','075e5372-35ad-5d50-8567-443ce02ae591','Paspalum dilatatum','eef7d432-79c9-575a-bbde-af10d1cb6b2a','Paspalum dilatat','642b2dd2-ecb4-4762-9c83-5bbfa7c72e24','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Paspalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6430ed9d-54f4-4888-b2ee-b0ab7f3a74ce','','','516b196c-097d-5f7c-98e4-918e467433b2','Dunstanoides','',0,0,'516b196c-097d-5f7c-98e4-918e467433b2','Dunstanoides','516b196c-097d-5f7c-98e4-918e467433b2','Dunstanoides','516b196c-097d-5f7c-98e4-918e467433b2','Dunstanoides','6430ed9d-54f4-4888-b2ee-b0ab7f3a74ce','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Dunstanoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('642b85a3-777a-4c8c-952c-bb3b03066a86','','','cb1bf7d5-3216-50c5-9e72-81728edcbc01','Camptoscapus','',0,0,'cb1bf7d5-3216-50c5-9e72-81728edcbc01','Camptoscapus','cb1bf7d5-3216-50c5-9e72-81728edcbc01','Camptoscapus','cb1bf7d5-3216-50c5-9e72-81728edcbc01','Camptoscapus','642b85a3-777a-4c8c-952c-bb3b03066a86','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Camptoscapus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('642fa4ce-7813-4163-a363-def78e9b33cb','','','086f1e0c-a764-5566-9396-8ecaad8ad228','Cocconeis scutellum Ehrenberg','Ehrenberg',0,0,'c3b7cb63-1453-5618-a8b4-1a65f71421a8','Cocconeis scutellum','c3b7cb63-1453-5618-a8b4-1a65f71421a8','Cocconeis scutellum','058c4baf-2b10-55d3-9570-b4047eaf529c','Cocconeis scutell','642fa4ce-7813-4163-a363-def78e9b33cb','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6433afda-405e-43da-b71f-419e8020ca37','','','5f9a18fd-7bae-55b3-83e8-14036be54ba9','Urtica pusilla Poir.','Poir.',0,0,'254f4e71-36af-5bad-8d3e-36cc749a0d20','Urtica pusilla','254f4e71-36af-5bad-8d3e-36cc749a0d20','Urtica pusilla','44279ee9-33cd-5913-8c95-0bf3b8816aa3','Urtica pusill','50c72772-d600-4cb5-877c-ad617d24c161','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Urtica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64318670-d831-42a8-b79c-468d9ac76bbb','','','f0fae931-54fc-514c-9d8b-9baf4957bcd7','Puccinia linkii Klotzsch','Klotzsch',0,0,'2e582d84-5257-51d8-8fa4-1a0fb0aa3437','Puccinia linkii','2e582d84-5257-51d8-8fa4-1a0fb0aa3437','Puccinia linkii','626d3e52-18a3-511b-b98c-231cfcada215','Puccinia link','64318670-d831-42a8-b79c-468d9ac76bbb','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6432f9dd-7ab8-4e93-af89-674ad57c9731','','','8a25170c-f8d4-5803-a807-eb0de1a1c9d7','Fissidens blechnoides J.E.Beever','J.E.Beever',0,0,'b92beed9-d94f-55a4-aed4-a66f4defdb55','Fissidens blechnoides','b92beed9-d94f-55a4-aed4-a66f4defdb55','Fissidens blechnoides','b009ba3e-c412-5638-8093-73b7ecf579bc','Fissidens blechnoid','6432f9dd-7ab8-4e93-af89-674ad57c9731','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64391dd0-e761-4c28-8cb4-47f408efaa0f','','','d416acae-6cbd-5614-960a-71b934b3a1d3','Paspalum urvillei Steud.','Steud.',0,0,'d865cf97-fe90-5016-a29e-a542d3f7e0df','Paspalum urvillei','d865cf97-fe90-5016-a29e-a542d3f7e0df','Paspalum urvillei','694b4f4b-4b89-5793-926c-4b5a9f80b770','Paspalum uruille','64391dd0-e761-4c28-8cb4-47f408efaa0f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Paspalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('643c8cfd-399b-414d-9102-9982a304d502','','','3e899441-7a86-50c9-a32b-5b38105ac167','Hadena Schrank, 1802','Schrank, 1802',1802,0,'84e5e843-89b9-524e-9fc3-cd8590f9d51c','Hadena','84e5e843-89b9-524e-9fc3-cd8590f9d51c','Hadena','84e5e843-89b9-524e-9fc3-cd8590f9d51c','Hadena','643c8cfd-399b-414d-9102-9982a304d502','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Hadena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('643aa6ac-7c14-45a8-9427-aa796e10e801','','','68d266d6-a84f-53e7-80c3-ad94aa0247c2','Costifer','',0,0,'68d266d6-a84f-53e7-80c3-ad94aa0247c2','Costifer','68d266d6-a84f-53e7-80c3-ad94aa0247c2','Costifer','68d266d6-a84f-53e7-80c3-ad94aa0247c2','Costifer','643aa6ac-7c14-45a8-9427-aa796e10e801','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Isoraphiniidae|Costifer','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64386c2b-abe1-4cd7-be12-abd09183d900','','','61dc985e-2e0e-546b-9d8b-6377c7f49eea','Wijkia extenuata (Brid.) H.A.Crum','(Brid.) H.A.Crum',0,0,'e7091305-c1da-55ff-9b19-c59def645a29','Wijkia extenuata','e7091305-c1da-55ff-9b19-c59def645a29','Wijkia extenuata','d33d0a1f-7b9a-5090-8366-e5ad5f832e97','Wijkia extenuat','64386c2b-abe1-4cd7-be12-abd09183d900','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Wijkia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64405bb0-0e88-4371-b2aa-07355874a10a','','','29f6a4a0-d33d-56e7-9ddc-46c02f57d071','Crinoniscus','',0,0,'29f6a4a0-d33d-56e7-9ddc-46c02f57d071','Crinoniscus','29f6a4a0-d33d-56e7-9ddc-46c02f57d071','Crinoniscus','29f6a4a0-d33d-56e7-9ddc-46c02f57d071','Crinoniscus','64405bb0-0e88-4371-b2aa-07355874a10a','Animalia|Arthropoda|Malacostraca|Isopoda|Crinoniscidae|Crinoniscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('643989ff-b196-46aa-8f83-c5fc5af86b46','','','ccaac131-4af9-5076-962b-e5351a5c7c42','Bionectria aurantia (Penz. & Sacc.) Rossman, Samuels & Lowen','(Penz. & Sacc.) Rossman, Samuels & Lowen',0,0,'69abd0e9-fa48-58fa-b425-01889b389c49','Bionectria aurantia','69abd0e9-fa48-58fa-b425-01889b389c49','Bionectria aurantia','f1b415f1-44fd-5399-8a79-49cb4ce19b7b','Bionectria aurant','6019d6f6-3526-4827-b228-7eb2695dcdda','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Bionectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6447a04f-3ae2-43c4-ae55-7e983a03e7a1','','','6b276519-9c2f-58df-9119-e35b0d067c59','Melanitis Fabricius, 1807','Fabricius, 1807',1807,0,'cbdece3e-258f-5a56-a682-15b7df708f51','Melanitis','cbdece3e-258f-5a56-a682-15b7df708f51','Melanitis','cbdece3e-258f-5a56-a682-15b7df708f51','Melanitis','6447a04f-3ae2-43c4-ae55-7e983a03e7a1','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Melanitis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64445dd0-d887-4092-8db4-6495e931bc37','','','860e269d-9302-5d7d-af54-7d86b526a95d','Trisetum antarcticum var. lasiorhachis Hack.','Hack.',0,0,'a914ee6b-7515-564e-96e1-a3105f0f05a8','Trisetum antarcticum lasiorhachis','96d54875-7506-5d8d-834c-2a20f0ec3516','Trisetum antarcticum var. lasiorhachis','7acccee9-e631-5ac8-8a9f-ec10af77660e','Trisetum antarctic lasiorhach','4c58d2f1-4e1c-4147-985b-d822c4082788','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Trisetum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('643d3737-4aa2-4390-adb1-a04fa4f4949c','','','1b76d3a1-3b71-567c-97bd-11d8a8e7c977','Amastris Meyrick, 1883','Meyrick, 1883',1883,0,'2120f41f-f6dd-52fd-829d-d8f7a877a7be','Amastris','2120f41f-f6dd-52fd-829d-d8f7a877a7be','Amastris','2120f41f-f6dd-52fd-829d-d8f7a877a7be','Amastris','6719fbcc-69b9-45c4-8440-d262a27fe49d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Amastris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64406c6a-74a4-499e-bb46-e1bbf19f65b3','','','5af93c42-bfef-581d-b7f9-baf5172ce72c','Aciphylla cartilaginea Petrie','Petrie',0,0,'5705c421-2199-5de9-a9a4-b8992d9b7e07','Aciphylla cartilaginea','5705c421-2199-5de9-a9a4-b8992d9b7e07','Aciphylla cartilaginea','1b11970e-b4e0-55cd-9db5-f80a99d89c88','Aciphylla cartilagine','64406c6a-74a4-499e-bb46-e1bbf19f65b3','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('644d22e2-f044-4970-96aa-692b4997529b','','','9228af4a-2e5a-54fc-b27c-510f0d3012ee','Dictyosphaeraceae','',0,0,'9228af4a-2e5a-54fc-b27c-510f0d3012ee','Dictyosphaeraceae','9228af4a-2e5a-54fc-b27c-510f0d3012ee','Dictyosphaeraceae','9228af4a-2e5a-54fc-b27c-510f0d3012ee','Dictyosphaeraceae','644d22e2-f044-4970-96aa-692b4997529b','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Dictyosphaeraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6449041f-2e07-481d-9057-4c46ed94571a','','','79e6eb1f-85f3-5c94-8bb3-26ad82b2c061','Conophoralia','',0,0,'79e6eb1f-85f3-5c94-8bb3-26ad82b2c061','Conophoralia','79e6eb1f-85f3-5c94-8bb3-26ad82b2c061','Conophoralia','79e6eb1f-85f3-5c94-8bb3-26ad82b2c061','Conophoralia','6449041f-2e07-481d-9057-4c46ed94571a','Animalia|Gnathifera|Gnathostomulida|Bursovaginoidea||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('644c968a-3bb9-4281-8c05-63582343a000','','','bb6e40db-eee4-51f1-a231-e389e5ff9651','Catenomycetales Doweld','Doweld',0,0,'72694410-8aa1-552f-915e-21d39d3d8ad3','Catenomycetales','72694410-8aa1-552f-915e-21d39d3d8ad3','Catenomycetales','72694410-8aa1-552f-915e-21d39d3d8ad3','Catenomycetales','644c968a-3bb9-4281-8c05-63582343a000','Fungi|Blastocladiomycota|Blastocladiomycetes|Catenomycetales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('6452505d-70bf-4ee9-9f02-16c902b19e77','','','cdee50c0-b47d-56d3-a4a5-79828f4555f6','Allorchestes','',0,0,'cdee50c0-b47d-56d3-a4a5-79828f4555f6','Allorchestes','cdee50c0-b47d-56d3-a4a5-79828f4555f6','Allorchestes','cdee50c0-b47d-56d3-a4a5-79828f4555f6','Allorchestes','6452505d-70bf-4ee9-9f02-16c902b19e77','Animalia|Arthropoda|Malacostraca|Amphipoda|Dogielinotidae|Allorchestes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64535595-651d-48aa-84ed-7ca9bf4d14af','','','85ac257f-516c-53a8-a493-d2a2217ad867','Anisolabididae','',0,0,'85ac257f-516c-53a8-a493-d2a2217ad867','Anisolabididae','85ac257f-516c-53a8-a493-d2a2217ad867','Anisolabididae','85ac257f-516c-53a8-a493-d2a2217ad867','Anisolabididae','64535595-651d-48aa-84ed-7ca9bf4d14af','Animalia|Arthropoda|Insecta|Dermaptera|Anisolabididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('64512f51-b735-407d-b6a0-63b2e2f5089d','','','84178425-25d8-5e3a-82d2-b901b0a48d03','Xanthomonas translucens pv. secalis (Reddy et al. 1924) Vauterin et al., 1995','(Reddy et al. 1924) Vauterin et al., 1995',1924,0,'1cb86a86-7ba4-5df6-b6eb-2283763327eb','Xanthomonas translucens secalis','42b2f7bd-43f9-5230-af08-f65a0bb0a48d','Xanthomonas translucens pv. secalis','b89ecbfb-aed9-5fe4-9307-3da5c6cd60fe','Xanthomonas translucens secal','64512f51-b735-407d-b6a0-63b2e2f5089d','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('5f80b35a-4e2a-4105-805d-3204b2b2b286','','','9f1c8298-a50c-5192-b259-b2cdc21ef04e','Acalypha amentacea Roxb.','Roxb.',0,0,'79bff315-44c9-5c30-8ff6-aab0fbc602a1','Acalypha amentacea','79bff315-44c9-5c30-8ff6-aab0fbc602a1','Acalypha amentacea','18dc75f1-b67e-5244-94c5-96ddc802584d','Acalypha amentace','5f80b35a-4e2a-4105-805d-3204b2b2b286','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Acalypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6456337d-f564-43c5-9a9f-7fdd11c72178','','','ae5d5776-6fff-5a7a-be2d-c289ba30c89d','Ephebe ocellata Henssen','Henssen',0,0,'dd24874e-c3eb-5fd0-9e97-a63bac62a5c0','Ephebe ocellata','dd24874e-c3eb-5fd0-9e97-a63bac62a5c0','Ephebe ocellata','b1409712-ce6a-51ee-ac62-e4a2a6c6d3f0','Ephebe ocellat','6456337d-f564-43c5-9a9f-7fdd11c72178','Fungi|Ascomycota|Lichinomycetes|Lichinales|Lichinaceae|Ephebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64560be6-bc2a-4277-ad86-ab592bb5f7cb','','','85f1f0de-6aa7-570e-8827-7f1afac57f4d','Algidia chiltoni longispinosa Forster, 1954','Forster, 1954',1954,0,'85246687-4006-56b5-a8bd-7164b9b323d0','Algidia chiltoni longispinosa','85246687-4006-56b5-a8bd-7164b9b323d0','Algidia chiltoni longispinosa','02202137-d8dd-5826-9b57-5d4366bb26f2','Algidia chilton longispinos','64560be6-bc2a-4277-ad86-ab592bb5f7cb','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Algidia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('64559a58-f1f4-4928-a497-bea0384da77d','','','b9f14ee4-3918-5bd6-a722-ef35e9dfaae2','Aechmea aquilega (Salisb.) Griseb.','(Salisb.) Griseb.',0,0,'999b0ab8-8747-53e6-a1b8-b4b7e75564da','Aechmea aquilega','999b0ab8-8747-53e6-a1b8-b4b7e75564da','Aechmea aquilega','8753ddc4-2847-5e4d-91dd-28ebe008c726','Aechmea aquileg','64559a58-f1f4-4928-a497-bea0384da77d','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f8392e5-f2d1-40b2-8d23-266bbc4d4f99','','','6731f488-b39a-51c9-81ff-49ef2f13b8e4','Parapsyllus nestoris','',0,0,'6731f488-b39a-51c9-81ff-49ef2f13b8e4','Parapsyllus nestoris','6731f488-b39a-51c9-81ff-49ef2f13b8e4','Parapsyllus nestoris','5b284a50-85f1-5c2f-8fcc-c7e52c6cdf8c','Parapsyllus nestor','5f8392e5-f2d1-40b2-8d23-266bbc4d4f99','Animalia|Arthropoda|Insecta|Siphonaptera|Rhopalopsyllidae|Parapsyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f88438d-8feb-4520-b78d-20e297f7d9b4','','','9e21b2d6-b79d-5345-b1f5-8f9b91331399','Chenopodium probstii Aellen','Aellen',0,0,'503ec95f-889b-5462-9303-beacdc0998e2','Chenopodium probstii','503ec95f-889b-5462-9303-beacdc0998e2','Chenopodium probstii','bde1f944-0345-5d9c-a3c9-f5d1da650fa1','Chenopodium probst','9467de9d-842a-4682-b4f0-f29f67c7e3b3','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f8230bc-d650-4eed-8d0f-50b97ad01433','','','74465628-50d8-5df6-a2ae-bc06eee45ca1','Pasiphila melochlora (Meyrick, 1911)','(Meyrick, 1911)',1911,0,'ec9f97a6-b6d2-56ea-98d6-872c359e107a','Pasiphila melochlora','ec9f97a6-b6d2-56ea-98d6-872c359e107a','Pasiphila melochlora','69b45cfa-f2ec-5079-bd40-dbc2ffaedc4e','Pasiphila melochlor','5f8230bc-d650-4eed-8d0f-50b97ad01433','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasiphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f859485-0bdb-4f57-881d-f2d3268427d4','','','d7688b0b-258e-5c40-8d18-c1ab173398db','Eupines (Byraxis) longiceps Raffray, 1904','Raffray, 1904',1904,0,'af3c3b8c-cdf5-5ce2-91a6-098815bbb92e','Eupines longiceps','af3c3b8c-cdf5-5ce2-91a6-098815bbb92e','Eupines longiceps','af3c3b8c-cdf5-5ce2-91a6-098815bbb92e','Eupines longiceps','5f859485-0bdb-4f57-881d-f2d3268427d4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f8b0863-2b1d-4baa-925a-23ef6accc676','','','a1a07d48-a2c9-5ab1-bf7f-83aba123513e','Saccomorpha uliginosa (Schrad.) Hafellner','(Schrad.) Hafellner',0,0,'6f3be7cb-7d57-5cbc-baed-349b232c7257','Saccomorpha uliginosa','6f3be7cb-7d57-5cbc-baed-349b232c7257','Saccomorpha uliginosa','8b60be97-849e-5b5c-8c7d-24769a560c82','Saccomorpha uliginos','122239b4-2ff0-4b42-a462-49709db68e60','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Saccomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f8d1597-0eb0-4380-850a-919131ba0b83','','','00382898-2bb3-5403-a7a9-8d4e54ba1edd','Synura mammillosa E.Takah.','E.Takah.',0,0,'bb72711f-4ed7-52b0-9eae-319f3bf26fa9','Synura mammillosa','bb72711f-4ed7-52b0-9eae-319f3bf26fa9','Synura mammillosa','dceae91c-9ddd-5fee-b649-6e2d51e971f5','Synura mammillos','5f8d1597-0eb0-4380-850a-919131ba0b83','Chromista|Ochrophyta|Chrysophyceae|Synurales|Synuraceae|Synura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f902d8b-96d1-4c48-a9d6-27f021301b8b','','','5cc1286b-6fb2-57ca-a32e-6fc9e5d54f5b','Bacidia spodoelaeina C.Knight','C.Knight',0,0,'47854294-fc80-59d2-8a1e-d7557a6055d7','Bacidia spodoelaeina','47854294-fc80-59d2-8a1e-d7557a6055d7','Bacidia spodoelaeina','02f80b2f-c31f-546f-abc6-b11e4271b182','Bacidia spodoelaein','414af48f-0ffe-4079-b2dc-226394bdc0d4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f94f2bd-aa3c-47b1-ad2e-18e61194c523','','','78d39152-08e7-5aea-b18b-3338e2c1d207','Kickxellales Kreisel ex R.K. Benj.','Kreisel ex R.K. Benj.',0,0,'9bbe90a4-4418-5af0-af32-15ab33f2ab7c','Kickxellales','9bbe90a4-4418-5af0-af32-15ab33f2ab7c','Kickxellales','9bbe90a4-4418-5af0-af32-15ab33f2ab7c','Kickxellales','5f94f2bd-aa3c-47b1-ad2e-18e61194c523','Fungi|Kickxellomycota|Kickxellomycetes|Kickxellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('5f9420cc-a578-42b1-b42f-82187ab53406','','','96742155-68cb-51ef-9c69-1164ca797914','Bryaxis platyarthra Broun, 1893','Broun, 1893',1893,0,'efc8ec7a-f34a-5862-9ac0-f39da9894db4','Bryaxis platyarthra','efc8ec7a-f34a-5862-9ac0-f39da9894db4','Bryaxis platyarthra','6eab9785-dc97-5ea6-87f9-9a13349fb408','Bryaxis platyarthr','ebbe40e2-4166-4776-9dde-99bcacba36f2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f905038-1e9a-4369-8876-7e7294238b0c','','','5e014d0c-8f58-597e-8d40-9bc76fc0aa13','Mycofalcella Marvanová, Om-K. Khattab & J. Webster','Marvanová, Om-K. Khattab & J. Webster',0,0,'343dc93f-b7c7-5938-986e-f547a8a0c651','Mycofalcella','343dc93f-b7c7-5938-986e-f547a8a0c651','Mycofalcella','343dc93f-b7c7-5938-986e-f547a8a0c651','Mycofalcella','5f905038-1e9a-4369-8876-7e7294238b0c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Tricladiaceae|Mycofalcella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f969807-5e62-4a27-8302-feb07c8cfb8b','','','2e723534-4fc8-5cb4-afab-d6642f96f305','Navicula normaloides Cholnoky','Cholnoky',0,0,'2e117db7-d835-554f-8d80-39d07a4822b2','Navicula normaloides','2e117db7-d835-554f-8d80-39d07a4822b2','Navicula normaloides','f2f749f8-7ceb-510b-bb26-12a5c015f9b7','Navicula normaloid','5f969807-5e62-4a27-8302-feb07c8cfb8b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f9877c3-719c-4208-8929-519a37641a71','','','e76b9604-4ced-5a51-b6f8-b5820672305b','Dasysciomyza pseudosetuligera (Tonnoir & Malloch, 1928)','(Tonnoir & Malloch, 1928)',1928,0,'2d7e0b93-16fb-5ac6-b593-e4c98df2ec21','Dasysciomyza pseudosetuligera','2d7e0b93-16fb-5ac6-b593-e4c98df2ec21','Dasysciomyza pseudosetuligera','ee9d805d-7e24-5a2f-a5c1-b62fd6a49684','Dasysciomyza pseudosetuliger','5f9877c3-719c-4208-8929-519a37641a71','Animalia|Arthropoda|Insecta|Diptera|Helosciomyzidae|Dasysciomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fa5199c-eca8-48d7-9cf6-04f92e49d841','','','ddff3183-dc56-5b6a-9fbc-b967cee88bbc','Araucaria araucana (Molina) K.Koch','(Molina) K.Koch',0,0,'8c33f427-53d5-5405-8969-1e2ff5443c55','Araucaria araucana','8c33f427-53d5-5405-8969-1e2ff5443c55','Araucaria araucana','4f0847c9-1bcd-5e99-aaea-67b1c7483cc2','Araucaria araucan','5fa5199c-eca8-48d7-9cf6-04f92e49d841','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Araucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fa5388f-4496-4af1-b9f2-377f64bcf90e','','','9c4a284c-ecb3-5e76-a1a7-01f33a4c568b','Calenia microcarpa Vězda','Vězda',0,0,'deceb8d1-1a6f-5577-8ea1-74fd8a1d1a30','Calenia microcarpa','deceb8d1-1a6f-5577-8ea1-74fd8a1d1a30','Calenia microcarpa','01a0e2e7-96bd-5978-b7cf-a4aa300448ec','Calenia microcarp','07113c5e-9e96-47fc-a405-cd64ecf16473','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Gomphillaceae|Calenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fa34c63-0876-41dd-9110-6b0d0e725d52','','','b15663e0-dc0f-5b17-859d-02bc3c8759e9','Oncostylus cockaynei F.Bolle','F.Bolle',0,0,'8f1112cd-f9b7-562c-a3fe-65cf81b2e100','Oncostylus cockaynei','8f1112cd-f9b7-562c-a3fe-65cf81b2e100','Oncostylus cockaynei','ed3852fa-5c78-5008-a04c-cfce6bfa01bd','Oncostylus cockayne','63a9c339-1979-4c13-827c-f262e1321f55','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Oncostylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fa29e91-6df1-4a42-bbb3-c076340da5f4','','','22d3d93c-09f5-51de-bc49-39549bd970e6','Eucalathis murrayi (Davidson, 1878)','(Davidson, 1878)',1878,0,'fa54902b-2abd-5442-a432-09119d45be96','Eucalathis murrayi','fa54902b-2abd-5442-a432-09119d45be96','Eucalathis murrayi','cb7bfb37-05d2-5994-992e-8cc8690c3b66','Eucalathis murray','5fa29e91-6df1-4a42-bbb3-c076340da5f4','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Chlidonophoridae|Eucalathis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fa7cd9e-727d-45cc-aab8-32cec629c726','','','f2abcb85-b0ae-5ee4-8eec-c37ab5ad8a7d','Chorasus lateralis (Broun, 1921)','(Broun, 1921)',1921,0,'18112a02-f94c-5ed9-96cf-0fd1030788ea','Chorasus lateralis','18112a02-f94c-5ed9-96cf-0fd1030788ea','Chorasus lateralis','fd36c992-1ae3-5c40-92ff-4249f747bf8c','Chorasus lateral','5fa7cd9e-727d-45cc-aab8-32cec629c726','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Chorasus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fa8f364-73c3-4f1c-ae12-48bbfea138e7','','','c25c9a54-0a30-5b02-8424-402e923ebb7c','Mycomya furcata Edwards, 1927','Edwards, 1927',1927,0,'32565d98-7f52-5982-a2c5-c62139f43117','Mycomya furcata','32565d98-7f52-5982-a2c5-c62139f43117','Mycomya furcata','2659a4a4-4551-5ff2-a692-8dd743db11bc','Mycomya furcat','5fa8f364-73c3-4f1c-ae12-48bbfea138e7','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycomya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fa9c4f2-d71d-487f-a844-47cc19321d29','','','d5e097e0-d8bd-5e4a-89b2-b6b85dc85649','Hemigrapha nephromatis Wedin & Diederich','Wedin & Diederich',0,0,'3a4b0fb6-19da-5155-9abc-636da1fa11b8','Hemigrapha nephromatis','3a4b0fb6-19da-5155-9abc-636da1fa11b8','Hemigrapha nephromatis','cec370a1-583f-5c97-979b-4e218a6657db','Hemigrapha nephromat','5fa9c4f2-d71d-487f-a844-47cc19321d29','Fungi|Ascomycota|Dothideomycetes|Asterinales|Hemigraphaceae|Hemigrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fa8ae04-a0d0-42ce-bba1-c5b99bed2e01','','','eb1b5c78-91e0-591b-bc54-358d9de1f917','Dictyochaeta setosa (S. Hughes & W.B. Kendr.) Whitton, McKenzie & K.D. Hyde','(S. Hughes & W.B. Kendr.) Whitton, McKenzie & K.D. Hyde',0,0,'78f9a990-fab0-552d-b607-a917707e8591','Dictyochaeta setosa','78f9a990-fab0-552d-b607-a917707e8591','Dictyochaeta setosa','b59de1a3-d53d-57aa-840d-5899822373a2','Dictyochaeta setos','ff81cdf1-f0c4-4236-b360-56f1db6ef8e3','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Dictyochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fb38b31-8015-4c8a-9b56-492bab325bb7','','','6c7a4c76-20d4-5395-aed8-fa73d87079b1','Babiana tubulosa (Burm.f.) Ker Gawl.','(Burm.f.) Ker Gawl.',0,0,'7fc65a05-8602-5d27-8263-de782b849322','Babiana tubulosa','7fc65a05-8602-5d27-8263-de782b849322','Babiana tubulosa','9cc3513c-18a5-5af9-94e7-0a52bd82bca4','Babiana tubulos','5fb38b31-8015-4c8a-9b56-492bab325bb7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Babiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fb2cefe-5ab8-4537-8435-e90a2fa2e871','','','d8fb39ec-7e0a-5aea-a6b1-aa070a9743dd','Cortinarius pselioticton Soop','Soop',0,0,'d9506ef7-b14e-54c0-acc4-c3461ca184b3','Cortinarius pselioticton','d9506ef7-b14e-54c0-acc4-c3461ca184b3','Cortinarius pselioticton','d9506ef7-b14e-54c0-acc4-c3461ca184b3','Cortinarius pselioticton','5fb2cefe-5ab8-4537-8435-e90a2fa2e871','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5faf8b82-0588-453d-b2e3-fd6035982ff8','','','1cab5493-769b-59a2-bdd6-b566f1840542','Inonotus cuticularis (Bull.) P. Karst.','(Bull.) P. Karst.',0,0,'c1f917ea-a0a1-52ec-a9e8-00894c2ced61','Inonotus cuticularis','c1f917ea-a0a1-52ec-a9e8-00894c2ced61','Inonotus cuticularis','72e0b5de-c70d-5d4a-b794-3b0d82dcf50f','Inonotus cuticular','5faf8b82-0588-453d-b2e3-fd6035982ff8','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Inonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fb91086-4841-4577-aaf2-3ff974144387','','','b7d535ac-2748-5329-8555-2988c40e8444','Egretta sacra ( (Gmelin), 1789) sacra','',0,0,'8949e10e-4cf9-51e6-aebd-37c6cc9a21e3','Egretta sacra','8949e10e-4cf9-51e6-aebd-37c6cc9a21e3','Egretta sacra','239bec67-ab3a-59db-bf67-21915565e794','Egretta sacr','5fb91086-4841-4577-aaf2-3ff974144387','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Egretta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('5fb7853f-233a-4798-b23e-a05c76de4166','','','2f9e2eaa-708f-5861-8cf3-eec53fb2a007','Gongylonema','',0,0,'2f9e2eaa-708f-5861-8cf3-eec53fb2a007','Gongylonema','2f9e2eaa-708f-5861-8cf3-eec53fb2a007','Gongylonema','2f9e2eaa-708f-5861-8cf3-eec53fb2a007','Gongylonema','5fb7853f-233a-4798-b23e-a05c76de4166','Animalia|Nematoda|Secernentea|Spirurida|Gongylonematidae|Gongylonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fb687e1-64eb-4448-8c11-ff2d2683da8d','','','f9b7a7ed-a702-556b-9880-b2bfda3a9446','Aplozia victoriensis Bibby','Bibby',0,0,'59a0a6bf-fe37-5535-8f7f-bd876355f5f1','Aplozia victoriensis','59a0a6bf-fe37-5535-8f7f-bd876355f5f1','Aplozia victoriensis','56d0b289-83d6-5c05-8452-5890c8ca6f69','Aplozia uictoriens','49cb93d9-5775-4956-a95d-50a2ea3157b0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Aplozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fc389f7-11b7-4d8b-bde7-14269e895437','','','214270d0-35ef-53b1-aae4-3a45816166f0','Chionochloa juncea Zotov','Zotov',0,0,'99571d14-07ec-54cc-b683-73d0c19b25a4','Chionochloa juncea','99571d14-07ec-54cc-b683-73d0c19b25a4','Chionochloa juncea','6aa9a34a-43f8-558a-bea8-a11fab583659','Chionochloa iunce','5fc389f7-11b7-4d8b-bde7-14269e895437','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fbf7fdd-e11d-479d-bdd3-9429708e5ac1','','','d15ee33f-68f0-52dd-92c9-0fdf460e9b30','Oxynoe viridis (Pease, 1861)','(Pease, 1861)',1861,0,'4d27b19e-fb17-5f28-9e0c-bfc73d240654','Oxynoe viridis','4d27b19e-fb17-5f28-9e0c-bfc73d240654','Oxynoe viridis','a70955bc-b698-5258-9083-67e5e95dac12','Oxynoe uirid','5fbf7fdd-e11d-479d-bdd3-9429708e5ac1','Animalia|Mollusca|Gastropoda|Sacoglossa|Oxynoidae|Oxynoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fbfdc69-0a54-4e4c-9f40-bf89b63b1d3a','','','f496808d-052a-5fdb-8d9b-abe782fc4ce1','Sphaeria callimorpha Mont.','Mont.',0,0,'e7becb06-7e26-5204-9990-294a280acdde','Sphaeria callimorpha','e7becb06-7e26-5204-9990-294a280acdde','Sphaeria callimorpha','eb453972-4d80-5d36-98a9-61a8d96996db','Sphaeria callimorph','11ae2249-d4e5-4d11-b5f8-c647a43e1cc1','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fc44f0a-b0cc-4052-9874-9f4ff2d7daa7','','','8575ddf4-1e46-5b7a-80e6-c901a4a3b666','Synchaeta neapolitana Rousselet, 1902','Rousselet, 1902',1902,0,'2c7ea926-0df6-58e7-bd27-0bdaaa9f3870','Synchaeta neapolitana','2c7ea926-0df6-58e7-bd27-0bdaaa9f3870','Synchaeta neapolitana','51948896-af12-5206-aaed-22414136b274','Synchaeta neapolitan','5fc44f0a-b0cc-4052-9874-9f4ff2d7daa7','Animalia|Gnathifera|Rotifera|Ploimida|Synchaetidae|Synchaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fbf7494-9989-4856-88a4-ed4bae1ca806','','','a7a8b1bc-52b5-5162-a6a3-19540c7ad05c','Agaricus pyriodorus Pers.','Pers.',0,0,'2c24484e-045c-5969-9210-a1a57da77456','Agaricus pyriodorus','2c24484e-045c-5969-9210-a1a57da77456','Agaricus pyriodorus','94460b03-2c3e-5d33-a8ef-a4bb777345d1','Agaricus pyriodor','f2ed1789-bc57-40b8-8d8c-d2d81d789d2c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fbf1110-1680-4d64-8d14-d0b861696134','','','372491f7-9f94-56ea-84e3-619ca6f1fea8','Chaetosphaeria dingleyae S. Hughes, W.B. Kendr. & Shoemaker','S. Hughes, W.B. Kendr. & Shoemaker',0,0,'cedadb38-9fff-5df6-b812-8610878d4d7f','Chaetosphaeria dingleyae','cedadb38-9fff-5df6-b812-8610878d4d7f','Chaetosphaeria dingleyae','7ba56ecd-26ab-584a-8a3c-e4a6ba1cc1c2','Chaetosphaeria dingley','51f3a2a8-b30e-41cd-91b0-0722ff26e09c','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6051c95a-2cbe-4f4e-bcc2-5417271d2e94','','','dc056751-d894-5145-abba-83b6fe1415ef','Plakarthrium','',0,0,'dc056751-d894-5145-abba-83b6fe1415ef','Plakarthrium','dc056751-d894-5145-abba-83b6fe1415ef','Plakarthrium','dc056751-d894-5145-abba-83b6fe1415ef','Plakarthrium','6051c95a-2cbe-4f4e-bcc2-5417271d2e94','Animalia|Arthropoda|Malacostraca|Isopoda|Plakarthriidae|Plakarthrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fc529e8-3fb2-43ab-ac97-61c50d27fc83','','','38791e05-0eab-58d9-9572-95b6d7c10fa3','Miscanthus Andersson','Andersson',0,0,'3bd10469-6c7e-5404-9eee-2a2bcd72d2f4','Miscanthus','3bd10469-6c7e-5404-9eee-2a2bcd72d2f4','Miscanthus','3bd10469-6c7e-5404-9eee-2a2bcd72d2f4','Miscanthus','5fc529e8-3fb2-43ab-ac97-61c50d27fc83','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Miscanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('60512f72-7167-45b3-90cf-ace962ff4728','','','b6bba3be-2429-574f-b61d-eb680bb3ceb8','Malasseziomycetes Boekhout, Q.M. Wang & F.Y. Bai','Boekhout, Q.M. Wang & F.Y. Bai',0,0,'7acec181-aa27-5f64-b15e-48a81a9e78f8','Malasseziomycetes','7acec181-aa27-5f64-b15e-48a81a9e78f8','Malasseziomycetes','7acec181-aa27-5f64-b15e-48a81a9e78f8','Malasseziomycetes','60512f72-7167-45b3-90cf-ace962ff4728','Fungi|Basidiomycota|Malasseziomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('6059f385-33b0-4a5e-ad34-bb4fdf8d4a78','','','3264c20c-6b86-57a4-b78b-e6e7d596cd67','Epilobium angustifolium L.','L.',0,0,'8ad59a44-236f-5214-878e-8b02856906af','Epilobium angustifolium','8ad59a44-236f-5214-878e-8b02856906af','Epilobium angustifolium','5c41a437-76d1-5a26-baab-90097d255301','Epilobium angustifoli','6059f385-33b0-4a5e-ad34-bb4fdf8d4a78','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6057d3fe-8e46-4efd-a101-d818ffd34bba','','','b0deab31-5c18-5bcb-822d-5c27d725caf1','Volutomitra banksi (Dell, 1951)','(Dell, 1951)',1951,0,'6214020d-e6a5-53f9-a6bc-be65267e82f5','Volutomitra banksi','6214020d-e6a5-53f9-a6bc-be65267e82f5','Volutomitra banksi','d322c566-97e5-5d0d-aa20-9f1778d82dbf','Volutomitra banks','6057d3fe-8e46-4efd-a101-d818ffd34bba','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutomitridae|Volutomitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('605b764f-08db-491d-8f3f-400ddfdc0f5d','','','c7e59ce9-91ca-56f9-8686-4ee854852e06','Thaxterogaster sect. Verniciori (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'05850b7d-00b0-541f-a067-45bfd10de360','Verniciori','29741777-7ae4-5b67-87d6-0bc4e43e4982','Thaxterogaster sect. Verniciori','05850b7d-00b0-541f-a067-45bfd10de360','Verniciori','605b764f-08db-491d-8f3f-400ddfdc0f5d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('605de496-b50b-4f4a-bb41-009c8fc991ed','','','17b334c7-733a-5a03-af42-ad1de12d89a8','Argua Walker, 1863','Walker, 1863',1863,0,'4ae57253-5097-521e-8572-01e0a0e8301b','Argua','4ae57253-5097-521e-8572-01e0a0e8301b','Argua','4ae57253-5097-521e-8572-01e0a0e8301b','Argua','fec50dcb-6f64-4a0e-a343-981be1bd7e6d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Argua','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('605f2ebd-8421-4375-906e-548daadd20af','','','db08e498-f706-5835-95fc-64fdef31e471','Perissocope litoralis Lang, 1934','Lang, 1934',1934,0,'692cb28c-e635-52a9-8f16-7e157780d7ba','Perissocope litoralis','692cb28c-e635-52a9-8f16-7e157780d7ba','Perissocope litoralis','7a042887-0600-5b3c-abda-4c2c796b560c','Perissocope litoral','605f2ebd-8421-4375-906e-548daadd20af','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Harpacticidae|Perissocope','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('605feebf-052d-481e-84ab-b0b9407fd066','','','af186f4d-f947-5616-8661-a4a4099c0eb0','Chromadoroidea','',0,0,'af186f4d-f947-5616-8661-a4a4099c0eb0','Chromadoroidea','af186f4d-f947-5616-8661-a4a4099c0eb0','Chromadoroidea','af186f4d-f947-5616-8661-a4a4099c0eb0','Chromadoroidea','605feebf-052d-481e-84ab-b0b9407fd066','Animalia|Nematoda|Adenophorea|Chromadorida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('606327c2-6109-4059-9a14-69e2312fb1b0','','','ee4a096f-64c4-5a53-b54e-aaabf807329b','Odontostomatida','',0,0,'ee4a096f-64c4-5a53-b54e-aaabf807329b','Odontostomatida','ee4a096f-64c4-5a53-b54e-aaabf807329b','Odontostomatida','ee4a096f-64c4-5a53-b54e-aaabf807329b','Odontostomatida','606327c2-6109-4059-9a14-69e2312fb1b0','Chromista|Ciliophora|Spirotrichea|Odontostomatida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('60677afd-93dc-4e3a-8d79-7ea2340126a0','','','cd24c365-5ef5-57b7-a9f5-672557e54341','Neocupressus de Laubenfels','de Laubenfels',0,0,'99cbdd7f-0d4d-52c5-b19a-e5abf5e6633b','Neocupressus','99cbdd7f-0d4d-52c5-b19a-e5abf5e6633b','Neocupressus','99cbdd7f-0d4d-52c5-b19a-e5abf5e6633b','Neocupressus','4722006b-d221-4836-bf89-b1c04ae22e9b','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Neocupressus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6064d940-e4e6-49ea-a41e-a22e137dc967','','','221d47aa-0d34-54c2-9808-1dddbd5afe92','Dicranotaenia clandestina (Creplin, 1869)','(Creplin, 1869)',1869,0,'1e4849a9-13a4-5a5c-9fc9-6df00832a787','Dicranotaenia clandestina','1e4849a9-13a4-5a5c-9fc9-6df00832a787','Dicranotaenia clandestina','d99b114e-0fdc-5995-b137-af02cb38ad0a','Dicranotaenia clandestin','6064d940-e4e6-49ea-a41e-a22e137dc967','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Hymenolepididae|Dicranotaenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('606b8a8e-25c5-4941-8d1b-2cae3b5e951b','','','c5ff381f-c644-58d5-a850-b5ad78fa449e','Adineta steineri Bartos, 1951','Bartos, 1951',1951,0,'5e4fb4fc-9f67-5358-8719-1f9f524ac94a','Adineta steineri','5e4fb4fc-9f67-5358-8719-1f9f524ac94a','Adineta steineri','3c68a315-22fb-5785-8882-872849c7b616','Adineta steiner','606b8a8e-25c5-4941-8d1b-2cae3b5e951b','Animalia|Gnathifera|Rotifera|Adinetida|Adinetidae|Adineta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('606ad096-8bae-446d-9a3d-1b32f78fc8cd','','','b902d5fc-9ada-5293-a978-86d9edb50831','Discosiella novae-zelandiae Nag Raj','Nag Raj',0,0,'29c197e0-ac69-5585-9d18-6f9fd83750b9','Discosiella novae-zelandiae','29c197e0-ac69-5585-9d18-6f9fd83750b9','Discosiella novae-zelandiae','8008a096-6ed3-5910-81a7-dfcdadb144ba','Discosiella nouae-zelandi','3f9bee1c-7fa0-494f-8615-1c94c1b85f61','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Discosiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('606ea55a-fa30-4f3a-a2d6-4deefb009a78','','','e6363c22-face-5792-84c4-672d59b39360','Apanteles subandinus Blanchard, 1947','Blanchard, 1947',1947,0,'5406cd07-2904-5e30-aff2-0baef46060f7','Apanteles subandinus','5406cd07-2904-5e30-aff2-0baef46060f7','Apanteles subandinus','3b952196-1ee3-517f-afad-8e33a9190767','Apanteles subandin','606ea55a-fa30-4f3a-a2d6-4deefb009a78','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Apanteles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('606fcd29-8eb2-4200-bedc-0292506ebb77','','','813d7223-ba1d-5721-b416-aecba9ffeaf9','Blastacervulus Swart','Swart',0,0,'1d76f10e-f490-5742-8a22-fe0fcdedba6c','Blastacervulus','1d76f10e-f490-5742-8a22-fe0fcdedba6c','Blastacervulus','1d76f10e-f490-5742-8a22-fe0fcdedba6c','Blastacervulus','606fcd29-8eb2-4200-bedc-0292506ebb77','Fungi|Ascomycota|Dothideomycetes||Thyrinulaceae|Blastacervulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6077c93f-8216-450f-85ba-7d3d95a7dc26','','','79f1d81d-c069-50f1-9b35-155e9507d563','Pachyrhamma fuscum (Richards, 1959)','(Richards, 1959)',1959,0,'7ca3a839-8abf-5b05-bbff-cb864cfac475','Pachyrhamma fuscum','7ca3a839-8abf-5b05-bbff-cb864cfac475','Pachyrhamma fuscum','b3517ad0-ba17-5433-b6ea-61dd77008ea3','Pachyrhamma fusc','6077c93f-8216-450f-85ba-7d3d95a7dc26','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pachyrhamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('607284cb-fa8e-4071-9f84-a2d6db65b560','','','1e3be655-7295-50cb-bc56-984b77ab5c1d','Coprinellus velatopruinatus (Bender) Redhead, Vilgalys & Moncalvo','(Bender) Redhead, Vilgalys & Moncalvo',0,0,'0916a280-0c2c-5cac-9d34-ccaed991a456','Coprinellus velatopruinatus','0916a280-0c2c-5cac-9d34-ccaed991a456','Coprinellus velatopruinatus','70edb754-4c54-5920-bd01-9bc9708f8970','Coprinellus uelatopruinat','607284cb-fa8e-4071-9f84-a2d6db65b560','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6079db72-cc47-4d31-ad7f-854d101b77ca','','','1c09d17d-8974-5fc8-85df-3fe88087a3c0','Sclerococcomycetidae Réblová, Unter. & W. Gams','Réblová, Unter. & W. Gams',0,0,'561d582d-ef64-51b7-a021-9d4d89f8fa9b','Sclerococcomycetidae','561d582d-ef64-51b7-a021-9d4d89f8fa9b','Sclerococcomycetidae','561d582d-ef64-51b7-a021-9d4d89f8fa9b','Sclerococcomycetidae','6079db72-cc47-4d31-ad7f-854d101b77ca','Fungi|Ascomycota|Eurotiomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('607967ce-c01b-4631-a07b-d9baea80479b','','','a969d9cb-197c-55d2-807f-72de5a5cf545','Neofuscelia epheboides (Zahlbr.) Essl.','(Zahlbr.) Essl.',0,0,'f284f618-bdbe-5bb8-97c7-f6228f19e820','Neofuscelia epheboides','f284f618-bdbe-5bb8-97c7-f6228f19e820','Neofuscelia epheboides','403b2f2b-1004-5b11-ae03-09f2869c5b2e','Neofuscelia epheboid','30c04706-4d3d-4623-a495-6050ec18d20d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neofuscelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60844e25-0787-4e20-9f2f-00b1a5e4e40f','','','93b85c2e-11b5-5c64-b52a-508223f5a23c','Anabarhynchus indistinctus Lyneborg, 1992','Lyneborg, 1992',1992,0,'72293211-2867-5d9e-9459-eb48739f2459','Anabarhynchus indistinctus','72293211-2867-5d9e-9459-eb48739f2459','Anabarhynchus indistinctus','03fcc239-84c7-548e-9fa6-ce03c7527aff','Anabarhynchus indistinct','60844e25-0787-4e20-9f2f-00b1a5e4e40f','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('608064b2-5651-4238-a65a-588965e0ea4d','','','68dd6c5d-ff44-5eb4-8377-063b36a2e095','Fragilaria ungeriana Grunow','Grunow',0,0,'42b3ff9e-25a7-5577-a6ed-54c70f92b29d','Fragilaria ungeriana','42b3ff9e-25a7-5577-a6ed-54c70f92b29d','Fragilaria ungeriana','7e2b21de-f63c-5dd6-9687-4ea73d27839b','Fragilaria ungerian','608064b2-5651-4238-a65a-588965e0ea4d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6081987a-7f96-4a25-871a-2e8d2fd72756','','','32812095-7805-5903-9d2d-03ad6e00e34c','Peltigera horizontalis (Huds.) Baumg.','(Huds.) Baumg.',0,0,'77894273-5218-57f7-a5ac-b7c6fc5229f2','Peltigera horizontalis','77894273-5218-57f7-a5ac-b7c6fc5229f2','Peltigera horizontalis','6567ed9f-9400-5928-bbee-a7ae51c7c001','Peltigera horizontal','6081987a-7f96-4a25-871a-2e8d2fd72756','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6080d2f3-fa65-4f88-bd23-a50f193cfa09','','','0e0e2856-c8ad-5c50-a9c1-733b75249321','Lewia scrophulariae (Desm.) M.E. Barr & E.G. Simmons','(Desm.) M.E. Barr & E.G. Simmons',0,0,'ccc8e91e-6106-5640-81a5-23dfbdb9096e','Lewia scrophulariae','ccc8e91e-6106-5640-81a5-23dfbdb9096e','Lewia scrophulariae','3c5cfef1-9d09-543a-b751-c7a5c9f23286','Lewia scrophulari','8b328ea7-ea7b-44b0-9965-c6dc165f3d45','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Lewia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('608b5834-0259-46a6-9e33-6834a6e76a71','','','abbf3ab0-524f-5fbc-a79e-f65eb6d6092a','Uromyces caraganae (Thüm.) Magnus','(Thüm.) Magnus',0,0,'3dd3484b-123e-5a88-bdf2-af373fd9ce9c','Uromyces caraganae','3dd3484b-123e-5a88-bdf2-af373fd9ce9c','Uromyces caraganae','1bdf1202-86a1-5d59-bcd8-091b0eef99b8','Uromyces caragan','608b5834-0259-46a6-9e33-6834a6e76a71','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('608b43b0-aeac-40df-a393-ca0b0076edc5','','','596c4df0-90b2-5870-bf57-b05a6084d4d9','Vaginulinopsis sublegumen Parr, 1950','Parr, 1950',1950,0,'76f99d89-3f2f-5080-8f9d-cc3df3192f90','Vaginulinopsis sublegumen','76f99d89-3f2f-5080-8f9d-cc3df3192f90','Vaginulinopsis sublegumen','76f99d89-3f2f-5080-8f9d-cc3df3192f90','Vaginulinopsis sublegumen','608b43b0-aeac-40df-a393-ca0b0076edc5','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Vaginulinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6093bd5e-97cd-4302-9b28-6ad7daf8fc81','','','00b311a5-f001-5faa-8733-bf3c3e191dac','Xylodiscula','',0,0,'00b311a5-f001-5faa-8733-bf3c3e191dac','Xylodiscula','00b311a5-f001-5faa-8733-bf3c3e191dac','Xylodiscula','00b311a5-f001-5faa-8733-bf3c3e191dac','Xylodiscula','6093bd5e-97cd-4302-9b28-6ad7daf8fc81','Animalia|Mollusca|Gastropoda|Heterostropha|Xylodisculidae|Xylodiscula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('608ce6f4-4e03-41d5-83ce-8e5ca0215b5c','','','b9494eec-2d06-5ded-9fcb-bc59d34b8d5e','Cafius maritimus (Broun, 1880)','(Broun, 1880)',1880,0,'b2e08107-80f1-5336-824b-d9e6573b4743','Cafius maritimus','b2e08107-80f1-5336-824b-d9e6573b4743','Cafius maritimus','506b3a47-6ccc-5474-b16e-d5eedaa42316','Cafius maritim','608ce6f4-4e03-41d5-83ce-8e5ca0215b5c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Cafius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('608e0151-893d-4069-a58e-a049036a4617','','','6cb34338-af93-5aa8-80b6-d5b4a0a2830d','Mastogloia pumila (Grunow) Cleve','(Grunow) Cleve',0,0,'f684943b-9fd2-5205-90fb-f8016b5fdb05','Mastogloia pumila','f684943b-9fd2-5205-90fb-f8016b5fdb05','Mastogloia pumila','0c365562-dc92-52a3-b0e3-b89a6c0767c6','Mastogloia pumil','608e0151-893d-4069-a58e-a049036a4617','Chromista|Ochrophyta|Bacillariophyceae|Mastogloiales|Mastogloiaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d19506c-00e7-4637-8210-006ad31ed517','','','30276853-f43a-5362-b993-9ca8df59c9bd','Collospermum Skottsb.','Skottsb.',0,0,'3c743aee-1b0e-50ae-b7d6-84d060ddedca','Collospermum','3c743aee-1b0e-50ae-b7d6-84d060ddedca','Collospermum','3c743aee-1b0e-50ae-b7d6-84d060ddedca','Collospermum','94f76a71-d670-4121-ac19-26b48ce7ee92','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Collospermum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d16d4f7-fcc8-45d5-96c6-9ae855c6693c','','','27576014-b48e-5855-8add-0cc040b49ce1','Phorbas intermedia Bergquist, 1961','Bergquist, 1961',1961,0,'b410e4bd-760c-5439-8339-cfd7dd1040a2','Phorbas intermedia','b410e4bd-760c-5439-8339-cfd7dd1040a2','Phorbas intermedia','ed74baf7-bda7-50cb-bd76-d0bdf0ac3476','Phorbas intermed','5d16d4f7-fcc8-45d5-96c6-9ae855c6693c','Animalia|Porifera|Demospongiae|Poecilosclerida|Hymedesmiidae|Phorbas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6094320e-4026-4756-ad6e-f1ac73838a8f','','','77a903ef-9f1c-52db-82fe-41568a48922f','Agaricus L.','L.',0,0,'64d10cae-45c3-512e-a5b2-b435fe179d54','Agaricus','64d10cae-45c3-512e-a5b2-b435fe179d54','Agaricus','64d10cae-45c3-512e-a5b2-b435fe179d54','Agaricus','6094320e-4026-4756-ad6e-f1ac73838a8f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d1c8b0a-e534-4881-bf57-08d2cd794b44','','','2bc603a5-1e6c-5c40-8837-4253190037ea','Xenopyrenochaetopsis Valenzuela-Lopez, Crous, Stchigel, Guarro & Cano','Valenzuela-Lopez, Crous, Stchigel, Guarro & Cano',0,0,'29de5e17-11e3-5df9-912e-7680f914b23a','Xenopyrenochaetopsis','29de5e17-11e3-5df9-912e-7680f914b23a','Xenopyrenochaetopsis','29de5e17-11e3-5df9-912e-7680f914b23a','Xenopyrenochaetopsis','5d1c8b0a-e534-4881-bf57-08d2cd794b44','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pyrenochaetopsidaceae|Xenopyrenochaetopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d1f24f3-1e15-4c2d-aa23-a2857ee74b86','','','d3de89f8-a92d-5506-b44e-f4ecc7369ee3','Triploceras gracile var. gracile Bailey','Bailey',0,0,'296dccc3-d905-5623-b1a1-7273e0ef3f25','Triploceras gracile gracile','83808357-a9bf-542c-a625-0e6f75a47f46','Triploceras gracile var. gracile','f13ffa0f-6569-51a5-baf1-4e7bc7b1983e','Triploceras gracil gracil','5d1f24f3-1e15-4c2d-aa23-a2857ee74b86','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Triploceras','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d19a61b-539a-4929-bdc3-d178293c5905','','','b4e8545b-e424-580d-83c1-d9e72cde947d','Stomatocoelus aterrimus (Bates, 1874)','(Bates, 1874)',1874,0,'776656f1-622f-5cb4-8aff-1340ba7391fc','Stomatocoelus aterrimus','776656f1-622f-5cb4-8aff-1340ba7391fc','Stomatocoelus aterrimus','f478f705-521a-55f7-beb3-f6ee9f1153b5','Stomatocoelus aterrim','5d19a61b-539a-4929-bdc3-d178293c5905','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Stomatocoelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d249406-6eb6-4b1a-b728-2f02cbca5dd1','','','0db8794c-cc34-59ce-8a95-adb6fb1083c2','Elaphomyces aculeatus Vittad.','Vittad.',0,0,'13e8e2d2-a654-54c2-8de4-da3f35e3e3c2','Elaphomyces aculeatus','13e8e2d2-a654-54c2-8de4-da3f35e3e3c2','Elaphomyces aculeatus','f00fffeb-7fc8-5bc9-8d17-90ada02975e2','Elaphomyces aculeat','5d249406-6eb6-4b1a-b728-2f02cbca5dd1','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Elaphomycetaceae|Elaphomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d273e06-bfd2-4e92-bf82-654c53509ac1','','','8d0debcd-d581-5416-a9d6-844701d4fcdf','Sympiesis species Jocelyn A. Berry','',0,0,'2c8695d7-4d3c-5921-a9f4-dc001e6eb55b','Sympiesis','2c8695d7-4d3c-5921-a9f4-dc001e6eb55b','Sympiesis','2c8695d7-4d3c-5921-a9f4-dc001e6eb55b','Sympiesis','5d273e06-bfd2-4e92-bf82-654c53509ac1','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Sympiesis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5d264920-53da-4eec-9052-7ab24a00879e','','','3799da48-6fb2-5474-9cf8-befcc679204c','Aetea truncata (Landsborough, 1852)','(Landsborough, 1852)',1852,0,'b5ced742-f2b9-5555-b752-6be5f262e57a','Aetea truncata','b5ced742-f2b9-5555-b752-6be5f262e57a','Aetea truncata','bde669e6-ebeb-5369-b5fe-db270009ed82','Aetea truncat','5d264920-53da-4eec-9052-7ab24a00879e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Aeteidae|Aetea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d2277b2-b550-450b-996d-cc9519a21621','','','a289f36c-a620-5e1c-ab2e-ba9b72803245','Lepidozia bisbifida Steph.','Steph.',0,0,'68e61d64-8869-5a2f-83d3-c9d0da5fc787','Lepidozia bisbifida','68e61d64-8869-5a2f-83d3-c9d0da5fc787','Lepidozia bisbifida','970beee0-fc3f-5c97-af28-e8ec78131009','Lepidozia bisbifid','5d2277b2-b550-450b-996d-cc9519a21621','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d23a4fc-5225-42eb-87b4-e3c2a5078232','','','e8048721-9358-5cad-8429-5a7fef561d3a','Hygrocybe reae var. insipida J.E. Lange','J.E. Lange',0,0,'442261c7-dfb0-5657-8ab0-5bf68cd89334','Hygrocybe reae insipida','fc6dbcad-4039-5aa4-a179-4235dac9252c','Hygrocybe reae var. insipida','2d4c60e7-8f75-508a-b2ac-01e13d192ed8','Hygrocybe re insipid','7b2f0e4f-5b08-4d80-b7e9-08ca04a204da','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d28813b-ac54-4fe3-a65b-1b5135c8b53f','','','c69b30ab-e1a5-594f-9f20-ba8905a049c8','Asplenium lucidum G.Forst.','G.Forst.',0,0,'acb79eff-3b38-5c03-9228-337129de51b3','Asplenium lucidum','acb79eff-3b38-5c03-9228-337129de51b3','Asplenium lucidum','c00639a3-82fd-59a4-a5e4-7bd19a3aedd3','Asplenium lucid','867c792b-3fbc-43b2-94dc-4c409eb52d4e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d27dd1a-bf40-4307-98f2-a13e02935e59','','','ca6e2039-e131-56fe-ae80-a27167bd4e7e','Auriscalpium Gray','Gray',0,0,'274f4c42-190a-583e-a610-b54b5928af98','Auriscalpium','274f4c42-190a-583e-a610-b54b5928af98','Auriscalpium','274f4c42-190a-583e-a610-b54b5928af98','Auriscalpium','5d27dd1a-bf40-4307-98f2-a13e02935e59','Fungi|Basidiomycota|Agaricomycetes|Russulales|Auriscalpiaceae|Auriscalpium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d2cbc09-bdfd-46c8-8a3c-c48d0f861b67','','','99239bc6-2b75-535c-b8eb-ca62130290ed','Russula rubrolutea (T. Lebel) T.Lebel','(T. Lebel) T.Lebel',0,0,'363b1ecc-c379-581c-b021-c5f5d0ebc287','Russula rubrolutea','363b1ecc-c379-581c-b021-c5f5d0ebc287','Russula rubrolutea','11c07828-03b9-530c-aa93-c791b3c30cf5','Russula rubrolute','5d2cbc09-bdfd-46c8-8a3c-c48d0f861b67','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d333810-0d22-4b0e-8bdf-3a5ef62af804','','','6cf4b29b-919b-5cc0-8505-d1f31aa867ed','Pleroma mutabilie (Vell.) Triana','(Vell.) Triana',0,0,'09f06f9a-0e16-5650-9418-e935c68b7c7d','Pleroma mutabilie','09f06f9a-0e16-5650-9418-e935c68b7c7d','Pleroma mutabilie','a7dca9a4-81bd-5a32-8023-dd1ee89b9648','Pleroma mutabili','5d333810-0d22-4b0e-8bdf-3a5ef62af804','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Pleroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d2f937d-abe9-4185-878b-583144a2ec38','','','f74746d0-b786-5941-aab2-a5d53ac0c32f','Xanthorhoe plumbea Philpott, 1915','Philpott, 1915',1915,0,'52f18cfd-37f0-53ca-8237-ea0768c76c31','Xanthorhoe plumbea','52f18cfd-37f0-53ca-8237-ea0768c76c31','Xanthorhoe plumbea','46eb9418-2878-50f0-8b7b-f64d81d76cc8','Xanthorhoe plumbe','84098ad0-f3a3-48cb-8836-bdc83345eb34','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d325633-a178-4a16-9544-722873e8021b','','','a8f0b0c1-c41e-56d8-a59e-7914da023d7d','Thlaspi L.','L.',0,0,'16503237-9140-5ffa-acde-507aeaf186fb','Thlaspi','16503237-9140-5ffa-acde-507aeaf186fb','Thlaspi','16503237-9140-5ffa-acde-507aeaf186fb','Thlaspi','5d325633-a178-4a16-9544-722873e8021b','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Thlaspi','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d2e680a-c18e-4fd0-919a-a9af61208428','','','f2ab96e6-1ff1-588e-9df6-1df15f7a9152','Marasmius aciculiformis Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'282408e1-3a6c-5bec-8c65-f1e5eee89c4f','Marasmius aciculiformis','282408e1-3a6c-5bec-8c65-f1e5eee89c4f','Marasmius aciculiformis','c76406b7-14fd-5c52-b306-7f2cf8b933a2','Marasmius aciculiform','5d2e680a-c18e-4fd0-919a-a9af61208428','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d332062-b4c2-4e2c-bfef-fa5fec1713c4','','','1b18a777-ebbe-5d4c-8b5f-a3d2f614d0d6','Poa acicularifolia Buchanan subsp. acicularifolia','',0,0,'a43646ed-8e2b-53e7-81d4-defb192fa930','Poa acicularifolia acicularifolia','d8b90fb7-d89e-5e7e-be29-2bc2c13eab76','Poa acicularifolia subsp. acicularifolia','7c950761-5738-56b1-ae62-8ef484adc7aa','Poa acicularifol acicularifol','5d332062-b4c2-4e2c-bfef-fa5fec1713c4','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d386b96-b491-402d-b398-88c021b7a45c','','','904764a4-d5e7-5d6f-afdd-dbdfeaafdd31','Dracophyllum adamsii Petrie','Petrie',0,0,'36278034-1a6d-57d5-a952-e6fb04c6fa07','Dracophyllum adamsii','36278034-1a6d-57d5-a952-e6fb04c6fa07','Dracophyllum adamsii','65d688e1-6ae6-5b3c-b61b-a33f398a196b','Dracophyllum adams','ad1883c9-c093-4503-ad32-bd6bb3cbd269','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d3830c4-4a8d-4316-a861-c2ab8258dcab','','','775f3304-9438-5c33-befa-4aed8618a086','Chorocaecilius brunellus (Tillyard, 1923)','(Tillyard, 1923)',1923,0,'3e3e0c31-1fc9-5725-9b32-e521001d17b9','Chorocaecilius brunellus','3e3e0c31-1fc9-5725-9b32-e521001d17b9','Chorocaecilius brunellus','4f7257c3-efa6-55a3-b9a9-f6d58ea23154','Chorocaecilius brunell','5d3830c4-4a8d-4316-a861-c2ab8258dcab','Animalia|Arthropoda|Insecta|Psocoptera|Pseudocaeciliidae|Chorocaecilius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d416d06-8774-4356-9fde-32297e949d5e','','','0955dd9d-8baa-5320-b8c4-6a4b0f762fe0','Scelio species Andrew D. Austin','',0,0,'53496c6f-4e6d-5eb8-aea6-63036c17ff33','Scelio','53496c6f-4e6d-5eb8-aea6-63036c17ff33','Scelio','53496c6f-4e6d-5eb8-aea6-63036c17ff33','Scelio','5d416d06-8774-4356-9fde-32297e949d5e','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Scelio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5d394fc5-916d-48a5-a649-d4884b3e3c63','','','a354acb5-9a01-5e93-b0b4-c6c648524fce','Polystichum neozelandicum Fée','Fée',0,0,'79a994ba-61e1-503b-a391-5fa1b3f6777d','Polystichum neozelandicum','79a994ba-61e1-503b-a391-5fa1b3f6777d','Polystichum neozelandicum','0d5a04dd-1e66-5023-b0ec-7969f654ec04','Polystichum neozelandic','5d394fc5-916d-48a5-a649-d4884b3e3c63','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d43ca49-61a8-49cf-87d7-0461f49c70f5','','','7b5d9a1c-a6e7-521f-b07c-3795ce0f2916','Austropsocus salmoni Smithers, 1969','Smithers, 1969',1969,0,'308904cc-6604-5a46-bb5a-54bf6e29f517','Austropsocus salmoni','308904cc-6604-5a46-bb5a-54bf6e29f517','Austropsocus salmoni','3a5f80ff-df27-5a15-b454-d093bdde40a5','Austropsocus salmon','5d43ca49-61a8-49cf-87d7-0461f49c70f5','Animalia|Arthropoda|Insecta|Psocoptera|Pseudocaeciliidae|Austropsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d3f7faa-539f-4f8a-bcf3-a7133c6c0c0e','','','8af48987-61bf-525b-b982-b7bcd6289a29','Puccinia mariae-wilsoniae Clinton var. mariae-wilsoniae','',0,0,'7ea022d3-3f25-5def-b159-0f634e53f1ac','Puccinia mariae-wilsoniae mariae-wilsoniae','d5eb45c8-0a9b-596b-84bd-b52643ea8939','Puccinia mariae-wilsoniae var. mariae-wilsoniae','3062b871-1c3b-52a2-9720-3923b596b984','Puccinia mariae-wilsoni mariae-wilsoni','5d3f7faa-539f-4f8a-bcf3-a7133c6c0c0e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d429d84-3f7c-486d-9dba-f6ac1ca064fd','','','50884cc4-62ae-5440-bfbe-11dde37b8478','Suezichthys','',0,0,'50884cc4-62ae-5440-bfbe-11dde37b8478','Suezichthys','50884cc4-62ae-5440-bfbe-11dde37b8478','Suezichthys','50884cc4-62ae-5440-bfbe-11dde37b8478','Suezichthys','5d429d84-3f7c-486d-9dba-f6ac1ca064fd','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|Suezichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d3de092-74fd-4b53-bae4-d7475e6d013c','','','7dcdfb7d-187b-59d4-bdd9-9f08f48e356a','Passalora ampelopsis (Peck) U. Braun','(Peck) U. Braun',0,0,'1b8c96c9-72cd-57c6-beae-8d5a43f41c3b','Passalora ampelopsis','1b8c96c9-72cd-57c6-beae-8d5a43f41c3b','Passalora ampelopsis','7eec2d3a-1d87-5663-afe0-933c022b1440','Passalora ampelops','5d3de092-74fd-4b53-bae4-d7475e6d013c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d441e7c-3161-4370-8494-ec36e04f2506','','','ce016282-e0a0-580c-93f0-fd83d7f392e7','Acremonium implicatum (J.C. Gilman & E.V. Abbott) W. Gams','(J.C. Gilman & E.V. Abbott) W. Gams',0,0,'01223169-eb5f-5874-93c0-6240b702d027','Acremonium implicatum','01223169-eb5f-5874-93c0-6240b702d027','Acremonium implicatum','ea1cd853-a490-5a68-b498-4ccfbfddae61','Acremonium implicat','d5a807bf-e2d6-494b-a848-5bb827119833','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d447770-f0ea-422d-a630-92da729ae14d','','','291bdb1c-4f5f-518e-94a0-251a708a727c','Turritellidae species (NZOI U602)','',0,0,'b481bbdc-5d58-5a71-a27b-2493053ec443','Turritellidae','b481bbdc-5d58-5a71-a27b-2493053ec443','Turritellidae','b481bbdc-5d58-5a71-a27b-2493053ec443','Turritellidae','5d447770-f0ea-422d-a630-92da729ae14d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Turritellidae|Turritellidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5d4594b2-cc23-4d28-a674-b3da87435343','','','13e742ca-b0ac-534c-9207-aba2b7ee1b00','Cermada kermadecensis (Myers, 1924)','(Myers, 1924)',1924,0,'2a439f41-00fc-5699-b239-30d68a0ac18f','Cermada kermadecensis','2a439f41-00fc-5699-b239-30d68a0ac18f','Cermada kermadecensis','60e9cb0f-5214-5d92-9216-72d18955bc98','Cermada kermadecens','5d4594b2-cc23-4d28-a674-b3da87435343','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Cermada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d4a4b73-8165-425f-952c-f705fd3fe1c4','','','505b5cc5-9840-5353-b61a-8ae1fdfc64c9','Ripersia Signoret, 1875','Signoret, 1875',1875,0,'6d2bdfaa-7702-5169-908a-966998b51f10','Ripersia','6d2bdfaa-7702-5169-908a-966998b51f10','Ripersia','6d2bdfaa-7702-5169-908a-966998b51f10','Ripersia','5d4a4b73-8165-425f-952c-f705fd3fe1c4','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Ripersia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d4a1bac-ddd3-43c0-907c-dd29a9c282c5','','','9608b319-f8dd-50f4-8c53-e3713d5bc570','Cephalosporium eriophyis (Massee) Petch','(Massee) Petch',0,0,'5e4599fe-96da-578b-a4f1-5f99ca4be52f','Cephalosporium eriophyis','5e4599fe-96da-578b-a4f1-5f99ca4be52f','Cephalosporium eriophyis','b29ee4a9-ae97-51de-8a2b-33f740ad5265','Cephalosporium eriophy','414090d4-abf6-4ad6-a160-a3a777b00914','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d4d47a6-da28-4f56-87c8-831c65f6cb56','','','62b0bd3b-975d-55d2-bbc5-ae8878d76b41','Novocrania huttoni (Thomson, 1916)','(Thomson, 1916)',1916,0,'2e158271-f760-5885-82a6-413b04af2c2a','Novocrania huttoni','2e158271-f760-5885-82a6-413b04af2c2a','Novocrania huttoni','6fd4ab97-d5a1-51c7-aa18-a24be68bd113','Novocrania hutton','5d4d47a6-da28-4f56-87c8-831c65f6cb56','Animalia|Brachiopoda|Craniata|Craniida|Craniidae|Novocrania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d4ed483-9523-45ca-a0bf-bb367cb23dfd','','','fa315046-62bd-5a3f-99ef-dcf4222cf9f0','Ulocoryphus Michaelides, L.J. Hunter & W.B. Kendr.','Michaelides, L.J. Hunter & W.B. Kendr.',0,0,'ab813cfa-9636-5fad-8b38-20985d78feab','Ulocoryphus','ab813cfa-9636-5fad-8b38-20985d78feab','Ulocoryphus','ab813cfa-9636-5fad-8b38-20985d78feab','Ulocoryphus','5d4ed483-9523-45ca-a0bf-bb367cb23dfd','Fungi|Ascomycota||||Ulocoryphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d4ea67b-e5eb-40de-95b7-fabffbd3d022','','','45e2d249-ecd5-5d6d-b38c-cc65e0d14f3c','Agave colorata Gentry','Gentry',0,0,'92d57772-ba51-5ba0-83df-12d0c31a1f25','Agave colorata','92d57772-ba51-5ba0-83df-12d0c31a1f25','Agave colorata','79c04c2a-e2f6-5965-9c4b-de0dff42111c','Agave colorat','5d4ea67b-e5eb-40de-95b7-fabffbd3d022','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Agave','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d52a565-1a39-485f-8b62-9839db2aa17e','','','aee7f13b-622d-50dd-a6e7-bcbed9c642b6','Setuloppia Balogh, 1983','Balogh, 1983',1983,0,'b04de760-846b-5a6a-821a-d8fb8c45ba41','Setuloppia','b04de760-846b-5a6a-821a-d8fb8c45ba41','Setuloppia','b04de760-846b-5a6a-821a-d8fb8c45ba41','Setuloppia','5d52a565-1a39-485f-8b62-9839db2aa17e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Setuloppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d51c180-7130-4483-8345-5a8ac1ade4b2','','','2f4debdf-abc0-5889-8fc9-35a42b3f035e','Pseudocoremia indistincta Butler, 1877','Butler, 1877',1877,0,'8928d080-19bc-5d38-b3f4-de7c4026946e','Pseudocoremia indistincta','8928d080-19bc-5d38-b3f4-de7c4026946e','Pseudocoremia indistincta','e0550d40-4a03-5939-b92a-5a527b6f5121','Pseudocoremia indistinct','5d51c180-7130-4483-8345-5a8ac1ade4b2','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d56a040-9baa-4b56-bfe6-02d32d2042ec','','','0f4afe33-1fed-59f7-865c-cf18e2a79bd3','Punctoribates punctum (Koch, 1839)','(Koch, 1839)',1839,0,'3327d196-b49c-5118-aed5-7e00382aff8a','Punctoribates punctum','3327d196-b49c-5118-aed5-7e00382aff8a','Punctoribates punctum','ef5be2e8-aa3a-5227-b85c-278374389535','Punctoribates punct','5d56a040-9baa-4b56-bfe6-02d32d2042ec','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Mycobatidae|Punctoribates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d576766-9bf1-40d6-8638-efd49513355e','','','78c1cc2a-46b8-58e3-a720-1ec802e78a17','Psammocinia hawere Cook & Bergquist, 1996','Cook & Bergquist, 1996',1996,0,'c4d1826f-7f77-559a-8018-9c47493c57eb','Psammocinia hawere','c4d1826f-7f77-559a-8018-9c47493c57eb','Psammocinia hawere','c7796d17-2a6d-5b1d-bbd4-6fd5ee0a208e','Psammocinia hawer','5d576766-9bf1-40d6-8638-efd49513355e','Animalia|Porifera|Demospongiae|Dictyoceratida|Irciniidae|Psammocinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e9b76b1-2904-4c8c-a5ab-03681a86ec30','','','c59751de-3eb4-5816-9793-99e775c3c2f6','Gastroptychus novaezelandiae (Baba, 1974)','(Baba, 1974)',1974,0,'0e10f06b-9812-520f-bc6a-ed92e8eb1626','Gastroptychus novaezelandiae','0e10f06b-9812-520f-bc6a-ed92e8eb1626','Gastroptychus novaezelandiae','f959224f-97be-5143-84be-02a0a215faf7','Gastroptychus nouaezelandi','5e9b76b1-2904-4c8c-a5ab-03681a86ec30','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Gastroptychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e98b9fe-a560-4101-be62-57b79c15a1ed','','','c8553d04-9d1a-5a13-8ef0-5b8fec74cde8','Cortinarius rhipiduranus Soop','Soop',0,0,'0acd9c7f-cdad-51fa-8d03-674eca7f4552','Cortinarius rhipiduranus','0acd9c7f-cdad-51fa-8d03-674eca7f4552','Cortinarius rhipiduranus','d2139e31-315c-575e-904d-bf7f21a07323','Cortinarius rhipiduran','0b6c7cbb-9a13-430e-b51c-75f1a55b2bc1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e96ef1f-c68d-43a7-9a4e-c2d7bbc17cbf','','','97ac8859-ac77-5d06-8b73-f84e695360db','Gloeosporium chamaedaphnes Dearn.','Dearn.',0,0,'866e667c-337b-5a7f-a938-9a2805d69c5b','Gloeosporium chamaedaphnes','866e667c-337b-5a7f-a938-9a2805d69c5b','Gloeosporium chamaedaphnes','b976f1e9-daa3-5a0c-a655-9252db17a711','Gloeosporium chamaedaphn','f4fca357-49bd-4b4a-8f14-d204a09e1706','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e964d24-7bef-4303-9667-e47d8c6a1036','','','fcd4867a-eeab-5688-966c-5a00818326ea','Agaricus terreus Schaeff.','Schaeff.',0,0,'ca94232d-d348-52f6-bd58-e56fcacbbe60','Agaricus terreus','ca94232d-d348-52f6-bd58-e56fcacbbe60','Agaricus terreus','83fd8fc7-2315-52ab-b53b-435a03cf60e5','Agaricus terre','b73028ee-1f0c-4636-a7d4-57c20a5f871a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e976d4d-eeef-4fd7-bb55-e5289192da71','','','5743c64d-7831-58db-8fe3-424c487c5bfb','Peltigera canina (L.) Willd.','(L.) Willd.',0,0,'a68dfdd1-e21e-5082-a010-d1979edc2e6c','Peltigera canina','a68dfdd1-e21e-5082-a010-d1979edc2e6c','Peltigera canina','414c8817-24b1-5dbe-9025-3783cb707522','Peltigera canin','5e976d4d-eeef-4fd7-bb55-e5289192da71','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e9ce0d3-f108-4a6b-ae0e-07aefac31b24','','','e2217bb1-7aee-59bb-a6e5-d9121ea990d4','Gallacea dingleyae Castellano & Beever','Castellano & Beever',0,0,'ff5254b8-66db-5ace-a0ed-202215af318d','Gallacea dingleyae','ff5254b8-66db-5ace-a0ed-202215af318d','Gallacea dingleyae','26dbd4d2-b61a-544d-ba24-91ec9d50612d','Gallacea dingley','5e9ce0d3-f108-4a6b-ae0e-07aefac31b24','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Gallaceaceae|Gallacea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e9cb47e-d076-4949-893c-abd61fbc1de8','','','b51b7fcc-dfa5-591a-b089-493dd112ac0f','Mesomycetozoea L. Mendoza, J.W. Taylor & L. Ajello','L. Mendoza, J.W. Taylor & L. Ajello',0,0,'88b52ef8-3e2f-5bd3-965a-7fa490385513','Mesomycetozoea','88b52ef8-3e2f-5bd3-965a-7fa490385513','Mesomycetozoea','88b52ef8-3e2f-5bd3-965a-7fa490385513','Mesomycetozoea','5e9cb47e-d076-4949-893c-abd61fbc1de8','Protozoa|Choanozoa|Mesomycetozoea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ea1b7d6-7222-45ef-85d5-e0b369a66ef3','','','0a2c0729-76e0-55c2-adc8-8a7744c3b36e','Saccharomyces rubra Demme','Demme',0,0,'8a5f009c-f70d-5de2-91c7-e29bc3cc4944','Saccharomyces rubra','8a5f009c-f70d-5de2-91c7-e29bc3cc4944','Saccharomyces rubra','f6a7ecba-362e-54ed-a2e9-01609ac2d511','Saccharomyces rubr','2e72c122-ebc2-4807-96c2-0064163b683a','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5eb2fc7f-506b-4c69-aae6-0a4bcf338428','','','06bd8ab0-d30c-5b02-95ec-95d86b8ec2da','Pennatulidae','',0,0,'06bd8ab0-d30c-5b02-95ec-95d86b8ec2da','Pennatulidae','06bd8ab0-d30c-5b02-95ec-95d86b8ec2da','Pennatulidae','06bd8ab0-d30c-5b02-95ec-95d86b8ec2da','Pennatulidae','5eb2fc7f-506b-4c69-aae6-0a4bcf338428','Animalia|Cnidaria||Pennatulacea|Pennatulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5eacb1b8-f452-4782-a474-bd94781d9fdb','','','e36d104a-7931-5fef-9565-56068d63b5b8','Septoria hyperici Roberge ex Desm.','Roberge ex Desm.',0,0,'89c905cc-eaf5-5013-b6bb-1190cd071781','Septoria hyperici','89c905cc-eaf5-5013-b6bb-1190cd071781','Septoria hyperici','4b484fc7-2a39-5c69-b2eb-52a42a0811c0','Septoria hyperic','2a08b7fe-fa19-45ae-9c77-fca638270073','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5eb48dd7-3d4f-4038-a858-3bd6bf2ff263','','','c9926a89-e5ee-54e0-a160-73bad76342f7','Pseudomonas syringae pv. aceris (Ark 1939) Young et al. 1978','(Ark 1939) Young et al. 1978',1939,0,'64308d5a-8952-5eed-afd7-04a2b0d504a0','Pseudomonas syringae aceris','67d23618-16c8-5785-87ec-065d76410bc8','Pseudomonas syringae pv. aceris','cb9c7afd-ee13-59f9-864a-d4ee93eb2aea','Pseudomonas syring acer','5eb48dd7-3d4f-4038-a858-3bd6bf2ff263','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('5eb50af0-a6d1-443e-bfeb-810a4f5d195c','','','fd37988f-ab60-546e-9a19-2675db7719d8','Eriobotrya japonica (Thunb.) Lindl.','(Thunb.) Lindl.',0,0,'a767d0c1-c324-567c-89b8-fe0db4879563','Eriobotrya japonica','a767d0c1-c324-567c-89b8-fe0db4879563','Eriobotrya japonica','e75cffa9-c1a4-5738-baaf-c5c18994f445','Eriobotrya iaponic','2a0868c4-3547-4e4b-b1e3-dc57fde12930','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Eriobotrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5eb00b2e-a31d-4fad-988f-8ea440d27d03','','','b574b667-3329-5ca0-aa95-1dc59a91d8d4','Microlepidozia (Spruce) Jörg.','',0,0,'c44b289b-6903-50f0-b1fa-faba217f3808','Microlepidozia','c44b289b-6903-50f0-b1fa-faba217f3808','Microlepidozia','c44b289b-6903-50f0-b1fa-faba217f3808','Microlepidozia','4da2b0df-0af4-44cc-8785-35239f78f065','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Microlepidozia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('5eb43cd2-398b-421e-a232-8b70e84392ce','','','7ddc0ea1-8b20-553f-b27c-3f01aa649a38','Spondylosium papillosum West & G.S.West','West & G.S.West',0,0,'4c9fc401-198d-5af9-aa72-c556d9f84b64','Spondylosium papillosum','4c9fc401-198d-5af9-aa72-c556d9f84b64','Spondylosium papillosum','3f5c4f46-ba9c-55e6-a868-d2b1bdb88f72','Spondylosium papillos','5eb43cd2-398b-421e-a232-8b70e84392ce','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Spondylosium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5eb89b33-822c-4ecc-8d69-570c645e4e87','','','f581f743-c226-5a6c-a39c-b231c9dcafaf','Leucadendron ''Maui Suns''','',0,0,'48e280fc-a660-5611-a474-fb464b9ae577','Leucadendron','48e280fc-a660-5611-a474-fb464b9ae577','Leucadendron','48e280fc-a660-5611-a474-fb464b9ae577','Leucadendron','5eb89b33-822c-4ecc-8d69-570c645e4e87','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('5ebbf2c6-ba71-4af9-9df7-7b3b448ae295','','','0a5e0b50-f4c9-5316-a840-3720bbc72f6a','Neofuscelia brattii (Essl.) Essl.','(Essl.) Essl.',0,0,'7047675e-b741-566f-93fd-b24bc2cc6342','Neofuscelia brattii','7047675e-b741-566f-93fd-b24bc2cc6342','Neofuscelia brattii','edba977c-67a8-5dd4-93fc-ccb258e9caaa','Neofuscelia bratt','de0df7a2-2aeb-413d-9f34-899a72ab440f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neofuscelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5eb65904-b6b9-49dd-9a39-42358dc9b91d','','','80326bae-5855-5b9d-a655-a1ac08cfc883','Hypolepis amaurorhachis (Kunze) Hook.','(Kunze) Hook.',0,0,'6f02ba80-c57d-5728-8d66-1692d028c271','Hypolepis amaurorhachis','6f02ba80-c57d-5728-8d66-1692d028c271','Hypolepis amaurorhachis','702a0084-edc4-5ae4-bc24-48e357161c70','Hypolepis amaurorhach','5eb65904-b6b9-49dd-9a39-42358dc9b91d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5eb50daa-971c-45d7-b6d4-832d2b34efd6','','','e03b0655-d9cb-50e8-b8c2-a3a247a6ceed','Megadromus sandageri (Broun, 1893)','(Broun, 1893)',1893,0,'91e799b6-c13e-5ccb-af96-b9cd25378e73','Megadromus sandageri','91e799b6-c13e-5ccb-af96-b9cd25378e73','Megadromus sandageri','bdf99e09-3ff8-5a96-b177-d8518ba9c25e','Megadromus sandager','5eb50daa-971c-45d7-b6d4-832d2b34efd6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5eb535b6-ae40-422d-879f-fb278e990ec3','','','74264eaf-d000-55cf-a387-0547b99d3bf9','Veronica ''Alicia Amherst''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','5eb535b6-ae40-422d-879f-fb278e990ec3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('5eb5d58d-7e59-4ad3-a777-e1d27e1e965e','','','32c6a26b-a2d9-550d-a4f7-4dc99ad5ce58','Cordycipitaceae Kreisel ex G.H. Sung, J.M. Sung, Hywel-Jones & Spatafora','Kreisel ex G.H. Sung, J.M. Sung, Hywel-Jones & Spatafora',0,0,'b43ed90c-e7e0-5160-aa46-d743b7fd7b2a','Cordycipitaceae','b43ed90c-e7e0-5160-aa46-d743b7fd7b2a','Cordycipitaceae','b43ed90c-e7e0-5160-aa46-d743b7fd7b2a','Cordycipitaceae','5eb5d58d-7e59-4ad3-a777-e1d27e1e965e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('5ebe4d93-b7f1-485b-839e-bfae9502e38e','','','1497c137-3d54-5c0d-8588-0ddad0b72fc9','Gyromitra tasmanica Berk. & Cooke','Berk. & Cooke',0,0,'2645feb0-2992-551e-af24-c4cb6acf49fe','Gyromitra tasmanica','2645feb0-2992-551e-af24-c4cb6acf49fe','Gyromitra tasmanica','f6f8bde3-516b-5ad6-8ef2-3ae76c84c904','Gyromitra tasmanic','5ebe4d93-b7f1-485b-839e-bfae9502e38e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Discinaceae|Gyromitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ebf61fd-bc80-4a8e-bdae-c20550a1c0bb','','','28ccc839-7bbb-5077-90f3-9e01e05f62d3','Davidsoniella Z.W. de Beer, T.A. Duong & M.J. Wingf.','Z.W. de Beer, T.A. Duong & M.J. Wingf.',0,0,'725e6f8c-8879-5267-aaf9-4e9904c8e0f4','Davidsoniella','725e6f8c-8879-5267-aaf9-4e9904c8e0f4','Davidsoniella','725e6f8c-8879-5267-aaf9-4e9904c8e0f4','Davidsoniella','5ebf61fd-bc80-4a8e-bdae-c20550a1c0bb','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Davidsoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ed30d2a-0e95-4fac-9928-7dee18dd666c','','','ffa0f095-41d4-5471-bac0-639416782f49','Candida zeylanoides (Castell.) Langeron & Guerra','(Castell.) Langeron & Guerra',0,0,'b3413ddc-1407-5743-a075-b06a19ba028c','Candida zeylanoides','b3413ddc-1407-5743-a075-b06a19ba028c','Candida zeylanoides','58c165a7-63e8-5230-9cb4-c71d2736a727','Candida zeylanoid','5ed30d2a-0e95-4fac-9928-7dee18dd666c','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ecc1072-018b-465b-9fde-b645114fdec1','','','b2802d7e-18b4-5acb-b56c-29163e8c7cd6','Symphypleona','',0,0,'b2802d7e-18b4-5acb-b56c-29163e8c7cd6','Symphypleona','b2802d7e-18b4-5acb-b56c-29163e8c7cd6','Symphypleona','b2802d7e-18b4-5acb-b56c-29163e8c7cd6','Symphypleona','5ecc1072-018b-465b-9fde-b645114fdec1','Animalia|Arthropoda|Collembola|Symphypleona||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ecdda1f-3289-429a-a0bf-590ccd0bc75d','','','07312ba0-ea6b-5293-be3a-d5d6faf2a79f','Moreaua gahniae (Vánky & C. Vánky) Vánky','(Vánky & C. Vánky) Vánky',0,0,'44a388c6-f26a-5c7f-ac33-dff7c70acc3c','Moreaua gahniae','44a388c6-f26a-5c7f-ac33-dff7c70acc3c','Moreaua gahniae','502ab691-b2a4-5a3f-b512-30634e71c806','Moreaua gahni','5ecdda1f-3289-429a-a0bf-590ccd0bc75d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Moreaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ec48ccf-0f2a-449e-bfd5-fb41a24ea081','','','34d68c69-96c7-5797-b816-053ba1c0f78f','Lysiphragma Meyrick, 1888','Meyrick, 1888',1888,0,'e6397b69-e269-532a-acbf-29a4fbf4ce5d','Lysiphragma','e6397b69-e269-532a-acbf-29a4fbf4ce5d','Lysiphragma','e6397b69-e269-532a-acbf-29a4fbf4ce5d','Lysiphragma','5ec48ccf-0f2a-449e-bfd5-fb41a24ea081','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Lysiphragma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ed86082-be15-4eb4-b896-07aea9bc1d7e','','','0ad84f0d-40ce-5e3e-ad64-547b1c8b438d','Thelotrema subtile Tuck.','Tuck.',0,0,'69f171f2-9c3c-5fc9-b5b3-bbdb09372db1','Thelotrema subtile','69f171f2-9c3c-5fc9-b5b3-bbdb09372db1','Thelotrema subtile','e9c67018-793e-5a02-8993-de43ec5d58a6','Thelotrema subtil','5ed86082-be15-4eb4-b896-07aea9bc1d7e','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5edc8fe2-c07c-4112-bac3-957c2edb3478','','','beec0e8f-ccde-55d1-ada5-606c65e47599','Capnodium chaetomorphum Speg.','Speg.',0,0,'2b0203fa-4172-5c52-8039-43b63ee27557','Capnodium chaetomorphum','2b0203fa-4172-5c52-8039-43b63ee27557','Capnodium chaetomorphum','23cbefd1-8cde-5356-8542-7a9aeac58345','Capnodium chaetomorph','34bb748c-d99b-41d4-9eed-24ec6e3d061b','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Capnodiaceae|Capnodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5eda216e-dbe4-425d-a202-244fd4d301e3','','','b3f5f566-314e-5f23-9578-c9df0c0fcce7','Scopusacarus species','',0,0,'31b84d54-a380-5095-a8da-1bf5be09324a','Scopusacarus','31b84d54-a380-5095-a8da-1bf5be09324a','Scopusacarus','31b84d54-a380-5095-a8da-1bf5be09324a','Scopusacarus','5eda216e-dbe4-425d-a202-244fd4d301e3','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pterolichidae|Scopusacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5ed58725-c734-4aba-9fce-cd1ee33a1788','','','6489d718-8572-57f4-89c7-85723ac1df08','Nathrius brevipennis (Mulsant, 1839)','(Mulsant, 1839)',1839,0,'0c2e4c69-7769-5eb7-8642-93823ce10e20','Nathrius brevipennis','0c2e4c69-7769-5eb7-8642-93823ce10e20','Nathrius brevipennis','3284d9ce-6ea7-5f59-95b8-25cf49964bf4','Nathrius breuipenn','5ed58725-c734-4aba-9fce-cd1ee33a1788','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Nathrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ede6d6e-abc8-492b-95b2-338475369660','','','106cb810-b833-58ad-a5e9-d3ff1a0516f4','Pseudosinella eudyptidus (Salmon, 1949)','(Salmon, 1949)',1949,0,'72fb0ec7-5be7-5fd9-80a6-5341651caed0','Pseudosinella eudyptidus','72fb0ec7-5be7-5fd9-80a6-5341651caed0','Pseudosinella eudyptidus','0df40419-eb5d-5ee6-b4c2-68a124bf94ad','Pseudosinella eudyptid','5ede6d6e-abc8-492b-95b2-338475369660','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Pseudosinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fca4f01-5f0c-4033-824b-348fcceae2e6','','','73a0593d-b8d0-5035-a828-ea0124650ec1','Santia hispida (Vanhöffen, 1914)','(Vanhöffen, 1914)',1914,0,'dc591b8e-f15e-5bc5-b75f-7430ea3037e7','Santia hispida','dc591b8e-f15e-5bc5-b75f-7430ea3037e7','Santia hispida','81c76682-f535-527f-af5e-3d039efb597d','Santia hispid','5fca4f01-5f0c-4033-824b-348fcceae2e6','Animalia|Arthropoda|Malacostraca|Isopoda|Santiidae|Santia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fc88fdc-9265-49ec-bda9-c6b294b70adc','','','c15ac9b9-bb04-5001-9b69-fd00cde5ecdb','Trichoglossum kunmingense F.L. Tai','F.L. Tai',0,0,'c92756c6-38a0-5f4a-9422-92b6aef02733','Trichoglossum kunmingense','c92756c6-38a0-5f4a-9422-92b6aef02733','Trichoglossum kunmingense','51643af6-b091-5795-8e29-24d08579239c','Trichoglossum kunmingens','5fc88fdc-9265-49ec-bda9-c6b294b70adc','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Trichoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fcab6d1-649f-4562-b529-2fb334fd0a6b','','','07eed11f-954a-520c-b486-28ee5cd4f230','Sepedophilus phoxus (Olliff, 1886)','(Olliff, 1886)',1886,0,'33f3c8d6-ffb1-5890-bfdc-2e4cc651af0d','Sepedophilus phoxus','33f3c8d6-ffb1-5890-bfdc-2e4cc651af0d','Sepedophilus phoxus','f99ba3bb-6a9b-50a8-a325-fd83c18fef19','Sepedophilus phox','5fcab6d1-649f-4562-b529-2fb334fd0a6b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sepedophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fcffe3f-0dfb-4cd1-84b7-454c83761ccf','','','540698ca-38f2-5c11-8c22-6d193c440089','Petrospongium','',0,0,'540698ca-38f2-5c11-8c22-6d193c440089','Petrospongium','540698ca-38f2-5c11-8c22-6d193c440089','Petrospongium','540698ca-38f2-5c11-8c22-6d193c440089','Petrospongium','5fcffe3f-0dfb-4cd1-84b7-454c83761ccf','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Petrospongiaceae|Petrospongium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fd2f094-3fd2-4d76-8eaa-233938ec2563','','','48d6e2bd-dec9-5012-ba01-5bd84a9dc6e5','Pseudaxinoides','',0,0,'48d6e2bd-dec9-5012-ba01-5bd84a9dc6e5','Pseudaxinoides','48d6e2bd-dec9-5012-ba01-5bd84a9dc6e5','Pseudaxinoides','48d6e2bd-dec9-5012-ba01-5bd84a9dc6e5','Pseudaxinoides','5fd2f094-3fd2-4d76-8eaa-233938ec2563','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Gastrocotylidae|Pseudaxinoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fd4b32e-ad72-4c09-adcd-463f2c22cbb1','','','44b21949-95aa-5462-9331-9dff1ea1d8dc','Coltricia corrosa (Murrill) G. Cunn.','(Murrill) G. Cunn.',0,0,'345a35f0-86f3-5002-8c8a-5e47355dfb24','Coltricia corrosa','345a35f0-86f3-5002-8c8a-5e47355dfb24','Coltricia corrosa','2cd81b11-19d8-5bf4-b203-8f8512460c1c','Coltricia corros','7a4ae9f2-8c87-4f09-b8f2-150a2b0da9f6','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Coltricia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fd30b43-afa8-48d4-85d8-5a60c3e76fb2','','','86d5b7f7-9ab0-560f-8c6c-684e7d0e1ed1','Penicillium glabrum (Wehmer) Westling','(Wehmer) Westling',0,0,'fa5e042b-cf4a-5208-aebf-b59db2e0249b','Penicillium glabrum','fa5e042b-cf4a-5208-aebf-b59db2e0249b','Penicillium glabrum','f62d3c43-42fa-5670-a9b2-3f6d6d07f374','Penicillium glabr','5fd30b43-afa8-48d4-85d8-5a60c3e76fb2','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fd68dc7-82fc-492d-af8f-7c7ae6afefdb','','','e75ae0d5-2245-524f-ab58-32ca42d589df','Pleurosigma intermedium W.Smith','W.Smith',0,0,'f7b2efec-34f1-582f-a734-8c305e7b8ba9','Pleurosigma intermedium','f7b2efec-34f1-582f-a734-8c305e7b8ba9','Pleurosigma intermedium','a405444c-21ee-543e-8d6a-2548eb433153','Pleurosigma intermedi','5fd68dc7-82fc-492d-af8f-7c7ae6afefdb','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pleurosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fd2f401-e369-4d30-8f16-87f49d1b271f','','','78f86a23-b004-521b-9794-4a5bc21c55e6','Pimelea villosa subsp. arenaria (A.Cunn.) C.J.Burrows','(A.Cunn.) C.J.Burrows',0,0,'a6b7f36d-f8ed-5c7e-b3d9-15aafb019418','Pimelea villosa arenaria','9d81253d-4e52-5aa6-b29a-7fec0bfe5018','Pimelea villosa subsp. arenaria','4c12af87-e1df-581e-bec7-66d3678635a2','Pimelea uillos arenar','5fd2f401-e369-4d30-8f16-87f49d1b271f','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fd2ddd2-b291-49a7-a000-e750ad8d8b1c','','','bca03712-8cc6-5869-9083-ff7842429a9c','Myosotis petiolata Hook.f. var. petiolata','',0,0,'1fff33f4-7487-511a-bda4-9feae92dd658','Myosotis petiolata petiolata','175497ef-007c-53f4-8b31-fc2cd737750c','Myosotis petiolata var. petiolata','42e1e621-5c30-5c4f-b299-7c7018cbb65e','Myosotis petiolat petiolat','5fd2ddd2-b291-49a7-a000-e750ad8d8b1c','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fd908b7-3b75-413e-823b-1499a5308301','','','2df0164a-08e7-5a3d-a0fd-5dd76abb1a7c','Pisolithus Alb. & Schwein.','Alb. & Schwein.',0,0,'5bcca3da-1500-5328-826a-0b2d53b335fc','Pisolithus','5bcca3da-1500-5328-826a-0b2d53b335fc','Pisolithus','5bcca3da-1500-5328-826a-0b2d53b335fc','Pisolithus','5fd908b7-3b75-413e-823b-1499a5308301','Fungi|Basidiomycota|Agaricomycetes|Boletales|Pisolithaceae|Pisolithus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ff48b52-67e2-4530-95c1-08d6d5d1cacd','','','e37f3769-1a4e-52f2-8382-fb2c8ac53692','Ceriospora polygonacearum (Petr.) Piroz. & Morgan-Jones','(Petr.) Piroz. & Morgan-Jones',0,0,'deab7886-c63d-533e-b5a2-d57f79329115','Ceriospora polygonacearum','deab7886-c63d-533e-b5a2-d57f79329115','Ceriospora polygonacearum','8ba4589a-5751-5827-86e1-cc9576b3e1b0','Ceriospora polygonacear','5ff48b52-67e2-4530-95c1-08d6d5d1cacd','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Ceriospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ff0d872-11d2-47de-9a64-4e59e6db4ea8','','','488db8b7-c695-533d-9e26-183072e25206','Colobanthus acicularis Hook.f.','Hook.f.',0,0,'3afe7b5d-594f-565f-92dd-10c731c2f4eb','Colobanthus acicularis','3afe7b5d-594f-565f-92dd-10c731c2f4eb','Colobanthus acicularis','82c832e0-53a7-5663-ba0f-6d96a602f364','Colobanthus acicular','5ff0d872-11d2-47de-9a64-4e59e6db4ea8','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ff05813-42dc-486a-b9c6-42dcc8b89c9c','','','1723e349-fec2-565c-8ce3-884b2cb3bd19','Clynotis barresi Hogg, 1909','Hogg, 1909',1909,0,'0338a02e-74e7-53f5-9e36-7410481a67d5','Clynotis barresi','0338a02e-74e7-53f5-9e36-7410481a67d5','Clynotis barresi','aa23d98e-ddaa-5f3d-af55-f6451021fe4a','Clynotis barres','5ff05813-42dc-486a-b9c6-42dcc8b89c9c','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Clynotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ff3c265-e1c3-48f9-85eb-78b0a913ae1c','','','e28b1677-7fbd-5fee-99e2-695db8f3c070','Abrotanella rosulata (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'b5eda24e-485d-5b54-9bce-6fe6143161f0','Abrotanella rosulata','b5eda24e-485d-5b54-9bce-6fe6143161f0','Abrotanella rosulata','7e2b9f38-37da-5097-b3bd-55c9f02cfdc3','Abrotanella rosulat','5ff3c265-e1c3-48f9-85eb-78b0a913ae1c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Abrotanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ff00e42-ecd2-46ef-bae3-956f770c7dfd','','','1ba23097-4ccc-5462-9d94-e1bc9242bdfe','Lophospermum D.Don','D.Don',0,0,'309d19ff-c250-5b9e-a072-7752012c3e9e','Lophospermum','309d19ff-c250-5b9e-a072-7752012c3e9e','Lophospermum','309d19ff-c250-5b9e-a072-7752012c3e9e','Lophospermum','5ff00e42-ecd2-46ef-bae3-956f770c7dfd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Lophospermum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ff064b5-b2f8-443e-bc86-769019478785','','','f85c6bfa-3f5f-5454-8953-7b1e0e6e9e67','Coprinus cordisporus T. Gibbs','T. Gibbs',0,0,'d74e0445-94d2-57ab-b5a5-d53a8a630573','Coprinus cordisporus','d74e0445-94d2-57ab-b5a5-d53a8a630573','Coprinus cordisporus','2ee4b311-f02d-5fbb-861d-30e22e1e8a1e','Coprinus cordispor','83b8a6fc-c8cf-4dd9-9391-efd7c63d3fc1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ffc778c-d588-426e-876c-1bbe16574fd2','','','969789b7-b0fe-5f0b-b189-3f0f1323bae0','Stereum australe Lloyd','Lloyd',0,0,'9919ffca-5796-56ba-9b06-1a77497799d7','Stereum australe','9919ffca-5796-56ba-9b06-1a77497799d7','Stereum australe','fa8b20ce-386e-53b7-ba91-73c38a22b49f','Stereum austral','6547c075-cf9e-4215-a99c-4ec437b0e8da','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ff69893-dee9-437e-ad6c-75f41ad1388d','','','c761a449-a14c-5693-b223-441c48a60823','Excipulina Sacc.','Sacc.',0,0,'bcf3d239-6c7a-5703-867c-5f6d99b505b0','Excipulina','bcf3d239-6c7a-5703-867c-5f6d99b505b0','Excipulina','bcf3d239-6c7a-5703-867c-5f6d99b505b0','Excipulina','0c532a52-1573-4335-96de-78ee51cc1b19','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Excipulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ff96004-37fc-44f2-877d-4e4e2a526109','','','d449fba1-b747-5454-aac3-40ae1490bf9a','Didymocylindrus simplex (Ishii, 1935)','(Ishii, 1935)',1935,0,'ee5bc042-f021-5b88-8b3a-b9131bd9a5b6','Didymocylindrus simplex','ee5bc042-f021-5b88-8b3a-b9131bd9a5b6','Didymocylindrus simplex','ee5bc042-f021-5b88-8b3a-b9131bd9a5b6','Didymocylindrus simplex','5ff96004-37fc-44f2-877d-4e4e2a526109','Animalia|Platyhelminthes|Neoophora|Azygiida|Didymozoidae|Didymocylindrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ffba8da-4852-43f0-a1f8-4a458c02cce4','','','c3cc4c58-38a4-58c5-88ee-48892d14d028','Glaciopsyllus antarcticus Smit & Dunnet, 1962','Smit & Dunnet, 1962',1962,0,'8bac924a-ffa6-558a-8cf0-23b8a464be81','Glaciopsyllus antarcticus','8bac924a-ffa6-558a-8cf0-23b8a464be81','Glaciopsyllus antarcticus','23ed2d1e-7840-583a-bf32-0159507026fb','Glaciopsyllus antarctic','5ffba8da-4852-43f0-a1f8-4a458c02cce4','Animalia|Arthropoda|Insecta|Siphonaptera|Ceratophyllidae|Glaciopsyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6001e030-c9f6-420d-b79c-8603a2744b5a','','','6a9fb1c1-c67c-5916-97f8-13bacaaa9901','Nicon aestuariensis Knox, 1951','Knox, 1951',1951,0,'dfa3ecfa-c067-5093-8019-3a1bb8e8f938','Nicon aestuariensis','dfa3ecfa-c067-5093-8019-3a1bb8e8f938','Nicon aestuariensis','1761a55c-dd14-57f6-aba2-c589936506ac','Nicon aestuariens','6001e030-c9f6-420d-b79c-8603a2744b5a','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Nicon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60022fee-1c6d-421a-b486-5b553fc56b56','','','90d0dbfd-a2a7-52dd-a82c-715eed845e84','Insculptoppia Subias, 1980','Subias, 1980',1980,0,'eefb8643-b115-5f5f-88ef-9dc0b26c5499','Insculptoppia','eefb8643-b115-5f5f-88ef-9dc0b26c5499','Insculptoppia','eefb8643-b115-5f5f-88ef-9dc0b26c5499','Insculptoppia','60022fee-1c6d-421a-b486-5b553fc56b56','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Insculptoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6004048e-ba45-4a18-a862-942ef8f9aac9','','','34257d5f-bf65-572c-8d9a-455da0040fd9','Staurodesmus dejectus var. apiculatus (Bréb.) Teiling','(Bréb.) Teiling',0,0,'96fdf205-440d-5307-90b2-db0999da4cc1','Staurodesmus dejectus apiculatus','51e49e02-86f1-53d1-89e8-df19f96c8ff0','Staurodesmus dejectus var. apiculatus','8d9a5a84-20f1-5de8-ae5d-00ad3791854b','Staurodesmus deiect apiculat','6004048e-ba45-4a18-a862-942ef8f9aac9','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('600602fc-4b24-484b-8a38-e6e2d5bce558','','','0dde2b53-2abd-5a35-a42e-9b3ce99532a7','Sphaeria obtusa Schwein.','Schwein.',0,0,'8d07d1ea-61ae-5aa3-bbae-86d303d8e6e1','Sphaeria obtusa','8d07d1ea-61ae-5aa3-bbae-86d303d8e6e1','Sphaeria obtusa','df37a853-d3d8-5cd8-a9fb-87fd55642d73','Sphaeria obtus','21ea01eb-ecc8-47fe-8cdc-631354c3d36d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('600653a6-c663-4c81-b8c9-c5cc8432d794','','','13acf4a7-fa8b-5d37-baf7-cc855688a304','Cantuaria sinclairi Forster, 1968','Forster, 1968',1968,0,'debae6a2-5e5b-5d90-8b86-a1eb9db73782','Cantuaria sinclairi','debae6a2-5e5b-5d90-8b86-a1eb9db73782','Cantuaria sinclairi','c2332c15-00a7-5e1a-8edb-cff866c766a2','Cantuaria sinclair','600653a6-c663-4c81-b8c9-c5cc8432d794','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('600bb6d7-cf6d-41d1-9be8-68e1274a493b','','','1255d8b8-28c7-5775-a8b0-39d0736ac9d2','Balbianiales','',0,0,'1255d8b8-28c7-5775-a8b0-39d0736ac9d2','Balbianiales','1255d8b8-28c7-5775-a8b0-39d0736ac9d2','Balbianiales','1255d8b8-28c7-5775-a8b0-39d0736ac9d2','Balbianiales','600bb6d7-cf6d-41d1-9be8-68e1274a493b','Plantae|Rhodophyta|Florideophyceae|Balbianiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('600a8282-7d05-4c4f-9266-67def2ae6ff7','','','c30359fa-1ce5-5391-83f9-748cbca3b44d','Coxliella fasciata (Kofoid, 1905)','(Kofoid, 1905)',1905,0,'41b5d41d-a0e9-58af-b220-21e4a893c06c','Coxliella fasciata','41b5d41d-a0e9-58af-b220-21e4a893c06c','Coxliella fasciata','17ccf5b4-ce64-5dfd-b9a2-cd869575c630','Coxliella fasciat','600a8282-7d05-4c4f-9266-67def2ae6ff7','Chromista|Ciliophora|Spirotrichea|Tintinnida|Metacylididae|Coxliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6006a955-910b-408b-8dc4-bf5f69164888','','','c4e81a76-ca89-5328-b218-06d9c3b76bbb','Teropalpus maritimus (Broun, 1903)','(Broun, 1903)',1903,0,'10011dd5-1dfc-5501-8e0f-0eb6ab76fdeb','Teropalpus maritimus','10011dd5-1dfc-5501-8e0f-0eb6ab76fdeb','Teropalpus maritimus','9c335a9c-b3f2-543f-a616-299297215785','Teropalpus maritim','6006a955-910b-408b-8dc4-bf5f69164888','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Teropalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('600f8401-a85d-4374-a12d-27b49d7867ec','','','a809b0eb-ee87-5d61-bc04-6d4aae24777f','Notoproctus species NIWA E794','',0,0,'040513ce-ca0a-547d-b731-496088e0b532','Notoproctus','040513ce-ca0a-547d-b731-496088e0b532','Notoproctus','040513ce-ca0a-547d-b731-496088e0b532','Notoproctus','600f8401-a85d-4374-a12d-27b49d7867ec','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|Notoproctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6008f9ca-d69c-43f1-a958-ccb0d695fffe','','','0974e0f6-008f-5c7c-b677-089920b3adc7','Demetrida White, 1846','White, 1846',1846,0,'f688d465-31f8-5fe1-9c0f-d15b99c5219e','Demetrida','f688d465-31f8-5fe1-9c0f-d15b99c5219e','Demetrida','f688d465-31f8-5fe1-9c0f-d15b99c5219e','Demetrida','6008f9ca-d69c-43f1-a958-ccb0d695fffe','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Demetrida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('600fda77-e22c-40ac-b0b7-568f24ff0996','','','ebb800bf-2b79-51af-8422-0b7784ac64ab','Mycosphaerella spissa Syd.','Syd.',0,0,'b4e01d96-682b-5075-b623-4a18ed9339fe','Mycosphaerella spissa','b4e01d96-682b-5075-b623-4a18ed9339fe','Mycosphaerella spissa','2c9985f6-e706-591e-ac56-2f7d0354d819','Mycosphaerella spiss','600fda77-e22c-40ac-b0b7-568f24ff0996','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6011b4d1-7ffa-485d-a01f-c412f994660d','','','ba8da037-c4bf-5c5d-a71d-a8a3560f4da4','Leptinella pectinata (Hook.f.) D.G.Lloyd & C.J.Webb','(Hook.f.) D.G.Lloyd & C.J.Webb',0,0,'6dd02dfa-37f6-52bd-98e4-860ea82fd20f','Leptinella pectinata','6dd02dfa-37f6-52bd-98e4-860ea82fd20f','Leptinella pectinata','5ae45b85-c46b-5504-ad42-f83fa359b119','Leptinella pectinat','6011b4d1-7ffa-485d-a01f-c412f994660d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6014ef13-7ebd-4646-97bf-556e7434f111','','','24bf44ed-cb2d-5dee-9cad-3dee6bf70891','Naultinus tuberculatus (McCann, 1955)','(McCann, 1955)',1955,0,'0fa726af-2b92-54a8-8004-f3eeb8ea394b','Naultinus tuberculatus','0fa726af-2b92-54a8-8004-f3eeb8ea394b','Naultinus tuberculatus','b6a63840-1d92-5345-b277-7ce5f1297cf6','Naultinus tuberculat','6014ef13-7ebd-4646-97bf-556e7434f111','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Naultinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6019d6f6-3526-4827-b228-7eb2695dcdda','','','f6df28d7-b23d-508e-a724-bd4b2d525fbe','Clonostachys aurantia (Penz. & Sacc.) Rossman, L. Lombard & Crous','(Penz. & Sacc.) Rossman, L. Lombard & Crous',0,0,'d79e13f2-64a7-56ab-ba03-eaa038bc4955','Clonostachys aurantia','d79e13f2-64a7-56ab-ba03-eaa038bc4955','Clonostachys aurantia','adfa7a2a-4255-590c-b69c-5e3202e2f79d','Clonostachys aurant','6019d6f6-3526-4827-b228-7eb2695dcdda','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Clonostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6016e755-aedf-4f92-9ba4-f0f620c463b0','','','ad7cd6ce-53b7-59e3-9973-095c4e0ac195','Allanalcis laticollis Broun, 1914','Broun, 1914',1914,0,'168b42ae-da50-5637-b10d-8d43177916d0','Allanalcis laticollis','168b42ae-da50-5637-b10d-8d43177916d0','Allanalcis laticollis','50f9cee2-0624-5d8c-a7d7-ced8e79fa258','Allanalcis laticoll','6016e755-aedf-4f92-9ba4-f0f620c463b0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Allanalcis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('602090ef-a3fd-45f2-aeb0-03dddb7bf072','','','a1bd571f-78e0-59af-a44a-219ef0f25b57','Alternaria herbiculinae E.G. Simmons','E.G. Simmons',0,0,'9f50e5fe-1296-5635-bd0d-b05477fbfc08','Alternaria herbiculinae','9f50e5fe-1296-5635-bd0d-b05477fbfc08','Alternaria herbiculinae','7ef47161-02d4-5ef8-af15-418bd0f6bc78','Alternaria herbiculin','57f39ab2-d5f0-47c3-9780-bd80bc50b4fb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('601c76fc-8b1b-4990-905b-f4453dad0b47','','','ab29fe6a-7601-58b4-a9c9-0525327fd886','Tecomanthe venusta S.Moore','S.Moore',0,0,'bfb0fe72-0b9c-595b-8ffc-ffb4c9158793','Tecomanthe venusta','bfb0fe72-0b9c-595b-8ffc-ffb4c9158793','Tecomanthe venusta','cf137af4-07c8-524c-92b4-02fe3585179d','Tecomanthe uenust','1efc3922-b445-4b48-a8e4-efbb3dd7d2f7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Tecomanthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('601b7d82-7fbe-4522-9d97-f493ce4163b2','','','fbc2c273-f94c-562f-9487-7768576b31a7','Pselaphinae','',0,0,'fbc2c273-f94c-562f-9487-7768576b31a7','Pselaphinae','fbc2c273-f94c-562f-9487-7768576b31a7','Pselaphinae','fbc2c273-f94c-562f-9487-7768576b31a7','Pselaphinae','601b7d82-7fbe-4522-9d97-f493ce4163b2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('601f9311-cb63-4ed4-b099-c6c68d6751d3','','','0fbc26ea-4691-5db8-b025-463c59d199ed','Penicillium heteromorphum H.Z. Kong & Z.T. Qi','H.Z. Kong & Z.T. Qi',0,0,'404c8fe8-fcc7-5d9d-bf57-eaa9eedda9c4','Penicillium heteromorphum','404c8fe8-fcc7-5d9d-bf57-eaa9eedda9c4','Penicillium heteromorphum','a51c3409-ddb2-595d-85e9-cd53fd1c7d17','Penicillium heteromorph','601f9311-cb63-4ed4-b099-c6c68d6751d3','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6023b0de-1c16-442b-960e-0f3be3ef42b2','','','02dd3841-3a7f-5092-a5e0-41b11f8dfca6','Emericella acristata (Fennell & Raper) Y. Horie','(Fennell & Raper) Y. Horie',0,0,'75ee4b50-1090-530e-955f-b36e0b551fd6','Emericella acristata','75ee4b50-1090-530e-955f-b36e0b551fd6','Emericella acristata','faa95edc-3070-59d3-aa9e-bc74f3755c17','Emericella acristat','6023b0de-1c16-442b-960e-0f3be3ef42b2','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Emericella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60200186-89b6-4cfd-b0b2-f715a87acfb5','','','16d14d04-d7b5-5a47-8593-d011169804c3','Fusarium apii P.E. Nelson & Sherb.','P.E. Nelson & Sherb.',0,0,'954c728f-614f-5f10-979c-a832e83d167d','Fusarium apii','954c728f-614f-5f10-979c-a832e83d167d','Fusarium apii','35207e96-06ad-595b-b86f-f05deb1060e0','Fusarium ap','04544294-9b20-47c8-b367-fa24ab0bd73c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6023c8c9-1601-46e6-9996-78e2f21f5767','','','d17433de-3494-5b43-a5b8-1f60eda74b01','Phthitia empirica (Hutton, 1901)','(Hutton, 1901)',1901,0,'045e7597-1d2d-56e5-9b9e-a82d3b65c75b','Phthitia empirica','045e7597-1d2d-56e5-9b9e-a82d3b65c75b','Phthitia empirica','859bd905-8a57-5a63-a2e9-acff6ac6f799','Phthitia empiric','6023c8c9-1601-46e6-9996-78e2f21f5767','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Phthitia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('602a4517-835f-4d14-94b8-6232b3c3c75f','','','22672eee-3b99-5ae6-b560-16babfdb7e99','Lotus corniculatus L.','L.',0,0,'1e32da24-97d7-5664-86f8-1bbe1745e4e2','Lotus corniculatus','1e32da24-97d7-5664-86f8-1bbe1745e4e2','Lotus corniculatus','6948a00a-9f18-54f9-8558-82f46bf95afa','Lotus corniculat','602a4517-835f-4d14-94b8-6232b3c3c75f','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('602825ba-a640-49d5-986e-4ebd97e52a90','','','594c7943-3fff-5fab-bd60-5cdd265d3493','Fluviostroma Samuels & E. Müll.','Samuels & E. Müll.',0,0,'2990776b-18a8-584f-9b24-c203049b1f4f','Fluviostroma','2990776b-18a8-584f-9b24-c203049b1f4f','Fluviostroma','2990776b-18a8-584f-9b24-c203049b1f4f','Fluviostroma','e8acfc89-61e3-4655-b725-66757e729835','Fungi|Ascomycota|Sordariomycetes|||Fluviostroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('602c8ed5-bc95-4a95-9da7-abe4d88091c3','','','26dd273c-5b9a-5c03-82b9-8e0436caf5ef','Melanchra badia Philpott, 1927','Philpott, 1927',1927,0,'a0b1bd09-b120-58d8-99f0-452135431be5','Melanchra badia','a0b1bd09-b120-58d8-99f0-452135431be5','Melanchra badia','d5ee8802-24af-59b6-bd87-67cb656f61f8','Melanchra bad','3d0a0cbc-d8a5-4cff-b031-3b89f3803b03','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('602eaf8e-b337-40eb-b760-17d2d5f37c29','','','8e78f94e-f5f7-50ef-b940-33fcbf7c0d05','Dasyatis','',0,0,'8e78f94e-f5f7-50ef-b940-33fcbf7c0d05','Dasyatis','8e78f94e-f5f7-50ef-b940-33fcbf7c0d05','Dasyatis','8e78f94e-f5f7-50ef-b940-33fcbf7c0d05','Dasyatis','602eaf8e-b337-40eb-b760-17d2d5f37c29','Animalia|Chordata|Chondrichthyes|Rajiformes|Dasyatidae|Dasyatis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('602e9cd9-3940-4352-906d-ea4201db1f70','','','4b69a6c4-db25-5558-85b4-a66ecd45c24a','Sphaerotheca leucotricha Ellis & Everh.','Ellis & Everh.',0,0,'567743a4-e560-54a9-b356-a586174e215c','Sphaerotheca leucotricha','567743a4-e560-54a9-b356-a586174e215c','Sphaerotheca leucotricha','4f3154af-61fe-5ef5-a3fd-10abbabb677a','Sphaerotheca leucotrich','3edb2d0d-14a3-47a3-997e-36b013ab55ff','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Sphaerotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('603007d5-76dc-4b76-8974-45bf92151ccc','','','714243c5-3176-5a4a-9a9a-c3c3af3b4dbf','Trochus subg. Thorista','',0,0,'d5ebd5b3-692c-5050-9692-4116c70bee84','Thorista','bfcb8a2e-2b6e-578a-8970-18e7003881d6','Trochus subgen. Thorista','d5ebd5b3-692c-5050-9692-4116c70bee84','Thorista','603007d5-76dc-4b76-8974-45bf92151ccc','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Trochus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('6033b0bb-dbf8-4e52-b483-a9eaa08bcd64','','','98084d6c-e82e-551d-82e2-ad3837bc7b47','Tracyllaceae','',0,0,'98084d6c-e82e-551d-82e2-ad3837bc7b47','Tracyllaceae','98084d6c-e82e-551d-82e2-ad3837bc7b47','Tracyllaceae','98084d6c-e82e-551d-82e2-ad3837bc7b47','Tracyllaceae','6033b0bb-dbf8-4e52-b483-a9eaa08bcd64','Fungi|Ascomycota|Sordariomycetes|Tracyllalales|Tracyllaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('60304d1f-4647-4797-a684-8092741dae6f','','','9689e3d5-56f5-5b95-812a-41e4cfbe648d','Amanita citrina Pers.','Pers.',0,0,'d716f758-b158-531f-b90f-076d3930d063','Amanita citrina','d716f758-b158-531f-b90f-076d3930d063','Amanita citrina','e500a834-aa61-55c0-bbe3-8420d80ea9ae','Amanita citrin','60304d1f-4647-4797-a684-8092741dae6f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6033d2d2-4282-4197-9491-8bcebd5a47fb','','','971a1863-63ca-5521-9738-443ed686bf40','Gymnomitrion denticulatum (Berggr.) Müll.Frib.','(Berggr.) Müll.Frib.',0,0,'bb0d65d2-5806-5409-a9d1-7f133975ff9e','Gymnomitrion denticulatum','bb0d65d2-5806-5409-a9d1-7f133975ff9e','Gymnomitrion denticulatum','6c60d4fe-99ea-596b-80ef-2a7554c7331c','Gymnomitrion denticulat','3d300b5c-c047-4515-b431-899a9a294709','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Gymnomitrion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('602faec4-05f5-4f69-b2bd-e9f877c6fc4e','','','8b6fc99d-cdd7-51a8-b540-6d7ff2036225','Smilium acutum (Hoek, 1883)','(Hoek, 1883)',1883,0,'7e47b235-4351-5cd3-8dc0-47412dc6cccc','Smilium acutum','7e47b235-4351-5cd3-8dc0-47412dc6cccc','Smilium acutum','c0286390-1a73-5395-a4cd-814d45ca6726','Smilium acut','602faec4-05f5-4f69-b2bd-e9f877c6fc4e','Animalia|Arthropoda|Maxilopoda|Scalpelliformes|Calanticidae|Smilium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6039f9e5-a1fa-4e3f-b29b-382ccca12590','','','3073db14-5f0e-56e4-8429-cc83fed8a173','Lecanicillium longisporum (Petch) Zare & W. Gams','(Petch) Zare & W. Gams',0,0,'10efaaa4-31bb-5c9e-914e-389801da6ab8','Lecanicillium longisporum','10efaaa4-31bb-5c9e-914e-389801da6ab8','Lecanicillium longisporum','65b97109-e74e-5845-8f01-26458bd4bde9','Lecanicillium longispor','74aa40d7-0521-4050-be8d-3dae7e03fffd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Lecanicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6036673e-4231-41c7-8b11-ac77a04f0a5c','','','32390425-a03a-5ccf-8b96-a1b6d197c8e6','Lophothrix latipes (T. Scott, 1894)','(T. Scott, 1894)',1894,0,'ffb62182-49e9-51ef-849d-e1ca6c23627a','Lophothrix latipes','ffb62182-49e9-51ef-849d-e1ca6c23627a','Lophothrix latipes','7675aaa2-680b-5bd7-bdf5-30fb4aeea5d2','Lophothrix latip','6036673e-4231-41c7-8b11-ac77a04f0a5c','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Lophothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('603bdc94-1b52-4ed3-b400-270cfe97908d','','','3215dfe7-2817-5b1e-bdd5-8539b5ec136e','Austromitra angulata (Suter, 1908)','(Suter, 1908)',1908,0,'51ba48c3-678f-57ac-ade0-adcb80f78c52','Austromitra angulata','51ba48c3-678f-57ac-ade0-adcb80f78c52','Austromitra angulata','b305fa49-f50b-50eb-a226-a20000b34fc1','Austromitra angulat','603bdc94-1b52-4ed3-b400-270cfe97908d','Animalia|Mollusca|Gastropoda|Neogastropoda|Costellariidae|Austromitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('603feceb-c529-41a0-8fa1-5b4f482964da','','','ae56f2f9-6f3c-5dd5-ba7a-1fb99d46b85f','Epilobium pedunculare A.Cunn.','A.Cunn.',0,0,'691f1d06-9aa7-5327-8115-877ad0e039fa','Epilobium pedunculare','691f1d06-9aa7-5327-8115-877ad0e039fa','Epilobium pedunculare','346c44c8-3fbd-571d-b0b2-083fc637c53e','Epilobium peduncular','603feceb-c529-41a0-8fa1-5b4f482964da','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('603d5250-79c0-4999-ac60-472010cb8e67','','','1763b2c1-ea94-5f8f-a355-730007166ac9','Rickettsia typhi (Wolbach and Todd 1920) Philip, 1943','(Wolbach and Todd 1920) Philip, 1943',1920,0,'7497a870-1f58-5775-a497-29c13937beb5','Rickettsia typhi','7497a870-1f58-5775-a497-29c13937beb5','Rickettsia typhi','f42b0d41-9e4b-5f25-8223-4a876e7d8416','Rickettsia typh','603d5250-79c0-4999-ac60-472010cb8e67','Bacteria|Pseudomonadota|Alphaproteobacteria|Rickettsiales|Rickettsiaceae|Rickettsia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('60410dad-a0a5-4c97-a491-4c58f63c0fe5','','','12ccd786-52a3-5ab8-bb7b-5af4deea6cbc','Agaricus tilopus Kalchbr. & MacOwan','Kalchbr. & MacOwan',0,0,'295daeb6-b4ae-58b0-8682-f5f4f7bb49bf','Agaricus tilopus','295daeb6-b4ae-58b0-8682-f5f4f7bb49bf','Agaricus tilopus','b7e56713-f976-55d1-ab3c-2b19927a62af','Agaricus tilop','3193f2a9-1d11-4b7c-bbfa-3a103389ca14','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60436265-2364-4c57-8531-b3de4226cb21','','','ec218b26-163c-5ea7-b62d-74b364fdd3a3','Closterium costatum Corda ex Ralfs var. costatum','',0,0,'aea6f2f0-d576-5c3e-a140-f172fdf5b987','Closterium costatum costatum','221a4fc3-7ab0-5197-9df4-d3b520097496','Closterium costatum var. costatum','3c390f8d-0fd8-5d3a-83aa-2e2b1c44a919','Closterium costat costat','60436265-2364-4c57-8531-b3de4226cb21','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('6047a866-00c6-477a-ab8d-39ea9d2e64ac','','','3075167b-ad39-501d-a5a2-7f39a222531c','Argyranthemum foeniculaceum (Willd.) Webb ex Sch.Bip.','(Willd.) Webb ex Sch.Bip.',0,0,'9ab4b5f1-325a-54d6-befd-215b02c0f8db','Argyranthemum foeniculaceum','9ab4b5f1-325a-54d6-befd-215b02c0f8db','Argyranthemum foeniculaceum','40f6fac8-3c78-59e6-b97c-fda543456fa7','Argyranthemum foeniculace','3692ad76-b9e3-4342-b16a-574319e690f8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Argyranthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('60487a44-35f4-4c45-956d-ae5e548a690d','','','7ff0212d-80ce-5e5d-b855-0048911a3dd5','Pinnularia divergens W.Smith','W.Smith',0,0,'1ba59a9a-5727-50cf-aa91-43e3a79cf3dd','Pinnularia divergens','1ba59a9a-5727-50cf-aa91-43e3a79cf3dd','Pinnularia divergens','f1705b57-73a3-5368-b6bf-236eabcdf4d6','Pinnularia diuergens','60487a44-35f4-4c45-956d-ae5e548a690d','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60483f94-1371-488f-84eb-9e6a9c468f0d','','','4aa52d0e-534a-5477-af44-5cfcb6f57878','Phacus tortus (Lemmermann)','(Lemmermann)',0,0,'13a40b9c-d9f8-57d2-b952-a620844c58a8','Phacus tortus','13a40b9c-d9f8-57d2-b952-a620844c58a8','Phacus tortus','8372fc82-2834-5e14-9dc4-a2bfd6eba534','Phacus tort','60483f94-1371-488f-84eb-9e6a9c468f0d','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Phacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6049831d-9482-454c-8321-f2b4a82c8b2b','','','4be1ee1b-be0a-5e60-9562-5cf52e160941','Acremonium aranearum Petch','Petch',0,0,'d2ed1d9f-a4b1-5a79-9a3b-0f1d31aff46d','Acremonium aranearum','d2ed1d9f-a4b1-5a79-9a3b-0f1d31aff46d','Acremonium aranearum','e019c5c6-42a9-568f-95b5-a5a27e24df41','Acremonium aranear','a57b824b-83df-46c5-a1bf-f7049ac2928d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('604bca96-f20d-49a7-8205-fd4a8cb7f575','','','14320c58-a0bc-5ac8-93ed-1b58085d7a63','Aglaophamus virginis Kinberg, 1866','Kinberg, 1866',1866,0,'bbe6d2df-6565-5f71-9d36-89b864375e7e','Aglaophamus virginis','bbe6d2df-6565-5f71-9d36-89b864375e7e','Aglaophamus virginis','afcd805a-55c6-5a2f-8469-9f27badb7c19','Aglaophamus uirgin','604bca96-f20d-49a7-8205-fd4a8cb7f575','Animalia|Annelida|Polychaeta|Phyllodocida|Nephtyidae|Aglaophamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('620b580c-8b2b-4a8e-9414-32a13ea08753','','','e66ad717-3496-5b6e-a6bb-58cdad15d68f','Aversovalva species Ayress, 1995','',0,0,'fcbde42f-d687-545c-9d8b-4db9e4002f00','Aversovalva','fcbde42f-d687-545c-9d8b-4db9e4002f00','Aversovalva','fcbde42f-d687-545c-9d8b-4db9e4002f00','Aversovalva','620b580c-8b2b-4a8e-9414-32a13ea08753','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Aversovalva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('604f5406-5668-470e-a1f2-4aa785834178','','','4b28a3c6-f0a7-5977-b7a2-ea6e257d8845','Myriellina cydoniae (Desm.) Höhn.','(Desm.) Höhn.',0,0,'d431fd90-0cf9-5946-9e81-e8c0369b1425','Myriellina cydoniae','d431fd90-0cf9-5946-9e81-e8c0369b1425','Myriellina cydoniae','3f74f3a5-829a-57c0-8441-5f30bf4f1987','Myriellina cydoni','604f5406-5668-470e-a1f2-4aa785834178','Fungi|Ascomycota||||Myriellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6209ffa4-46e7-47d2-8258-9d8344e4c86a','','','bab0bae2-a0b3-5843-82cd-c6c7d847d20b','Corokia buddleioides var. linearis Cheeseman','Cheeseman',0,0,'a8d214f7-f0f9-59f2-8da3-fb9ddad5cae8','Corokia buddleioides linearis','1e2d7991-7f6b-5cfb-9896-cca5cb185a20','Corokia buddleioides var. linearis','9980d073-e388-5249-baa3-7f40ef4e5e52','Corokia buddleioid linear','6209ffa4-46e7-47d2-8258-9d8344e4c86a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Argophyllaceae|Corokia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('620ad19f-6879-4ad7-9b11-d60045926de0','','','b6e8310b-70b5-5cc0-a983-63b58f72bf70','Dictyochloropsis splendida','',0,0,'b6e8310b-70b5-5cc0-a983-63b58f72bf70','Dictyochloropsis splendida','b6e8310b-70b5-5cc0-a983-63b58f72bf70','Dictyochloropsis splendida','728c7774-7112-50e8-a594-05b0564958e3','Dictyochloropsis splendid','620ad19f-6879-4ad7-9b11-d60045926de0','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Dictyosphaeraceae|Dictyochloropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('620cb82a-74db-4883-89c2-3d2d665406c9','','','6f9d4f37-7617-5cc4-a23e-25065c65cc03','Laetisaria Burds.','Burds.',0,0,'168fdf67-d100-5018-b6e2-0f298325acd9','Laetisaria','168fdf67-d100-5018-b6e2-0f298325acd9','Laetisaria','168fdf67-d100-5018-b6e2-0f298325acd9','Laetisaria','620cb82a-74db-4883-89c2-3d2d665406c9','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Laetisaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('620ddf31-006f-44d7-85fa-bd0e880c0c2f','','','209926f3-2951-5a7e-862a-501ba76f3313','Paenisporosarcina quisquiliarum Krishnamurthi et al., 2009','Krishnamurthi et al., 2009',2009,0,'f8c6e471-c114-5a5f-a637-a996b1363918','Paenisporosarcina quisquiliarum','f8c6e471-c114-5a5f-a637-a996b1363918','Paenisporosarcina quisquiliarum','7807060d-e161-5093-874f-d768a4da5de3','Paenisporosarcina quisquiliar','620ddf31-006f-44d7-85fa-bd0e880c0c2f','Bacteria|Bacillota|Bacilli|Bacillales|Planococcaceae|Paenisporosarcina','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('62164235-3703-425a-b014-40e7598f9fc5','','','eaa143a5-92c0-5c2b-9c5b-9dea5bd3a6d1','Poria versipora sensu Lloyd','',0,0,'553bb889-ab87-5495-bc8e-e94e2e190a39','Poria versipora','553bb889-ab87-5495-bc8e-e94e2e190a39','Poria versipora','5e5c2f9d-9fed-5170-827b-f474e38ba009','Poria uersipor','7ed956a0-cd44-4cb1-bb5c-f8f1bf54ff6f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('620ff7aa-434d-42c2-9180-d7d7fbe0017a','','','6d80195c-9e88-5f5c-8a49-02fc09e94eef','Phaeoacremonium inflatipes W. Gams, Crous & M.J. Wingf.','W. Gams, Crous & M.J. Wingf.',0,0,'9506db42-5af9-5813-8cba-b23cf01e5373','Phaeoacremonium inflatipes','9506db42-5af9-5813-8cba-b23cf01e5373','Phaeoacremonium inflatipes','1f60147d-dcfa-5efd-a6f5-6367646e90f7','Phaeoacremonium inflatip','620ff7aa-434d-42c2-9180-d7d7fbe0017a','Fungi|Ascomycota|Sordariomycetes|Togniniales|Togniniaceae|Phaeoacremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('621880fb-bbb2-470b-b56e-b44a4ecb7d6e','','','a04c699b-daf4-5c2e-9f38-6529c552f5f6','Splanchnonema platani (Ces.) Barr','(Ces.) Barr',0,0,'46e4e268-7f41-50f2-9e4b-636dd0eb6a21','Splanchnonema platani','46e4e268-7f41-50f2-9e4b-636dd0eb6a21','Splanchnonema platani','4ea4b8ef-f361-50b7-b3e4-7c1667685848','Splanchnonema platan','621880fb-bbb2-470b-b56e-b44a4ecb7d6e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleomassariaceae|Splanchnonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('621d315e-9e6b-463d-80b7-4d0ee770de40','','','345b680a-b0a2-57aa-9495-4557bd252e09','Cortinarius sect. Laeti Melot','Melot',0,0,'7bfb8711-8f3c-53aa-a806-df3dc2030a65','Laeti','0a5ba6a5-9287-52f5-9083-38140bb6fae1','Cortinarius sect. Laeti','7bfb8711-8f3c-53aa-a806-df3dc2030a65','Laeti','621d315e-9e6b-463d-80b7-4d0ee770de40','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('6221415e-9cd6-4e48-b1ec-560717460ae8','','','13804440-1db9-504c-9569-f6473a9ec984','Billbergia distachia (Vell.) Mez','(Vell.) Mez',0,0,'77c82db0-4ac6-51d0-81f8-3cfe987b685d','Billbergia distachia','77c82db0-4ac6-51d0-81f8-3cfe987b685d','Billbergia distachia','9363923f-5fec-58df-812b-ebc098cf06f4','Billbergia distach','6221415e-9cd6-4e48-b1ec-560717460ae8','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Billbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('621be1db-a0c3-4641-9b7f-72fea6c60955','','','aab30aa9-7438-5001-9830-879376abf975','Aphytopus Sharp, 1886','Sharp, 1886',1886,0,'7ff4a6ce-1496-5303-b779-d2811f6fef92','Aphytopus','7ff4a6ce-1496-5303-b779-d2811f6fef92','Aphytopus','7ff4a6ce-1496-5303-b779-d2811f6fef92','Aphytopus','621be1db-a0c3-4641-9b7f-72fea6c60955','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aphytopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('621bdfff-2270-44dd-9303-a3eb76f3e6a7','','','2aa37121-6c8f-512d-8920-cb126f7770c9','Pauesia nigrovaria (Provancher, 1888)','(Provancher, 1888)',1888,0,'cbc08cff-f131-597f-813f-e9afe0fb659b','Pauesia nigrovaria','cbc08cff-f131-597f-813f-e9afe0fb659b','Pauesia nigrovaria','a489df28-ee1d-5f93-9bdd-5684b0308505','Pauesia nigrouar','621bdfff-2270-44dd-9303-a3eb76f3e6a7','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Pauesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('622339e3-a351-40bf-bdef-1d011ed0a1f2','','','e1202ac8-12b5-5d98-bd4c-8ab95f2c2ccd','Pselaphaulax caeruleus Owens, Leschen & Carlton, 2019','Owens, Leschen & Carlton, 2019',2019,0,'145d5ebc-966c-576f-90dc-bd2ff843f68d','Pselaphaulax caeruleus','145d5ebc-966c-576f-90dc-bd2ff843f68d','Pselaphaulax caeruleus','c1b89e7d-32bf-55ec-9598-f30931639909','Pselaphaulax caerule','622339e3-a351-40bf-bdef-1d011ed0a1f2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphaulax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62269404-89bf-4dbe-a029-c863e72cc779','','','6fc21b3c-5050-5b45-b31c-6f4c8d2d989b','Penicillium cremeogriseum Chalab.','Chalab.',0,0,'4838623d-606c-56eb-be2a-6cde57dd5da2','Penicillium cremeogriseum','4838623d-606c-56eb-be2a-6cde57dd5da2','Penicillium cremeogriseum','c680a299-b26a-5e12-b2b1-b29eb7ec9f49','Penicillium cremeogrise','62269404-89bf-4dbe-a029-c863e72cc779','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62266096-a247-4002-8dbd-ee6d142ec66a','','','b1cbba99-f894-501a-bf35-ca3f7cfe8b27','Zalea McAlpine, 1985','McAlpine, 1985',1985,0,'8f42422d-f3d5-57b5-b191-f00d676abeff','Zalea','8f42422d-f3d5-57b5-b191-f00d676abeff','Zalea','8f42422d-f3d5-57b5-b191-f00d676abeff','Zalea','62266096-a247-4002-8dbd-ee6d142ec66a','Animalia|Arthropoda|Insecta|Diptera|Canacidae|Zalea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('622b4d87-b748-4645-a0dc-079739c9d812','','','96705730-3e2a-5856-8f06-038832e147b6','Aechmea pineliana (Brongn. ex Planch.) Baker','(Brongn. ex Planch.) Baker',0,0,'ef4fcf16-d84d-57f9-941b-c4fcef320a3c','Aechmea pineliana','ef4fcf16-d84d-57f9-941b-c4fcef320a3c','Aechmea pineliana','8e035f64-8ff3-59e2-b3a6-ca0774b2face','Aechmea pinelian','622b4d87-b748-4645-a0dc-079739c9d812','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('622a538b-8232-47f9-aa06-44483bf349d4','','','4d7c820c-0549-5439-8167-ba1ab2634939','Dysbiota peregrina (Hutton, 1901)','(Hutton, 1901)',1901,0,'aa6b5e43-69ac-59b4-a1ef-5e87802a245a','Dysbiota peregrina','aa6b5e43-69ac-59b4-a1ef-5e87802a245a','Dysbiota peregrina','0a138abf-d416-504c-bc44-213f91ba6e5c','Dysbiota peregrin','622a538b-8232-47f9-aa06-44483bf349d4','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Dysbiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('622c04de-527c-4564-8c4c-6dad627fa3bd','','','40e4ab6b-b289-5038-82a8-465279ae71dd','Veronica spectabilis (Garn.-Jones) Garn.-Jones','(Garn.-Jones) Garn.-Jones',0,0,'e7422aba-8a01-556f-972d-e6ff3b5d2215','Veronica spectabilis','e7422aba-8a01-556f-972d-e6ff3b5d2215','Veronica spectabilis','8035bbe5-1b27-5e42-8cb7-02b11ea176c8','Veronica spectabil','622c04de-527c-4564-8c4c-6dad627fa3bd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('622dfc0f-b7d9-4f2b-99e7-daee520d7136','','','fff1ec7e-649e-58e1-b238-b84738084b08','Chorizococcus oreophilus Williams, 1985','Williams, 1985',1985,0,'930adec0-84a0-516b-b8f7-b6a781005203','Chorizococcus oreophilus','930adec0-84a0-516b-b8f7-b6a781005203','Chorizococcus oreophilus','eccc7970-166b-541f-8b9a-c7732b4f7989','Chorizococcus oreophil','622dfc0f-b7d9-4f2b-99e7-daee520d7136','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Chorizococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62332c01-7ba1-4468-99d6-8c8d61e0a0b3','','','9c8f62f9-1616-59e5-bd4d-5d802356921e','Calepitrimerus','',0,0,'9c8f62f9-1616-59e5-bd4d-5d802356921e','Calepitrimerus','9c8f62f9-1616-59e5-bd4d-5d802356921e','Calepitrimerus','9c8f62f9-1616-59e5-bd4d-5d802356921e','Calepitrimerus','62332c01-7ba1-4468-99d6-8c8d61e0a0b3','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Calepitrimerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6232ccea-31eb-4545-b1df-bcc11d777508','','','d20299ab-6217-57c0-b67d-55137be4db33','Processidae','',0,0,'d20299ab-6217-57c0-b67d-55137be4db33','Processidae','d20299ab-6217-57c0-b67d-55137be4db33','Processidae','d20299ab-6217-57c0-b67d-55137be4db33','Processidae','6232ccea-31eb-4545-b1df-bcc11d777508','Animalia|Arthropoda|Malacostraca|Decapoda|Processidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6232d0a2-f7fe-451e-aefb-f5f50b4e0c67','','','fb49e65e-cd43-54ca-875d-3fa01508abce','Collospermum hastatum (Colenso) Skottsb.','(Colenso) Skottsb.',0,0,'a1d942c4-1794-5cff-8e0f-c61179ec592f','Collospermum hastatum','a1d942c4-1794-5cff-8e0f-c61179ec592f','Collospermum hastatum','c422563d-31b1-5a67-84f2-d9204c61f551','Collospermum hastat','20419df4-3b9e-406d-b71a-dd0c212cc75f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Collospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62391b05-bc71-4fea-8bc5-612ce1db084b','','','c708f6f0-edbd-5045-890e-240a93f01c6a','Pelseneeria bountyensis (Powell, 1933)','(Powell, 1933)',1933,0,'1d677fc1-4f8e-57c9-8b07-ac3c430a775e','Pelseneeria bountyensis','1d677fc1-4f8e-57c9-8b07-ac3c430a775e','Pelseneeria bountyensis','a16539b7-46c9-5b5e-b0cf-4a375fb18268','Pelseneeria bountyens','62391b05-bc71-4fea-8bc5-612ce1db084b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Pelseneeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('623b1f07-a3ea-4492-8eff-56a20eaac401','','','d47d69b8-fcee-54f0-ac0b-c9bf20c37da3','Eugnomus maurus Broun, 1893','Broun, 1893',1893,0,'45988119-5ca6-5f81-ace9-ce99e6f3d531','Eugnomus maurus','45988119-5ca6-5f81-ace9-ce99e6f3d531','Eugnomus maurus','317e43da-e77c-563c-99cb-1436cbd491da','Eugnomus maur','623b1f07-a3ea-4492-8eff-56a20eaac401','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eugnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('623ad29b-b35e-49ca-95bc-c53cfe2a6fa4','','','79668eb5-a530-59a9-80db-aed66def0e52','Boleodorus','',0,0,'79668eb5-a530-59a9-80db-aed66def0e52','Boleodorus','79668eb5-a530-59a9-80db-aed66def0e52','Boleodorus','79668eb5-a530-59a9-80db-aed66def0e52','Boleodorus','623ad29b-b35e-49ca-95bc-c53cfe2a6fa4','Animalia|Nematoda|Secernentea|Tylenchida|Tylenchidae|Boleodorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('62375b3e-bc4b-431b-990d-f1f6138b7c84','','','49faa055-6288-5564-b067-338fcc78a4c9','Strawberry mild yellow edge virus','',0,0,'','','','','','','62375b3e-bc4b-431b-990d-f1f6138b7c84','Virus|||Tymovirales|Alphaflexiviridae|Potexvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('623dbf1f-7404-4a63-945e-6bfbc0b1b5bf','','','f93c1c1d-7498-5f9e-bf62-79a4122e3938','Osmanthus fragrans Lour.','Lour.',0,0,'5c0a02ed-b60f-5904-a050-d017fad6c147','Osmanthus fragrans','5c0a02ed-b60f-5904-a050-d017fad6c147','Osmanthus fragrans','5c0a02ed-b60f-5904-a050-d017fad6c147','Osmanthus fragrans','623dbf1f-7404-4a63-945e-6bfbc0b1b5bf','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Osmanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('623f451d-dfe8-4fe7-a9b7-9dc7df8f566c','','','1b237ab1-a7dd-53ab-8c5d-28aa6e59714b','Leucadendron uliginosum R.Br.','R.Br.',0,0,'73932333-d82d-56b9-8ce2-40d547101e2a','Leucadendron uliginosum','73932333-d82d-56b9-8ce2-40d547101e2a','Leucadendron uliginosum','196c08f2-1625-5dee-9c02-d56767b92721','Leucadendron uliginos','623f451d-dfe8-4fe7-a9b7-9dc7df8f566c','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62475802-fd2f-4531-ada0-12ebd01ba0c3','','','47168cab-b374-5a64-b215-964ba4e3c83d','Aleocharinae','',0,0,'47168cab-b374-5a64-b215-964ba4e3c83d','Aleocharinae','47168cab-b374-5a64-b215-964ba4e3c83d','Aleocharinae','47168cab-b374-5a64-b215-964ba4e3c83d','Aleocharinae','62475802-fd2f-4531-ada0-12ebd01ba0c3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aleocharinae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('623c7121-c9c0-4e2a-b572-f73d916caaf1','','','38d0c64a-8ae6-56f6-9412-fe374cba4fe3','Penicillium rugulosum Thom','Thom',0,0,'215fd0ca-06a9-5156-b948-4364e2e9f469','Penicillium rugulosum','215fd0ca-06a9-5156-b948-4364e2e9f469','Penicillium rugulosum','271ba74a-fcf1-5827-9502-82f214b7dc5f','Penicillium rugulos','73e2fe07-af6a-468e-be80-d8591617c1e1','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62435b96-1331-45b2-b4e3-627028d5f4e2','','','3919f321-8b68-5a34-98ee-449c65e52947','Schedophilus','',0,0,'3919f321-8b68-5a34-98ee-449c65e52947','Schedophilus','3919f321-8b68-5a34-98ee-449c65e52947','Schedophilus','3919f321-8b68-5a34-98ee-449c65e52947','Schedophilus','62435b96-1331-45b2-b4e3-627028d5f4e2','Animalia|Chordata|Actinopterygii|Perciformes|Centrolophidae|Schedophilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('624762d8-1436-495d-8b39-a0c1895d5a56','','','fc0b1c62-d6e2-5ce9-ac54-0f2d317709cb','Bionectriaceae Samuels & Rossman','Samuels & Rossman',0,0,'e491132c-91f1-5814-b492-d576e9307366','Bionectriaceae','e491132c-91f1-5814-b492-d576e9307366','Bionectriaceae','e491132c-91f1-5814-b492-d576e9307366','Bionectriaceae','624762d8-1436-495d-8b39-a0c1895d5a56','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6243e2e2-a9fc-4f3b-b2f7-f139e3c8073b','','','eae4464f-79e2-5d98-9592-f89b1d5bec2b','Martellia monticola (Harkn.) Singer & A.H. Sm.','(Harkn.) Singer & A.H. Sm.',0,0,'c9cea47f-63e9-5e8c-b9c1-df78a6141d9d','Martellia monticola','c9cea47f-63e9-5e8c-b9c1-df78a6141d9d','Martellia monticola','b13d30dc-56a3-57db-840a-c521755b35ed','Martellia monticol','45ad6848-87f3-42f1-bb54-2f03ca4bca91','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Martellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('624c495b-d8fe-424f-bfad-86670952ea05','','','b667cccc-c1fe-589d-b572-78d313ad9ab2','Cattleya pumila Hook.','Hook.',0,0,'925f35e8-10b6-568f-a7e8-7797584ca2d7','Cattleya pumila','925f35e8-10b6-568f-a7e8-7797584ca2d7','Cattleya pumila','a175c43e-af9c-5900-9bbd-e75e437c3557','Cattleya pumil','624c495b-d8fe-424f-bfad-86670952ea05','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cattleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6176976b-22ee-4b20-96ae-c853135e57cd','','','05555085-0e52-5ee9-aab2-29c6017b26c4','Theleophyton (Hook.f.) Moq.','(Hook.f.) Moq.',0,0,'8231c285-1cc5-5933-b1cd-8bab3cb65cd1','Theleophyton','8231c285-1cc5-5933-b1cd-8bab3cb65cd1','Theleophyton','8231c285-1cc5-5933-b1cd-8bab3cb65cd1','Theleophyton','10acf064-a769-4f78-83ec-090fb4004c44','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Theleophyton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6178bfe2-561e-4385-b9bb-7ed13bfe857e','','','30dc8e88-cdbc-5a39-81ca-2c13a84c3a63','Parapoynx Hübner, 1825','Hübner, 1825',1825,0,'d09722b5-98c0-5893-ac23-47b4ebcfd35a','Parapoynx','d09722b5-98c0-5893-ac23-47b4ebcfd35a','Parapoynx','d09722b5-98c0-5893-ac23-47b4ebcfd35a','Parapoynx','6178bfe2-561e-4385-b9bb-7ed13bfe857e','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Parapoynx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('618598b9-74d2-43a0-9d78-068377becea6','','','b59db468-e942-57f8-8f56-dc5419330742','Acroscyphus nitidissimus R.M.Schust.','R.M.Schust.',0,0,'624c0ea7-662a-53a0-89af-d61e1082c24c','Acroscyphus nitidissimus','624c0ea7-662a-53a0-89af-d61e1082c24c','Acroscyphus nitidissimus','7c36d6ef-b2be-5b79-aa11-92ba98da510a','Acroscyphus nitidissim','3fc04deb-aff8-4ff6-b057-5a36eef84469','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Acroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('618137b1-d4a5-4188-848c-2a4a8852479d','','','ce0dc5c5-d8d1-581c-a001-948788aab5bf','Restio festuciformis Nees ex Mast.','Nees ex Mast.',0,0,'100b712e-8976-5f80-817b-94e34a32270f','Restio festuciformis','100b712e-8976-5f80-817b-94e34a32270f','Restio festuciformis','d71a68c5-c019-5bd4-be2d-bb387a9844b8','Restio festuciform','618137b1-d4a5-4188-848c-2a4a8852479d','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Restio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('61870703-cd91-4fd5-bdc3-7e2613d7ae69','','','04ced193-4c04-598f-b882-05eb9a04ab0a','Phyllogonium Brid.','Brid.',0,0,'b6122ff9-8b82-5cce-b1e5-eea95559123b','Phyllogonium','b6122ff9-8b82-5cce-b1e5-eea95559123b','Phyllogonium','b6122ff9-8b82-5cce-b1e5-eea95559123b','Phyllogonium','61870703-cd91-4fd5-bdc3-7e2613d7ae69','Plantae||Bryopsida|Hypnales|Phyllogoniaceae|Phyllogonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6181ec60-583b-4e8a-8c21-e664e2862ae0','','','6f8e7f5a-1161-548d-a372-7cb35c1b7ba3','Debissonia species Jellinek & Swanson, 2003','',0,0,'5fb724d6-ec0b-5a84-9d44-df980108bccf','Debissonia','5fb724d6-ec0b-5a84-9d44-df980108bccf','Debissonia','5fb724d6-ec0b-5a84-9d44-df980108bccf','Debissonia','6181ec60-583b-4e8a-8c21-e664e2862ae0','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheralisonidae|Debissonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('61828a8d-7f13-4a65-bf25-bb60cd3a919c','','','11d3ec43-65fc-5df0-8219-edc25579013b','Sclerosporales M.W. Dick','M.W. Dick',0,0,'a4762d1a-5d25-5590-aea8-9b7cbc73fa72','Sclerosporales','a4762d1a-5d25-5590-aea8-9b7cbc73fa72','Sclerosporales','a4762d1a-5d25-5590-aea8-9b7cbc73fa72','Sclerosporales','61828a8d-7f13-4a65-bf25-bb60cd3a919c','Chromista|Oomycota|Oomycetes|Sclerosporales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('618d082e-87c9-4dd6-97a8-7408dd5dcb85','','','d5158090-685a-55da-8a96-c3e27b6bded8','Scelloides armatus Parent, 1933','Parent, 1933',1933,0,'7d4513af-d411-550a-9b5a-d982f1a454a6','Scelloides armatus','7d4513af-d411-550a-9b5a-d982f1a454a6','Scelloides armatus','20309233-efa5-5b9a-b5bb-abfcaa6b383f','Scelloides armat','618d082e-87c9-4dd6-97a8-7408dd5dcb85','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Scelloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6189058f-e9a8-45f2-b682-6c274cc55cb7','','','3d36f33e-b98c-5b51-8a69-9e1bccfde6e2','Echinops sphaerocephalus L. subsp. sphaerocephalus','',0,0,'3a62f36f-1065-5ea6-81e4-1e93dc999b96','Echinops sphaerocephalus sphaerocephalus','24b339de-66d0-5ac2-baa8-303ab484e20e','Echinops sphaerocephalus subsp. sphaerocephalus','8c2e1c93-d956-5ea3-bc0a-67195b6fada4','Echinops sphaerocephal sphaerocephal','6189058f-e9a8-45f2-b682-6c274cc55cb7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Echinops','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('618ae3eb-6e53-459d-b2aa-d0f7d6aae34e','','','77f3d223-a313-5f73-9ad4-d9cb466df631','Icasma tararua Sinclair, 1997','Sinclair, 1997',1997,0,'df384962-2fc6-5485-89bf-6557f391ac0c','Icasma tararua','df384962-2fc6-5485-89bf-6557f391ac0c','Icasma tararua','2095a8c0-e149-5d9d-8ef9-55f7cbd70faa','Icasma tararu','618ae3eb-6e53-459d-b2aa-d0f7d6aae34e','Animalia|Arthropoda|Insecta|Diptera|Empididae|Icasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61902bd1-cbcd-4cb3-ba33-1ff4a5ec2b97','','','a5ca6185-e95c-5aee-adcb-7f0aa2ad79c7','Sphaeronellopsis littoralis Hansen, 1905','Hansen, 1905',1905,0,'52208a28-d8b7-5710-9ed1-0ec1c2180993','Sphaeronellopsis littoralis','52208a28-d8b7-5710-9ed1-0ec1c2180993','Sphaeronellopsis littoralis','8affcf65-d567-5dda-aa2f-6424596f5786','Sphaeronellopsis littoral','61902bd1-cbcd-4cb3-ba33-1ff4a5ec2b97','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Nicothoidae|Sphaeronellopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('618fd31e-e7db-4f3c-b413-c4b119128939','','','d6d65f2f-e068-512b-b4b0-0ecef3df0887','Gloeocapsa','',0,0,'d6d65f2f-e068-512b-b4b0-0ecef3df0887','Gloeocapsa','d6d65f2f-e068-512b-b4b0-0ecef3df0887','Gloeocapsa','d6d65f2f-e068-512b-b4b0-0ecef3df0887','Gloeocapsa','618fd31e-e7db-4f3c-b413-c4b119128939','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Microcystaceae|Gloeocapsa','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('618f2d0b-0bee-41a0-a2e1-d62909ce2ed6','','','e72efbff-acae-53d7-8b78-2d56a6ee20c9','Pteris lendigera Cav.','Cav.',0,0,'c47557f7-a27a-5281-b12d-5a0f2e93b991','Pteris lendigera','c47557f7-a27a-5281-b12d-5a0f2e93b991','Pteris lendigera','299a8d56-a361-5393-b371-91e77019c035','Pteris lendiger','633e9903-fb57-4be3-9b56-445e6837d81a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('619a8cd8-bdc9-417b-b101-34ab7ac60061','','','a6734444-7d85-52ad-a93d-ab30ccb6de75','Pseudocercospora ackamae U. Braun & C.F. Hill','U. Braun & C.F. Hill',0,0,'2760efeb-972f-538d-bd0f-d5d11712426a','Pseudocercospora ackamae','2760efeb-972f-538d-bd0f-d5d11712426a','Pseudocercospora ackamae','106747ab-2ad2-5e2f-a989-64461c9bdcb2','Pseudocercospora ackam','619a8cd8-bdc9-417b-b101-34ab7ac60061','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('619ca7c5-9383-4c8a-8e28-918601ef5d4c','','','29a50fee-b4a6-5789-8da2-37a3d1016204','Sarrameana Vězda & P.James','Vězda & P.James',0,0,'60e4d5dd-3238-5bbf-9228-e330b996d127','Sarrameana','60e4d5dd-3238-5bbf-9228-e330b996d127','Sarrameana','60e4d5dd-3238-5bbf-9228-e330b996d127','Sarrameana','619ca7c5-9383-4c8a-8e28-918601ef5d4c','Fungi||Ascomycetes|Teloschistales|Fuscideaceae|Sarrameana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('619a2000-023e-4576-8ad5-e990cb173c0e','','','155e3ce7-0ff8-522f-8bee-78d6c348e505','Parmelia thamnoides Kurok.','Kurok.',0,0,'d2ad723f-ea33-5262-9052-e5643094891a','Parmelia thamnoides','d2ad723f-ea33-5262-9052-e5643094891a','Parmelia thamnoides','80e9dc3f-e631-533b-b36e-be4644554951','Parmelia thamnoid','cb1e7baa-f4e6-4d53-838d-6131f3a6f409','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('619c257a-8af9-4005-b2eb-d51ee04f19b3','','','fd9a32f5-9558-55a1-b64a-d822471f368d','Callithamnion puniceum Hook.f. & Harv.','Hook.f. & Harv.',0,0,'597fb1f1-aa36-503d-a57b-eba683cbcd25','Callithamnion puniceum','597fb1f1-aa36-503d-a57b-eba683cbcd25','Callithamnion puniceum','99e3b491-b586-5d58-a6b2-9d5acc6616ee','Callithamnion punice','619c257a-8af9-4005-b2eb-d51ee04f19b3','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Callithamniaceae|Callithamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6197c460-e5ec-4d07-a6d7-f7430c2b4885','','','01f8fd11-a660-53fa-b91e-453bf30c59d7','Aspergillus anthodesmis Bartoli & Maggi','Bartoli & Maggi',0,0,'87b20326-ad1e-5d82-ab19-0f3dc839efce','Aspergillus anthodesmis','87b20326-ad1e-5d82-ab19-0f3dc839efce','Aspergillus anthodesmis','4bcceac4-9a9a-5e4c-aa46-a093cd607683','Aspergillus anthodesm','6197c460-e5ec-4d07-a6d7-f7430c2b4885','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61a1cb7e-36d1-4fbd-a2da-5d5af0f77f7b','','','c9aa6a62-56f9-5887-b363-f4c12d1f44e8','Actinidia deliciosa var. coloris T.H.Lin & X.Y.Xiong','T.H.Lin & X.Y.Xiong',0,0,'ef4a29e5-0566-5a50-8b70-509c1b39b1ef','Actinidia deliciosa coloris','bb54c1b9-7dcb-5b8e-9b76-ee615a0e3000','Actinidia deliciosa var. coloris','d2bc31d2-5a68-5d31-87f0-c65fea382401','Actinidia delicios color','3d5683fc-5b70-4415-8b9a-786cf98e4ecb','Plantae|Tracheophyta|Magnoliopsida|Ericales|Actinidiaceae|Actinidia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('61a221ba-d028-41cb-90db-9cba49baca02','','','8af29bab-cbfe-5ef8-8b33-ce878bab67b6','Gen. nov.','',0,0,'','','','','','','61a221ba-d028-41cb-90db-9cba49baca02','Animalia|Arthropoda|Insecta|Blattodea|Blattellidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('61a799d5-4889-40be-a7c7-266fb9cc5436','','','3dbc4317-88bf-55f1-af36-5837fa4952ff','Costachorema hebdomon McFarlane, 1981','McFarlane, 1981',1981,0,'c13429da-309d-5b67-bd34-12833678c38b','Costachorema hebdomon','c13429da-309d-5b67-bd34-12833678c38b','Costachorema hebdomon','c13429da-309d-5b67-bd34-12833678c38b','Costachorema hebdomon','61a799d5-4889-40be-a7c7-266fb9cc5436','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Costachorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61a8569f-e621-4d98-a744-ccdcfe30ca02','','','58481b42-365e-5843-96e4-ea8ae443f344','Linopyrga rugata parva Laws, 1941','Laws, 1941',1941,0,'e8d85bfe-4c56-500e-bf38-8e9df4d6a021','Linopyrga rugata parva','e8d85bfe-4c56-500e-bf38-8e9df4d6a021','Linopyrga rugata parva','819f2daf-bdce-5dee-a0f5-31549e195f09','Linopyrga rugat paru','61a8569f-e621-4d98-a744-ccdcfe30ca02','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Linopyrga','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('61b1e860-739b-4aa8-95cc-1ed720447bdc','','','f2f83066-e1a7-5f54-b77f-9b3d29fa4f92','×Fatshedera lizei (hort. ex Cochet ) Guillaumin','',0,0,'712dda22-856d-550a-b1c1-f58176f48195','Fatshedera lizei','930a31bc-ed1b-5767-85a0-55479485ffb0','× Fatshedera lizei','22362261-52f4-583e-bb12-3cc532c0fa93','Fatshedera lize','61b1e860-739b-4aa8-95cc-1ed720447bdc','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|×Fatshedera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('61b0eb36-f5e4-41c2-89ce-8098d5dd201c','','','954cce69-d204-52bd-ab95-1b02b7cd39b6','Myrionecta','',0,0,'954cce69-d204-52bd-ab95-1b02b7cd39b6','Myrionecta','954cce69-d204-52bd-ab95-1b02b7cd39b6','Myrionecta','954cce69-d204-52bd-ab95-1b02b7cd39b6','Myrionecta','61b0eb36-f5e4-41c2-89ce-8098d5dd201c','Chromista|Ciliophora|Litostomatea|Cyclotrichida|Mesodiniidae|Myrionecta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('61aea604-95a0-489a-a494-b3752eff06e3','','','13acb1c8-9e84-564b-bc4c-d3c9f359f562','Ammophila tydei suspiciosa Smith, 1856','Smith, 1856',1856,0,'a2637eae-a003-56f0-9f97-dad794d7f098','Ammophila tydei suspiciosa','a2637eae-a003-56f0-9f97-dad794d7f098','Ammophila tydei suspiciosa','68564ebd-fdea-5958-891d-664349ee45fd','Ammophila tyde suspicios','8d976198-0d08-4962-b06e-a1523bb2085f','Animalia|Arthropoda|Insecta|Hymenoptera|Sphecidae|Ammophila','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('61b3293a-cf1e-4219-9595-df0cd0a1f175','','','30a8fddd-78e5-565c-84a5-f2a7bb5e78e6','Polypodium nymphale G.Forst.','G.Forst.',0,0,'6f6e59c7-a500-59d7-9bee-0382578931a8','Polypodium nymphale','6f6e59c7-a500-59d7-9bee-0382578931a8','Polypodium nymphale','f9932d81-1f05-5a05-8d04-7aa21bbf4cc2','Polypodium nymphal','a53d1ff3-306c-4a2d-b8fe-1ddfa855052f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61bdd22e-e437-4a49-8dc3-341d2617e4d4','','','3e013ecf-6ac8-5536-944d-09497e1093a2','Xanthorhoe periphaea Meyrick, 1905','Meyrick, 1905',1905,0,'8441ecf1-7b40-5084-b740-bc9ccb7b63dc','Xanthorhoe periphaea','8441ecf1-7b40-5084-b740-bc9ccb7b63dc','Xanthorhoe periphaea','bf7e82aa-442e-5e86-b200-86dd8e20d138','Xanthorhoe periphae','b96bff2d-03a2-4edb-ace1-63765a09fd98','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61b8963b-e0ad-4d0e-a431-688f6b2b4f37','','','69f9baae-ff42-5edb-9529-53ebc8f865ae','Oxyrrhynchium (Schimp.) Warnst.','(Schimp.) Warnst.',0,0,'1789ca69-cabe-5e2d-9d3a-9218a0d7b437','Oxyrrhynchium','1789ca69-cabe-5e2d-9d3a-9218a0d7b437','Oxyrrhynchium','1789ca69-cabe-5e2d-9d3a-9218a0d7b437','Oxyrrhynchium','61b8963b-e0ad-4d0e-a431-688f6b2b4f37','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Oxyrrhynchium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('61b82940-b39c-43d1-99e1-c06d2f84c9cc','','','bf4b674f-c642-5b5e-8ca6-82107ec73fc6','Lepidothamnus Phil.','Phil.',0,0,'d1570b52-1e00-54c4-9d09-8dbbc63e242a','Lepidothamnus','d1570b52-1e00-54c4-9d09-8dbbc63e242a','Lepidothamnus','d1570b52-1e00-54c4-9d09-8dbbc63e242a','Lepidothamnus','61b82940-b39c-43d1-99e1-c06d2f84c9cc','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Lepidothamnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('613488d3-2546-4ac8-9cfc-765536c0b856','','','90c88074-0b33-5ae2-916e-2cc7d5acb9fd','Mecynoceridae','',0,0,'90c88074-0b33-5ae2-916e-2cc7d5acb9fd','Mecynoceridae','90c88074-0b33-5ae2-916e-2cc7d5acb9fd','Mecynoceridae','90c88074-0b33-5ae2-916e-2cc7d5acb9fd','Mecynoceridae','613488d3-2546-4ac8-9cfc-765536c0b856','Animalia|Arthropoda|Maxilopoda|Calanoida|Mecynoceridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6135ac43-0dc2-4316-9516-2a7b0d9735d1','','','d7ffef8f-93ad-5e70-a39a-a6cfebaa5aeb','Harpa','',0,0,'d7ffef8f-93ad-5e70-a39a-a6cfebaa5aeb','Harpa','d7ffef8f-93ad-5e70-a39a-a6cfebaa5aeb','Harpa','d7ffef8f-93ad-5e70-a39a-a6cfebaa5aeb','Harpa','6135ac43-0dc2-4316-9516-2a7b0d9735d1','Animalia|Mollusca|Gastropoda|Neogastropoda|Harpidae|Harpa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('61c29ee3-ecb5-4cfe-a8a9-57909b4f1df6','','','50396c41-a278-59d6-95a6-d86e635c0ee4','Stictis dealbata P.R. Johnst.','P.R. Johnst.',0,0,'bb62dc39-ce6b-5e18-a053-aab5203d4870','Stictis dealbata','bb62dc39-ce6b-5e18-a053-aab5203d4870','Stictis dealbata','89a98615-89e0-5955-96f4-936f087d5d8d','Stictis dealbat','61c29ee3-ecb5-4cfe-a8a9-57909b4f1df6','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61369ae7-f559-4e2e-920b-a0a7c960b942','','','d3692234-db06-5a7e-9ba9-a15feda16d6c','Curvularia andropogonis (Zimm.) Boedijn','(Zimm.) Boedijn',0,0,'323df1b1-9645-5d8a-8157-509ff71213f0','Curvularia andropogonis','323df1b1-9645-5d8a-8157-509ff71213f0','Curvularia andropogonis','43933708-ac0f-557a-af14-668d20763aa4','Curvularia andropogon','61369ae7-f559-4e2e-920b-a0a7c960b942','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61c1d378-088c-4e18-9a75-c35373bdce51','','','8c5fcf65-8814-5af5-a037-3370e2668d1f','Notohygrobates kathrynae Cook, 1983','Cook, 1983',1983,0,'3b1f7aec-377f-521b-8f9d-807433ca2386','Notohygrobates kathrynae','3b1f7aec-377f-521b-8f9d-807433ca2386','Notohygrobates kathrynae','bc5120bb-ad8f-5027-9ada-a164486e215b','Notohygrobates kathryn','61c1d378-088c-4e18-9a75-c35373bdce51','Animalia|Arthropoda|Arachnida|Trombidiformes|Hygrobatidae|Notohygrobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61c1d54c-8c0e-4314-97d6-d691be211d24','','','569fbfd8-33dc-5366-bc75-6ad551ba1128','Arthroderma fulvum (Stockdale) Weitzman, McGinnis, A.A. Padhye & Ajello','(Stockdale) Weitzman, McGinnis, A.A. Padhye & Ajello',0,0,'4bfadc12-487c-5eec-b648-ed9b98e3c2f8','Arthroderma fulvum','4bfadc12-487c-5eec-b648-ed9b98e3c2f8','Arthroderma fulvum','c3dd917e-8d8f-5423-9d69-cb33df2ab9bf','Arthroderma fulu','61c1d54c-8c0e-4314-97d6-d691be211d24','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Arthroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('613b4b2a-954d-4aa7-98ac-79946365e5ae','','','61edccb4-3796-57a0-92e8-54a67444688d','Austrocarabodes nodosus Hammer, 1966','Hammer, 1966',1966,0,'963a491f-deb2-558f-8ecf-81146cbfe967','Austrocarabodes nodosus','963a491f-deb2-558f-8ecf-81146cbfe967','Austrocarabodes nodosus','0232fa74-7ddf-55e4-813a-3421e07cff9f','Austrocarabodes nodos','613b4b2a-954d-4aa7-98ac-79946365e5ae','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Carabodidae|Austrocarabodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('613e3fd9-dffe-4001-8590-c2012592dfea','','','8d4a6167-54f4-523b-9206-6db13242d378','Alpova olivaceotinctus (A.H. Sm.) Trappe','(A.H. Sm.) Trappe',0,0,'76132a58-c4cc-56f6-ba20-7e41deb7d3b4','Alpova olivaceotinctus','76132a58-c4cc-56f6-ba20-7e41deb7d3b4','Alpova olivaceotinctus','4c49ff66-148c-50e8-a5ea-5b0a2fad8aec','Alpova oliuaceotinct','2b95da41-010e-4cb9-b1d4-ea1628649cb0','Fungi|Basidiomycota|Agaricomycetes|Boletales|Paxillaceae|Alpova','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('614908d4-2490-4de7-a940-4be554ef15c1','','','3d759c49-1e18-5b94-acbf-2f2e6276df87','Bairdoppilata villosa (Brady, 1880)','(Brady, 1880)',1880,0,'d1428bc7-e457-5af5-92f6-5369c90dd9a6','Bairdoppilata villosa','d1428bc7-e457-5af5-92f6-5369c90dd9a6','Bairdoppilata villosa','1656e165-5728-58e6-814f-0374fbf7d450','Bairdoppilata uillos','614908d4-2490-4de7-a940-4be554ef15c1','Animalia|Arthropoda|Ostracoda|Podocopida|Bairdidae|Bairdoppilata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6147732f-d9b5-445c-8d1f-9b101966cf49','','','1814dd48-805c-5fa9-80c2-a35bd6bc4a5d','Amarophilus wanakensis Larochelle and Larivière, 2022','Larochelle and Larivière, 2022',2022,0,'b576f42f-b532-54ac-80a9-e07403a631c7','Amarophilus wanakensis','b576f42f-b532-54ac-80a9-e07403a631c7','Amarophilus wanakensis','2a0f187d-4fe0-5621-a5d8-3cd8c333f95d','Amarophilus wanakens','6147732f-d9b5-445c-8d1f-9b101966cf49','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Amarophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6144cb30-276e-405a-abcd-e3fba222ec14','','','2968ba00-c518-5846-8a60-b19d503cd6c3','Agaricus phaeophthalmus Pers.','Pers.',0,0,'b5cd9406-e755-57bb-bea0-d6ddd53148d0','Agaricus phaeophthalmus','b5cd9406-e755-57bb-bea0-d6ddd53148d0','Agaricus phaeophthalmus','307b0b1e-da9c-5712-bce1-729598df80ad','Agaricus phaeophthalm','778fb760-a857-48c7-9396-13780b179f67','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('614b7b3c-4378-40ce-ad7b-73e9bb618a6b','','','f183647b-9aa0-5f1a-89e9-cf9d10b6d79c','Stellaria L.','L.',0,0,'ef401209-94ad-59d5-b753-f017968b302e','Stellaria','ef401209-94ad-59d5-b753-f017968b302e','Stellaria','ef401209-94ad-59d5-b753-f017968b302e','Stellaria','614b7b3c-4378-40ce-ad7b-73e9bb618a6b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Stellaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('614ab336-a0a1-4caf-8073-93c94eadfd1b','','','d6054782-235c-5fab-9182-e50ae1779e3d','Chromatibacteria','',0,0,'d6054782-235c-5fab-9182-e50ae1779e3d','Chromatibacteria','d6054782-235c-5fab-9182-e50ae1779e3d','Chromatibacteria','d6054782-235c-5fab-9182-e50ae1779e3d','Chromatibacteria','614ab336-a0a1-4caf-8073-93c94eadfd1b','Bacteria|Proteobacteria|Chromatibacteria|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',1);
INSERT INTO core VALUES('614d446d-5c27-4b97-9cd1-d973b0ffc0de','','','24d849d3-3873-54ec-8922-710abf0e7708','Chrysochromulina spinifera Pienaar & Norris','Pienaar & Norris',0,0,'7a9097c4-7a1e-5fd7-b5b2-38dc86cb7285','Chrysochromulina spinifera','7a9097c4-7a1e-5fd7-b5b2-38dc86cb7285','Chrysochromulina spinifera','431a542e-9558-5ca9-90b4-c472a47c8b3d','Chrysochromulina spinifer','614d446d-5c27-4b97-9cd1-d973b0ffc0de','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Chrysochromulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6151c777-56e4-441b-b78e-098bcffa0cd3','','','62e20124-cc3b-5e67-8018-a5669b9fe057','Ramalina leptocarpha Tuck.','Tuck.',0,0,'5cd4cee6-820d-5bb6-b63e-e8664a1da343','Ramalina leptocarpha','5cd4cee6-820d-5bb6-b63e-e8664a1da343','Ramalina leptocarpha','f1693996-0217-5d7a-b9d7-8d3d8f82e126','Ramalina leptocarph','6151c777-56e4-441b-b78e-098bcffa0cd3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('614a817c-05c6-448f-8589-edd9e9afa2ea','','','d8e738df-97b6-52a8-9bca-061e77f2d9a4','Phragmonaevia exigua (Desm.) Rehm','(Desm.) Rehm',0,0,'382c2def-79df-5ed2-84de-3dcfb34191b8','Phragmonaevia exigua','382c2def-79df-5ed2-84de-3dcfb34191b8','Phragmonaevia exigua','1b317cd0-1431-54c7-9acb-d8335969222c','Phragmonaevia exigu','b393a48e-0be2-413a-8161-b878bee3ca7b','Fungi|Ascomycota|Leotiomycetes|Helotiales||Phragmonaevia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('614fc2fd-4b63-4c37-9223-55f4a3a5e11d','','','8fef13f1-7f2e-5b78-9e7a-a8b0bf303433','Ablabus facetus (Broun, 1893)','(Broun, 1893)',1893,0,'2ec42d38-9053-561e-99de-4f3a555be838','Ablabus facetus','2ec42d38-9053-561e-99de-4f3a555be838','Ablabus facetus','54389f59-ecce-5d48-85e4-34aaa9e9db50','Ablabus facet','614fc2fd-4b63-4c37-9223-55f4a3a5e11d','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61527bf5-80e0-466f-954e-96d6e66e6498','','','1e58b101-3b4b-5057-a8bb-6a0f3a782329','Kirchneriella lagerheimii Teiling','Teiling',0,0,'3ff2db97-219a-564f-9243-dc29e5a3965b','Kirchneriella lagerheimii','3ff2db97-219a-564f-9243-dc29e5a3965b','Kirchneriella lagerheimii','1510dc33-8943-579f-9710-6e0b1e5c2340','Kirchneriella lagerheim','61527bf5-80e0-466f-954e-96d6e66e6498','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Kirchneriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('614ff642-a334-42ad-8020-66cf7da0e2c0','','','30886ca9-db97-59eb-83d7-5ab830ec0fec','Cellana strigilis oliveri Powell, 1955','Powell, 1955',1955,0,'cc2597a6-9b7f-53ae-923c-8a6d5121d502','Cellana strigilis oliveri','cc2597a6-9b7f-53ae-923c-8a6d5121d502','Cellana strigilis oliveri','b191d18a-a529-58af-8906-64aec8d84afd','Cellana strigil oliuer','614ff642-a334-42ad-8020-66cf7da0e2c0','Animalia|Mollusca|Gastropoda|Docoglossa|Nacellidae|Cellana','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6155a22c-2ca1-4e27-b36f-1b741bf7cd2a','','','fc4ef543-a089-5c2a-8c10-0908bf8e0ab3','Scyllarides','',0,0,'fc4ef543-a089-5c2a-8c10-0908bf8e0ab3','Scyllarides','fc4ef543-a089-5c2a-8c10-0908bf8e0ab3','Scyllarides','fc4ef543-a089-5c2a-8c10-0908bf8e0ab3','Scyllarides','6155a22c-2ca1-4e27-b36f-1b741bf7cd2a','Animalia|Arthropoda|Malacostraca|Decapoda|Scylaridae|Scyllarides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('615b174e-309d-4b62-a2af-3832983a505a','','','92fa0368-b40d-5acd-bcce-225825682cb1','Colobopyga','',0,0,'92fa0368-b40d-5acd-bcce-225825682cb1','Colobopyga','92fa0368-b40d-5acd-bcce-225825682cb1','Colobopyga','92fa0368-b40d-5acd-bcce-225825682cb1','Colobopyga','615b174e-309d-4b62-a2af-3832983a505a','Animalia|Arthropoda|Insecta|Hemiptera|Halimococcidae|Colobopyga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6154ef19-9b62-476e-b22b-8541a95ed430','','','d48df8d9-e989-515d-a5c6-d06a18746b62','Lophocolea fulva Steph.','Steph.',0,0,'b0a94e1e-cedd-526d-bb07-9145791f791a','Lophocolea fulva','b0a94e1e-cedd-526d-bb07-9145791f791a','Lophocolea fulva','b356be2c-a29a-58aa-aa7a-cc92ed9da529','Lophocolea fulu','cb2262af-d64c-4411-83f2-f18c79984e4b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61568742-d905-498c-b31d-59f9f2f292fc','','','0e6321d6-c155-55a4-a4ca-55702fe8afb9','Pouzaromyces Pilát','Pilát',0,0,'a7108947-ba66-53d7-8dfc-687ed663974e','Pouzaromyces','a7108947-ba66-53d7-8dfc-687ed663974e','Pouzaromyces','a7108947-ba66-53d7-8dfc-687ed663974e','Pouzaromyces','811e3c3f-5ae7-470a-99a5-60d22ae4f602','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Pouzaromyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('615fceaf-a02a-4e64-ae39-088d2df8a26b','','','b678ed69-c594-586d-87f9-60b32cf00376','Nemastomales','',0,0,'b678ed69-c594-586d-87f9-60b32cf00376','Nemastomales','b678ed69-c594-586d-87f9-60b32cf00376','Nemastomales','b678ed69-c594-586d-87f9-60b32cf00376','Nemastomales','615fceaf-a02a-4e64-ae39-088d2df8a26b','Plantae|Rhodophyta|Florideophyceae|Nemastomales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('6155b40a-1ab6-46e8-8ff6-b035fd3432ad','','','92289ff0-6db1-5608-8258-c5d85d270e3d','Caesiodiscus populicola Holien & Suija','Holien & Suija',0,0,'4b6532cb-cbe4-57f1-81ac-4b77e06c0319','Caesiodiscus populicola','4b6532cb-cbe4-57f1-81ac-4b77e06c0319','Caesiodiscus populicola','cce76d93-a8f7-580b-8214-5c830ebfef47','Caesiodiscus populicol','6155b40a-1ab6-46e8-8ff6-b035fd3432ad','Fungi|Ascomycota|Leotiomycetes|Helotiales||Caesiodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('615f33be-1c74-4366-878b-90f793dde05c','','','821adfd7-030f-594e-bc6a-3bc1c4b2cdb9','Metahygrobiella tayloriae E.A.Hodgs.','E.A.Hodgs.',0,0,'ea8087b0-cd87-54ff-ad63-b434c370d9f8','Metahygrobiella tayloriae','ea8087b0-cd87-54ff-ad63-b434c370d9f8','Metahygrobiella tayloriae','189bdb9f-d173-5ca4-92eb-ba4d5a2201dc','Metahygrobiella taylori','c5c9fad3-9676-4b37-ba93-5f2fae55e4fa','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Metahygrobiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6165c6a2-dda7-4216-9d6c-21a2cad01f4c','','','5b1574b2-b419-571e-8ec5-932397df7a0e','Trabeculus','',0,0,'5b1574b2-b419-571e-8ec5-932397df7a0e','Trabeculus','5b1574b2-b419-571e-8ec5-932397df7a0e','Trabeculus','5b1574b2-b419-571e-8ec5-932397df7a0e','Trabeculus','6165c6a2-dda7-4216-9d6c-21a2cad01f4c','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Trabeculus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('616146da-5adf-4ebf-9795-dbb8b9a9deb7','','','50282504-a536-5812-87ea-f9419485af8c','Handroanthus chrysotrichus (Mart. ex DC.) Mattos','(Mart. ex DC.) Mattos',0,0,'7e56c74d-6da5-5345-a9c7-999f6c477f80','Handroanthus chrysotrichus','7e56c74d-6da5-5345-a9c7-999f6c477f80','Handroanthus chrysotrichus','d598f38e-75ac-5784-8c72-5e9e1fef800e','Handroanthus chrysotrich','616146da-5adf-4ebf-9795-dbb8b9a9deb7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Handroanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6164d9e9-3521-43fe-956f-941e60a944f3','','','f42f0b8f-576c-5df9-9c34-5ae04eab3838','Puccinia crandallii Pammel & H.H. Hume','Pammel & H.H. Hume',0,0,'db8b0ba9-bba5-5e0b-8f7c-2f7a61ffd966','Puccinia crandallii','db8b0ba9-bba5-5e0b-8f7c-2f7a61ffd966','Puccinia crandallii','73ec7221-a32f-5792-9493-cb51ac948237','Puccinia crandall','6164d9e9-3521-43fe-956f-941e60a944f3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61696444-1892-454c-9487-356f600f0074','','','e542a240-35e3-5748-b550-7d7dbb8ead5b','Dermocybe (Fr.) Wünsche','(Fr.) Wünsche',0,0,'9f1224ef-ca95-54c8-b77d-297660da1dca','Dermocybe','9f1224ef-ca95-54c8-b77d-297660da1dca','Dermocybe','9f1224ef-ca95-54c8-b77d-297660da1dca','Dermocybe','61696444-1892-454c-9487-356f600f0074','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('616c921b-c530-4b77-8f9e-592a5e5add43','','','d83ac7cb-3ea0-5f32-afd8-8c7b7c166d0c','Hydrocampa ramburialis Dupohchel, 1834','Dupohchel, 1834',1834,0,'95065835-6c9c-568d-869b-89ab59e70d07','Hydrocampa ramburialis','95065835-6c9c-568d-869b-89ab59e70d07','Hydrocampa ramburialis','524474f5-f8ab-581b-866f-dbdef6e8d776','Hydrocampa ramburial','941f9e2e-8323-433a-acdb-5aa6b74ad469','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Hydrocampa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('616a23a6-c58d-4c41-aa95-af364e70eca2','','','b6b8620a-c39b-5213-bd0f-ba5bc714a9d8','Ranunculus urvilleanus Cheeseman','Cheeseman',0,0,'8585b073-dfd8-50c1-86c9-7ebd5fc2af84','Ranunculus urvilleanus','8585b073-dfd8-50c1-86c9-7ebd5fc2af84','Ranunculus urvilleanus','809a2efd-1ec0-5727-99fc-e859defae49f','Ranunculus uruillean','616a23a6-c58d-4c41-aa95-af364e70eca2','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('616a43cc-b96a-4153-8419-f777c2ba3034','','','8a566158-0741-503c-964e-2c30df73aaa3','Oligota parva Kraatz, 1862','Kraatz, 1862',1862,0,'4279b3ab-2a40-53d2-9ecd-562a90fe9c66','Oligota parva','4279b3ab-2a40-53d2-9ecd-562a90fe9c66','Oligota parva','def051bc-e463-52d0-9b77-915845d87a46','Oligota paru','616a43cc-b96a-4153-8419-f777c2ba3034','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6171b5c5-eb56-4ee3-9908-3a660b9eda36','','','8f71e0dd-5748-5591-aa28-0dc42f9655a1','Protelater opacus Sharp, 1877','Sharp, 1877',1877,0,'31ed855e-f62e-5116-8d75-01a7fa17634e','Protelater opacus','31ed855e-f62e-5116-8d75-01a7fa17634e','Protelater opacus','84bbedbc-0718-5513-b73d-7dc19d85829f','Protelater opac','6171b5c5-eb56-4ee3-9908-3a660b9eda36','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Protelater','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61705594-b1fc-4e48-b9eb-1ccef7a681cd','','','61660ffe-6977-5e8f-aa5c-31c86993fec3','Stictis Pers.','Pers.',0,0,'20fc72a9-f8b8-58a8-a065-2177b64cc879','Stictis','20fc72a9-f8b8-58a8-a065-2177b64cc879','Stictis','20fc72a9-f8b8-58a8-a065-2177b64cc879','Stictis','61705594-b1fc-4e48-b9eb-1ccef7a681cd','Fungi||Ascomycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('617122dd-9852-417e-99dd-8a2d83c40a06','','','ac72bea9-ceba-5693-8de3-edd111baf37d','Bommerella trigonospora Marchal','Marchal',0,0,'cd9dea71-870c-5957-977f-ef812423e5cc','Bommerella trigonospora','cd9dea71-870c-5957-977f-ef812423e5cc','Bommerella trigonospora','98e826c8-d259-5ac4-9384-c8266b6338b2','Bommerella trigonospor','f0bd8dd0-3538-400e-b22c-1aecc7177f87','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Bommerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('617482fd-c814-429c-9621-914627a24360','','','7c2d897b-a6ef-5589-b40d-76d436a61948','Tannockella kyphosi Pardesi et al., 2022','Pardesi et al., 2022',2022,0,'900bb8b2-4928-5de6-88f1-e7c7773ff4ff','Tannockella kyphosi','900bb8b2-4928-5de6-88f1-e7c7773ff4ff','Tannockella kyphosi','b6893fb6-e039-5e26-9efb-b4b7d93db0de','Tannockella kyphos','617482fd-c814-429c-9621-914627a24360','Bacteria|Bacillota|Erysipelotrichia|Erysipelotrichales|Erysipelotrichaceae|Tannockella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('60e935ae-8984-46ea-8cd8-1cf10869e087','','','474cabd2-6f7d-59e3-b693-5a4f3224672e','Tongodesmus','',0,0,'474cabd2-6f7d-59e3-b693-5a4f3224672e','Tongodesmus','474cabd2-6f7d-59e3-b693-5a4f3224672e','Tongodesmus','474cabd2-6f7d-59e3-b693-5a4f3224672e','Tongodesmus','60e935ae-8984-46ea-8cd8-1cf10869e087','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Tongodesmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('617625aa-bca4-4791-ae75-552621f4274f','','','c4b8da45-3b0c-507d-949f-5d3cfd2630c2','Limotettix pallidus Knight, 1975','Knight, 1975',1975,0,'47c5ee07-cb73-5b4a-8da7-6ffac1110578','Limotettix pallidus','47c5ee07-cb73-5b4a-8da7-6ffac1110578','Limotettix pallidus','20377441-15a2-54ed-9940-6f6a4cac89ba','Limotettix pallid','617625aa-bca4-4791-ae75-552621f4274f','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Limotettix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60e84095-8896-443c-9179-a991e667b7bf','','','8209d4d0-5ad0-55e9-8311-5369f42f6d36','Nopoiulus','',0,0,'8209d4d0-5ad0-55e9-8311-5369f42f6d36','Nopoiulus','8209d4d0-5ad0-55e9-8311-5369f42f6d36','Nopoiulus','8209d4d0-5ad0-55e9-8311-5369f42f6d36','Nopoiulus','60e84095-8896-443c-9179-a991e667b7bf','Animalia|Arthropoda|Diplopoda|Julida|Blaniulidae|Nopoiulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('60e78db4-d3a1-4430-9321-ae82f33bad44','','','e5ae2d00-8503-550e-be3b-5b486a5e573f','Celmisia discolor Hook.f. var. discolor','',0,0,'36869052-3109-5ec4-ab79-bbb2d57ab013','Celmisia discolor discolor','11f97c0e-1988-53ef-8ccc-f60291d679f2','Celmisia discolor var. discolor','36869052-3109-5ec4-ab79-bbb2d57ab013','Celmisia discolor discolor','60e78db4-d3a1-4430-9321-ae82f33bad44','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('60e7bc3a-a5eb-4e58-8025-c8c102c3065b','','','c6672b42-0702-562f-9971-258332843b88','Entomoneis kjellmanii','',0,0,'c6672b42-0702-562f-9971-258332843b88','Entomoneis kjellmanii','c6672b42-0702-562f-9971-258332843b88','Entomoneis kjellmanii','aea5daf9-6e7d-55a9-9bff-f21c9f5061aa','Entomoneis kiellman','60e7bc3a-a5eb-4e58-8025-c8c102c3065b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Entomoneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60ea8b14-f5af-40c0-be28-99a951ad1556','','','d831c790-9099-5c3a-9163-32c7e08145c2','Racopilum cuspidigerum (Schwägr.) Ångstr.','(Schwägr.) Ångstr.',0,0,'b2a2a8e1-963c-5c3c-9af5-9b33e90cf56b','Racopilum cuspidigerum','b2a2a8e1-963c-5c3c-9af5-9b33e90cf56b','Racopilum cuspidigerum','a2256f80-6403-5d6f-b3e0-068878585d02','Racopilum cuspidiger','60ea8b14-f5af-40c0-be28-99a951ad1556','Plantae||Bryopsida|Hypnodendrales|Racopilaceae|Racopilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60ee4e76-bc48-4470-89d2-8d8bf23b5a63','','','c59cd901-19c6-5c90-ae0b-f8038a9e18b8','Meliola polytricha Kalchbr. & Cooke','Kalchbr. & Cooke',0,0,'f7d3882e-6112-5fd6-b9ee-075b1a2ec86c','Meliola polytricha','f7d3882e-6112-5fd6-b9ee-075b1a2ec86c','Meliola polytricha','9ac9cf84-cfc2-506c-9f7c-53e1bad3c647','Meliola polytrich','60ee4e76-bc48-4470-89d2-8d8bf23b5a63','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60f7b93f-a137-4aaf-955e-21ab736e6d01','','','e057fd33-c0cf-587d-afa7-046f997d5d77','Barbula pseudopilifera sensu Sainsbury','',0,0,'69fd2053-00c8-5c13-9858-d9fe417bf848','Barbula pseudopilifera','69fd2053-00c8-5c13-9858-d9fe417bf848','Barbula pseudopilifera','bc3177df-613e-5e74-a75a-ecaadf4e05fa','Barbula pseudopilifer','979c72e4-7f82-4865-8c57-943503a41a46','Plantae||Bryopsida|Pottiales|Pottiaceae|Barbula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('60f94767-7c20-4434-a4fa-02163e72ec0d','','','ee9dfbb0-7bf3-5ba7-b347-10fcf8a6751f','Trioza emarginata (Ferris & Klyver, 1932)','(Ferris & Klyver, 1932)',1932,0,'37801739-7224-5583-ba74-68b8e563de7b','Trioza emarginata','37801739-7224-5583-ba74-68b8e563de7b','Trioza emarginata','e575a309-ca60-57d4-ac33-eed226a704f3','Trioza emarginat','60f94767-7c20-4434-a4fa-02163e72ec0d','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60f15caf-7191-4a36-a585-bb25949235b2','','','69197cef-f3be-5303-bc45-f4d88f3ce026','Cochlicopa lubrica (Müller, 1774)','(Müller, 1774)',1774,0,'92be206c-32a8-5666-9d8c-07baed4a40f7','Cochlicopa lubrica','92be206c-32a8-5666-9d8c-07baed4a40f7','Cochlicopa lubrica','5000b82f-a7f8-5fa5-8e42-75c9e2f9c426','Cochlicopa lubric','60f15caf-7191-4a36-a585-bb25949235b2','Animalia|Mollusca|Gastropoda|Stylommatophora|Cionellidae|Cochlicopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60f696a1-eddd-4309-a00e-d283bcdb83ec','','','c1cab04d-16a9-5c3a-937e-c50f076d2b48','Sitona discoidea Gyllenhal, 1834','Gyllenhal, 1834',1834,0,'e7a8fe93-b766-59a4-bf36-2c58f3df34ad','Sitona discoidea','e7a8fe93-b766-59a4-bf36-2c58f3df34ad','Sitona discoidea','69f95df7-e706-5e24-a8cd-e142cb4f22f7','Sitona discoide','60f696a1-eddd-4309-a00e-d283bcdb83ec','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sitona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60f00035-e087-4ecc-8e8f-ec735f38f7bd','','','540292f3-2163-5261-8cb1-469a57ba90a3','Mecodema angustulum Broun, 1914','Broun, 1914',1914,0,'97c8bdae-690a-5fb6-9b00-1880ac6f9f50','Mecodema angustulum','97c8bdae-690a-5fb6-9b00-1880ac6f9f50','Mecodema angustulum','46ab8fdd-404f-5845-a979-0aa3f9c5b005','Mecodema angustul','60f00035-e087-4ecc-8e8f-ec735f38f7bd','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60fbc213-4d3d-4c91-991e-5accc9333961','','','aebeed62-2b55-535f-8ed9-350ccf1db176','Antrodia heteromorpha (Fr.) Donk','(Fr.) Donk',0,0,'d4afa734-e4da-50b1-9315-9d39e0996924','Antrodia heteromorpha','d4afa734-e4da-50b1-9315-9d39e0996924','Antrodia heteromorpha','794eecae-0a77-517b-894a-440135108045','Antrodia heteromorph','60fbc213-4d3d-4c91-991e-5accc9333961','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Antrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('610c4cb7-88cb-42ab-8ebc-1a6a641a2660','','','2b4e5393-c3df-55b9-9352-8b7a0697b636','Fusarium orthoceras Appel & Wollenw.','Appel & Wollenw.',0,0,'9bad05e5-444f-5e38-9dad-f9c74339b435','Fusarium orthoceras','9bad05e5-444f-5e38-9dad-f9c74339b435','Fusarium orthoceras','4c030e33-469e-55b2-94be-687ad544eb5a','Fusarium orthocer','fdc72e60-033c-4d56-8062-c0b9649fad6d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6107efc0-6164-4e5c-a589-2cccb0d62918','','','66bd9494-f996-5e96-ba0a-9bfc0d82bccc','Microthecium moreaui (P.F. Cannon & D. Hawksw.) Y. Marín, A.M. Stchigel, J. Guarro & J.F. Cano','(P.F. Cannon & D. Hawksw.) Y. Marín, A.M. Stchigel, J. Guarro & J.F. Cano',0,0,'f409f67e-fd82-57da-8040-21ed700253cf','Microthecium moreaui','f409f67e-fd82-57da-8040-21ed700253cf','Microthecium moreaui','edde1ed9-fe7e-5bef-b693-d37074e1923b','Microthecium moreau','6107efc0-6164-4e5c-a589-2cccb0d62918','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Microthecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('610b781c-06c1-42d4-932d-cb7d4da31895','','','5cde901e-faaa-56ca-b3fd-dd203a49b1e4','Notophthiracarus quietus Niedbala, 1989','Niedbala, 1989',1989,0,'6dae0cda-a8c5-5b5f-8961-dd8e5388b33d','Notophthiracarus quietus','6dae0cda-a8c5-5b5f-8961-dd8e5388b33d','Notophthiracarus quietus','8d130dcb-5576-57dd-bb58-518e344d02bf','Notophthiracarus quiet','610b781c-06c1-42d4-932d-cb7d4da31895','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Notophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('610f552f-24da-45c2-b5a2-1591a53a554c','','','05a00dba-6957-54ed-8719-1549f5e2707e','Dryophthorinae','',0,0,'05a00dba-6957-54ed-8719-1549f5e2707e','Dryophthorinae','05a00dba-6957-54ed-8719-1549f5e2707e','Dryophthorinae','05a00dba-6957-54ed-8719-1549f5e2707e','Dryophthorinae','610f552f-24da-45c2-b5a2-1591a53a554c','Animalia|Arthropoda|Insecta|Coleoptera|Dryophthoridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('610a85c9-102d-460e-88bf-b84bbd74799b','','','fbd48c9d-ab85-5e66-8839-e4e09dba72f8','Ophryotrocha puerilis Claparede & Mecznikow, 1869','Claparede & Mecznikow, 1869',1869,0,'0a583ae6-c654-5934-bfba-3b5e3454420b','Ophryotrocha puerilis','0a583ae6-c654-5934-bfba-3b5e3454420b','Ophryotrocha puerilis','bd42a8aa-6f5f-5d07-a3e5-bed57ac5177c','Ophryotrocha pueril','610a85c9-102d-460e-88bf-b84bbd74799b','Animalia|Annelida|Polychaeta|Eunicida|Dorvilleidae|Ophryotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('610f7ffe-16a5-4884-904f-9c4ac24db2eb','','','24e65999-ab34-5a8e-b361-7ce888856b01','Asilis grossepunctata Wittmer, 1979','Wittmer, 1979',1979,0,'237a0d98-5c71-5830-bcb3-ad6c3c229bfb','Asilis grossepunctata','237a0d98-5c71-5830-bcb3-ad6c3c229bfb','Asilis grossepunctata','929dc51c-dd79-5045-9dd6-8a5b1bd3bc16','Asilis grossepunctat','610f7ffe-16a5-4884-904f-9c4ac24db2eb','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('610ca4e3-ef08-464a-a676-7c1c52a3ffb6','','','07241499-8fde-5d33-9506-5542df122199','Sirodotia suecica Kylin','Kylin',0,0,'e5c64208-694e-5395-8de5-52d873c4b856','Sirodotia suecica','e5c64208-694e-5395-8de5-52d873c4b856','Sirodotia suecica','7c1fbe26-0f2a-5d2c-9f4d-7aba7f5da90d','Sirodotia suecic','610ca4e3-ef08-464a-a676-7c1c52a3ffb6','Plantae|Rhodophyta|Florideophyceae|Batrachospermales|Batrachospermataceae|Sirodotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('610d51cf-f169-4b9b-89d2-a77529555cc7','','','9e99bc38-51c0-5cb1-b837-60f48501c244','Nodulosphaeria erythrospora (Riess) L. Holm','(Riess) L. Holm',0,0,'7aeb85db-5b9a-504a-9fb8-21611cbb4940','Nodulosphaeria erythrospora','7aeb85db-5b9a-504a-9fb8-21611cbb4940','Nodulosphaeria erythrospora','202fd656-d126-5204-be63-6ce4211fcf38','Nodulosphaeria erythrospor','b1253a38-1755-465e-9e0e-b540759c2a11','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Nodulosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61147ef6-f772-4c44-b029-4da9126bb417','','','d44a1b6c-d6eb-5d94-bd20-af105546e51a','Uchidanurinae','',0,0,'d44a1b6c-d6eb-5d94-bd20-af105546e51a','Uchidanurinae','d44a1b6c-d6eb-5d94-bd20-af105546e51a','Uchidanurinae','d44a1b6c-d6eb-5d94-bd20-af105546e51a','Uchidanurinae','61147ef6-f772-4c44-b029-4da9126bb417','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('61137732-a4c3-4b55-a5da-455396137a50','','','9e9220e9-d4d5-5658-a134-d2bce0c111b1','Chroococcus limneticus Lemmerm.','Lemmerm.',0,0,'98762990-a9c9-5671-b06b-a56a10885e3d','Chroococcus limneticus','98762990-a9c9-5671-b06b-a56a10885e3d','Chroococcus limneticus','c11fd92b-5d90-5cec-a992-50f70cf90f38','Chroococcus limnetic','61137732-a4c3-4b55-a5da-455396137a50','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('61167843-2481-4964-95fb-710bdba39908','','','ae58a9f9-637b-5996-8782-5908245a64f7','Leptoporus albellus (Peck) Bourdot & L. Maire','(Peck) Bourdot & L. Maire',0,0,'9ba8f3fc-5edc-531b-b54b-d700a701be9a','Leptoporus albellus','9ba8f3fc-5edc-531b-b54b-d700a701be9a','Leptoporus albellus','d04087a6-8703-53ed-aba3-234e764cd734','Leptoporus albell','20c6f701-afe2-4c74-b665-5e7033b8169e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Leptoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('611419b2-dd0d-494d-b9cf-f47045ff4a49','','','12f59b99-7f2c-5dc5-980d-9092095552e1','Trichocerca ripli Berzins, 1973','Berzins, 1973',1973,0,'5b6de8d9-45d2-5fb3-9abc-4eff1fbd2431','Trichocerca ripli','5b6de8d9-45d2-5fb3-9abc-4eff1fbd2431','Trichocerca ripli','9a2892b1-b2af-513e-8a65-2ca90ed8e595','Trichocerca ripl','611419b2-dd0d-494d-b9cf-f47045ff4a49','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6119c48a-22ac-45ac-b04c-3636bbb01ed7','','','2dd385e5-d56f-57d6-ad35-781c92746247','Diploplenodomopsis Petr.','Petr.',0,0,'bce05a41-0756-5528-b083-03d14cc9346f','Diploplenodomopsis','bce05a41-0756-5528-b083-03d14cc9346f','Diploplenodomopsis','bce05a41-0756-5528-b083-03d14cc9346f','Diploplenodomopsis','6119c48a-22ac-45ac-b04c-3636bbb01ed7','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Diploplenodomopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('611c86c9-7c3c-4da1-9132-988156626d52','','','5661d34e-2729-5ff9-bcc7-460a7dc80a5b','Diastylopsis elongata Calman, 1911','Calman, 1911',1911,0,'595a7822-6d20-5abc-93cc-cd8b14f94010','Diastylopsis elongata','595a7822-6d20-5abc-93cc-cd8b14f94010','Diastylopsis elongata','3a0ce32b-032d-5367-898c-2b70f2c52d76','Diastylopsis elongat','611c86c9-7c3c-4da1-9132-988156626d52','Animalia|Arthropoda|Malacostraca|Cumacea|Diastylidae|Diastylopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('611bd812-106b-4c63-b1da-ffbe8bc57a0a','','','71caa3ed-d10b-534b-8059-59435f942174','Asparagus densiflorus ''Meyers''','',0,0,'94f2b691-bd02-570f-a55f-c87d0b51da9a','Asparagus densiflorus','94f2b691-bd02-570f-a55f-c87d0b51da9a','Asparagus densiflorus','f3b70332-d439-5aea-b315-9d95df62b863','Asparagus densiflor','65c73ac8-f90f-4ac3-95e3-af645b62b71b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Asparagus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('6129192d-754a-463f-8b33-4152b05d88bb','','','7a3ed4db-1248-501c-819a-12c38c6836b0','Veronica ciliolata (Hook.f.) Garn.-Jones','(Hook.f.) Garn.-Jones',0,0,'5a1df8cf-815f-5e38-9b28-3d0f24a099ee','Veronica ciliolata','5a1df8cf-815f-5e38-9b28-3d0f24a099ee','Veronica ciliolata','a3d72609-dcab-5dae-8290-3b83b69f3fe0','Veronica ciliolat','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61287a47-79f9-4479-86b3-c42226e2a100','','','027d8559-00b9-57f0-a00d-b60b97711d9a','Candacia cheirura Cleve, 1904','Cleve, 1904',1904,0,'5c110606-9eab-555f-bf0e-1abf88c3bc84','Candacia cheirura','5c110606-9eab-555f-bf0e-1abf88c3bc84','Candacia cheirura','3ec29879-1a88-58e9-8682-bd909644b03d','Candacia cheirur','61287a47-79f9-4479-86b3-c42226e2a100','Animalia|Arthropoda|Maxilopoda|Calanoida|Candaciidae|Candacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('612d85c8-be3f-459e-933f-299d22ce3e9a','','','9a282f1c-682a-53ab-bd31-cf871876358c','Annulatascales D’souza, Maharachch. & K.D. Hyde','',0,0,'8f253b04-0603-5d03-9701-0e617bdb94aa','Annulatascales','8f253b04-0603-5d03-9701-0e617bdb94aa','Annulatascales','8f253b04-0603-5d03-9701-0e617bdb94aa','Annulatascales','612d85c8-be3f-459e-933f-299d22ce3e9a','Fungi|Ascomycota|Sordariomycetes|Annulatascales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',4);
INSERT INTO core VALUES('6124d3fa-78ac-4cfa-94c8-f99462f72907','','','b6232445-54ca-5a28-a09c-fd5980860dce','Lanceoppia thori Hammer, 1968','Hammer, 1968',1968,0,'dcfdc037-e225-5493-9659-f0924d5c33c4','Lanceoppia thori','dcfdc037-e225-5493-9659-f0924d5c33c4','Lanceoppia thori','b69d4d9e-3ccc-5f66-b10f-2acc436c04de','Lanceoppia thor','6124d3fa-78ac-4cfa-94c8-f99462f72907','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('612ac52f-d2a3-4d2a-aa8b-6b029978475d','','','77f81eae-92c1-5564-b836-14be9c3bb2a5','Panaeolus speciosus P.D. Orton','P.D. Orton',0,0,'77b577fd-79ec-5e3a-8fd9-f6fa8e0f36ae','Panaeolus speciosus','77b577fd-79ec-5e3a-8fd9-f6fa8e0f36ae','Panaeolus speciosus','01c3c38c-ebe5-5d80-9b3a-e304ebe715ef','Panaeolus specios','9fb94aa3-1b62-4707-9800-feaf5aac733d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('612a9534-75b8-4c44-8140-7546f30a2df6','','','9c844fd3-e1c8-520e-992b-de8e47aefb4e','Reticulascus clavatus Réblová & J. Fourn.','Réblová & J. Fourn.',0,0,'2cef8472-1811-56dc-a352-87741f03e94c','Reticulascus clavatus','2cef8472-1811-56dc-a352-87741f03e94c','Reticulascus clavatus','5fb28458-d961-52fd-9046-1a771ee0149d','Reticulascus clauat','773c1a84-ab8c-40a3-a5ff-d9172a46c24f','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Reticulascaceae|Reticulascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('612d8696-97c0-4427-a7e0-a2d94ffbf367','','','1318cbc9-1ecc-5c5d-b383-5f9c69ec81b1','Lomemus suffusus Sharp, 1877','Sharp, 1877',1877,0,'a2f805ed-3084-5b2a-9ef3-4602c65428c0','Lomemus suffusus','a2f805ed-3084-5b2a-9ef3-4602c65428c0','Lomemus suffusus','ec1f0fa1-4c62-552c-83d9-f54135ff71b4','Lomemus suffus','612d8696-97c0-4427-a7e0-a2d94ffbf367','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Lomemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69e3ff71-d48a-405c-a9f4-357bef8f9544','','','0027853e-87cf-5aac-9b46-b151574bc605','Ulocyphaleus laetus Leschen, Escalona and Elgueta, 2016','Leschen, Escalona and Elgueta, 2016',2016,0,'85ca0ba6-a08a-5d3b-b4a4-c34b17137954','Ulocyphaleus laetus','85ca0ba6-a08a-5d3b-b4a4-c34b17137954','Ulocyphaleus laetus','a1588c5a-14ac-5e8c-b2d7-69a8eb288f0b','Ulocyphaleus laet','69e3ff71-d48a-405c-a9f4-357bef8f9544','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Ulocyphaleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61338859-40a6-42c6-b6fe-cf6e1019752d','','','79d9dade-6dbc-5738-a3d5-f23fbc574b49','Epimeriella victoria Hurley, 1957','Hurley, 1957',1957,0,'5135cb64-4dc1-501f-afee-d0677db4019b','Epimeriella victoria','5135cb64-4dc1-501f-afee-d0677db4019b','Epimeriella victoria','8a67773d-32ea-5616-b1b3-f5d0ca7222f7','Epimeriella uictor','61338859-40a6-42c6-b6fe-cf6e1019752d','Animalia|Arthropoda|Malacostraca|Amphipoda|Iphimediidae|Epimeriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69e23a43-0833-4fa8-836d-e8057dfe6f90','','','3b924a02-93da-566a-b565-fcd209aee5d6','Myosotis petiolata Hook.f.','Hook.f.',0,0,'a8ab888c-2b79-5559-a7de-e4d645e02b4c','Myosotis petiolata','a8ab888c-2b79-5559-a7de-e4d645e02b4c','Myosotis petiolata','f55d2c80-3daf-5ea4-a75c-8c16450e6673','Myosotis petiolat','69e23a43-0833-4fa8-836d-e8057dfe6f90','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69e640d2-dedd-4f77-98fb-0dc451caa99a','','','76f97940-282e-5fa8-8c70-ec3b9d4e59d6','Orcularia (Malme) Kalb & Giralt','',0,0,'07b1165c-17cb-5652-8790-931361e22730','Orcularia','07b1165c-17cb-5652-8790-931361e22730','Orcularia','07b1165c-17cb-5652-8790-931361e22730','Orcularia','69e640d2-dedd-4f77-98fb-0dc451caa99a','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Orcularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('69e66a7f-5c0c-47a8-8418-517978978731','','','47fccc69-1765-5399-b806-8ee24b899aa9','Coprosma fowerakeri D.A.Norton & de Lange','D.A.Norton & de Lange',0,0,'9533bdb6-6bfc-55e6-b602-5bb927686384','Coprosma fowerakeri','9533bdb6-6bfc-55e6-b602-5bb927686384','Coprosma fowerakeri','753145bc-d9d1-54b6-a94c-cd28e49ae734','Coprosma foweraker','69e66a7f-5c0c-47a8-8418-517978978731','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69e5d284-9f78-42ae-be3a-7bfbb54b8899','','','542e8fc9-402a-5ac8-8384-51b72f95c5dd','Prasiola novaezelandiae S.Heesch, J.E.Sutherland & W.A.Nelson','S.Heesch, J.E.Sutherland & W.A.Nelson',0,0,'1a136f5c-0a2d-5735-9842-031bf1d75ea8','Prasiola novaezelandiae','1a136f5c-0a2d-5735-9842-031bf1d75ea8','Prasiola novaezelandiae','315ce62f-c789-5506-bbca-56198e801c55','Prasiola nouaezelandi','69e5d284-9f78-42ae-be3a-7bfbb54b8899','Plantae|Chlorophyta|Chlorophyceae|Prasiolales|Prasiolaceae|Prasiola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69ee172d-d4d2-49ac-adbc-41a8fad1da8c','','','e6f5bbe0-21ef-53a5-9c13-96990dc9640c','Anogramma leptophylla (L.) Link','(L.) Link',0,0,'2acbcddd-6f57-5b20-b353-315fea8468a2','Anogramma leptophylla','2acbcddd-6f57-5b20-b353-315fea8468a2','Anogramma leptophylla','f5e227cf-d2f6-5b06-811f-ccc4bc2916fd','Anogramma leptophyll','69ee172d-d4d2-49ac-adbc-41a8fad1da8c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Anogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69f8d97b-0325-4362-b967-61634ba529af','','','fb396852-5c20-5760-96b7-f5e9345d24e4','Scolytina','',0,0,'fb396852-5c20-5760-96b7-f5e9345d24e4','Scolytina','fb396852-5c20-5760-96b7-f5e9345d24e4','Scolytina','fb396852-5c20-5760-96b7-f5e9345d24e4','Scolytina','69f8d97b-0325-4362-b967-61634ba529af','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('69f18a6c-d81a-48f2-8327-f5252cabe8b9','','','ced2f006-3ca2-5953-ad7f-a26fd2583d82','Bacillus pseudomycoides Nakamura','Nakamura',0,0,'b06fa196-5fbf-58f8-a18c-cb6c185e6a6b','Bacillus pseudomycoides','b06fa196-5fbf-58f8-a18c-cb6c185e6a6b','Bacillus pseudomycoides','4c80997d-1fe9-5e95-963f-8c1ecdda85ef','Bacillus pseudomycoid','69f18a6c-d81a-48f2-8327-f5252cabe8b9','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69fa7429-da44-4d0e-b33e-9c30b390e755','','','2fb129d0-f7f5-5a07-9cb9-9791846dab44','Boletus applanatus Pers.','Pers.',0,0,'2344684e-20b3-55bf-8471-2344bd1ebb3b','Boletus applanatus','2344684e-20b3-55bf-8471-2344bd1ebb3b','Boletus applanatus','5c534d4d-42d9-5f8a-932e-643fb320b091','Boletus applanat','26ce890e-d84d-4da0-92f6-39093e94f61d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69f47025-ce3c-42a3-acdd-4ab16f6226f2','','','e82071f4-7cfc-518a-b743-a98a0d5b1c3a','Aptenodytes patagonicus J.F. Miller, 1778','J.F. Miller, 1778',1778,0,'cc9dbb28-b395-59f0-a73a-d56839675452','Aptenodytes patagonicus','cc9dbb28-b395-59f0-a73a-d56839675452','Aptenodytes patagonicus','28095ad4-bceb-5001-a5d0-992b305a42ab','Aptenodytes patagonic','69f47025-ce3c-42a3-acdd-4ab16f6226f2','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Aptenodytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69fb618d-ccb4-43c3-b2ad-5ac195196a48','','','4b7af566-53ff-5406-a09a-e048aa62f3af','Hydroides species','',0,0,'094732ab-4c0b-5c5d-99f6-4db6b5031b53','Hydroides','094732ab-4c0b-5c5d-99f6-4db6b5031b53','Hydroides','094732ab-4c0b-5c5d-99f6-4db6b5031b53','Hydroides','69fb618d-ccb4-43c3-b2ad-5ac195196a48','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Hydroides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('69fc4f6c-1781-420f-8c44-228b9f30a431','','','63357f74-f17d-54ce-9d29-2b4cc5a99926','Navicula palpebralis Brébisson','Brébisson',0,0,'10d2542e-74e1-5aaf-8f34-e113f2ab66a7','Navicula palpebralis','10d2542e-74e1-5aaf-8f34-e113f2ab66a7','Navicula palpebralis','5fa57aef-d705-53b8-9121-d4de678533d5','Navicula palpebral','69fc4f6c-1781-420f-8c44-228b9f30a431','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69faaa08-52b7-46e2-9d77-d6cf6c050d32','','','a1b5a131-4704-5285-9262-871494139aaf','Rytidosperma horrens Connor & Molloy','Connor & Molloy',0,0,'298a08c0-c452-5b00-b7d8-398478caac52','Rytidosperma horrens','298a08c0-c452-5b00-b7d8-398478caac52','Rytidosperma horrens','298a08c0-c452-5b00-b7d8-398478caac52','Rytidosperma horrens','69faaa08-52b7-46e2-9d77-d6cf6c050d32','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69fb45d7-6349-4e1c-8b65-f7b8561bb9f1','','','7e1c2858-47a1-5aef-a85a-798b7ba1b542','Capsus decolor Fallén, 1807','Fallén, 1807',1807,0,'5e576acd-cd94-5e19-9c94-8c146bef6bdd','Capsus decolor','5e576acd-cd94-5e19-9c94-8c146bef6bdd','Capsus decolor','5e576acd-cd94-5e19-9c94-8c146bef6bdd','Capsus decolor','3b0101e7-0722-4d16-9c68-64afd8711864','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Capsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a088f02-31fd-4889-8c04-731960e2e05e','','','0b095e54-329f-5322-8860-900d229d9d0f','Monacrosporium gephyropagum (Drechsler) Subram.','(Drechsler) Subram.',0,0,'31c3f284-b948-5305-b14a-a70aa8b5923d','Monacrosporium gephyropagum','31c3f284-b948-5305-b14a-a70aa8b5923d','Monacrosporium gephyropagum','031e685c-e7c1-5faf-9c0b-b88e9f795c73','Monacrosporium gephyropag','88c97b65-71be-4444-992a-965ab6428e28','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Monacrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a08743c-28ff-4555-a6aa-f443a88398ae','','','4015b561-ea6d-589d-b76a-42b5639fc87d','Laetesia pseudamoena Blest & Vink, 2003','Blest & Vink, 2003',2003,0,'257c5dde-f03d-582c-abba-3ace79872f03','Laetesia pseudamoena','257c5dde-f03d-582c-abba-3ace79872f03','Laetesia pseudamoena','c37b2b24-fd84-58be-9dee-8c7e62df4a1b','Laetesia pseudamoen','6a08743c-28ff-4555-a6aa-f443a88398ae','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Laetesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a13a187-732d-4bcf-8e2a-9b23e8a5a98d','','','2e2dc74c-f6a1-567e-81d1-22d8d2c2bc98','Polydora hoplura Claparede, 1870','Claparede, 1870',1870,0,'e1f0e253-d03d-597c-81cd-2137d14b99f3','Polydora hoplura','e1f0e253-d03d-597c-81cd-2137d14b99f3','Polydora hoplura','7e305c35-89aa-524e-96d4-5ff5cd8f12a3','Polydora hoplur','6a13a187-732d-4bcf-8e2a-9b23e8a5a98d','Animalia|Annelida||Spionida|Spionidae|Polydora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a0ec96a-77ef-454e-a30d-ba64eb48cf65','','','7534b8c2-8081-5404-8da7-ea1ea18bb5c7','Ustilago ixophori Durán','Durán',0,0,'d97f197e-9f94-52ef-980a-6ac053e84dba','Ustilago ixophori','d97f197e-9f94-52ef-980a-6ac053e84dba','Ustilago ixophori','69ca507b-b0b6-5f72-b3e4-bafc20d68695','Ustilago ixophor','6a0ec96a-77ef-454e-a30d-ba64eb48cf65','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a0c37ac-e3e3-4943-a4a8-def46f86f498','','','c70a1a09-23cf-5824-8d68-2b66f00a5807','Aechmea ramosa Mart. ex Schult. & Schult.f.','Mart. ex Schult. & Schult.f.',0,0,'2b022afd-1d19-505b-aa64-e62eaaf21682','Aechmea ramosa','2b022afd-1d19-505b-aa64-e62eaaf21682','Aechmea ramosa','d27c2508-9d15-5da4-ad34-708503c36375','Aechmea ramos','6a0c37ac-e3e3-4943-a4a8-def46f86f498','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6a123f3a-87a8-475d-a581-fa0d458a2358','','','3c3cb0f7-5e2e-57ae-8024-a1ec48e3bda5','Cercodia alternifolia A.Cunn.','A.Cunn.',0,0,'96bed551-0391-5d5d-8ca0-e898b25506b6','Cercodia alternifolia','96bed551-0391-5d5d-8ca0-e898b25506b6','Cercodia alternifolia','1bb528a7-abec-5f9b-9461-fa55771d59fe','Cercodia alternifol','4a886a43-8687-4920-a05b-9abf82aa308f','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Cercodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a17a9a7-a041-4155-81ee-a7a75a106be6','','','2344af9e-2716-5613-92fb-e04757b2eb96','Epicodakia neozelanica Powell, 1937','Powell, 1937',1937,0,'14fbdba8-e8e8-56a4-b725-19bd8b51e10e','Epicodakia neozelanica','14fbdba8-e8e8-56a4-b725-19bd8b51e10e','Epicodakia neozelanica','d00d0008-8634-5dc1-8194-801b2667a584','Epicodakia neozelanic','6a17a9a7-a041-4155-81ee-a7a75a106be6','Animalia|Mollusca|Bivalvia|Veneroida|Lucinidae|Epicodakia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a22987a-3b49-47fb-be36-04dc43e5ee57','','','095db481-1c51-5983-81e7-a52fd9b6fb40','Thrips simplex (Morrison, 1930)','(Morrison, 1930)',1930,0,'5ab089ee-5651-52f9-a2c1-ffce41ba7185','Thrips simplex','5ab089ee-5651-52f9-a2c1-ffce41ba7185','Thrips simplex','5ab089ee-5651-52f9-a2c1-ffce41ba7185','Thrips simplex','6a22987a-3b49-47fb-be36-04dc43e5ee57','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Thrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a1fdf3b-1238-4027-aeb7-38a73f25aa6f','','','28e430d9-83cb-52c3-a03c-744fd3c25cbe','Macromitrium rigescens Broth. & Dixon','Broth. & Dixon',0,0,'a3ca53e8-d9c5-50de-a5ad-ba379ea98d48','Macromitrium rigescens','a3ca53e8-d9c5-50de-a5ad-ba379ea98d48','Macromitrium rigescens','a3ca53e8-d9c5-50de-a5ad-ba379ea98d48','Macromitrium rigescens','a383df83-2944-4bb0-a106-3bbb83797a23','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a1f0371-ba41-4a77-b8e6-29f3d5409c4b','','','3a02ad59-6cb9-5af7-8467-e6d9c78509dc','Agnosthaetus vicinus (Broun, 1921)','(Broun, 1921)',1921,0,'fb5861a5-b035-5c74-bb94-ae89199f0c41','Agnosthaetus vicinus','fb5861a5-b035-5c74-bb94-ae89199f0c41','Agnosthaetus vicinus','9da93152-ac6a-5fb0-8c49-7c8c5b9755ad','Agnosthaetus uicin','6a1f0371-ba41-4a77-b8e6-29f3d5409c4b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Agnosthaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a1a8025-6f0f-4304-b04f-51f17b75d654','','','604cd3e5-c687-5de1-90f4-bf97174f6f3b','Chiloscyphus aperticaulis J.J.Engel','J.J.Engel',0,0,'6123bbc8-eceb-56e5-97f1-1ae2560b9e66','Chiloscyphus aperticaulis','6123bbc8-eceb-56e5-97f1-1ae2560b9e66','Chiloscyphus aperticaulis','f7b475c9-babe-5a50-805d-15f7213d003c','Chiloscyphus aperticaul','6a1a8025-6f0f-4304-b04f-51f17b75d654','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a1d1458-a439-40de-a6af-e705bb820d5e','','','a6114e30-e4fe-5b3b-ad82-d9afea9fe291','Verrucaria microsporoides Nyl.','Nyl.',0,0,'74afccf5-8dab-5cc2-b4d1-fc0b2e109123','Verrucaria microsporoides','74afccf5-8dab-5cc2-b4d1-fc0b2e109123','Verrucaria microsporoides','1372ccdf-b827-5eac-a5f9-95b3eecedf45','Verrucaria microsporoid','6a1d1458-a439-40de-a6af-e705bb820d5e','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a1ca740-d561-4450-8e29-b4f4abefdd6f','','','0e37075d-b216-51fa-84d2-4c65687df01a','Melicytus venosus Courtney, Heenan, Molloy & de Lange','Courtney, Heenan, Molloy & de Lange',0,0,'d31d7228-04e1-5d27-9f53-a9884b3ff8d2','Melicytus venosus','d31d7228-04e1-5d27-9f53-a9884b3ff8d2','Melicytus venosus','eb2100d7-0ae8-5116-83d4-7c40992e6909','Melicytus uenos','6a1ca740-d561-4450-8e29-b4f4abefdd6f','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a27f1b7-ef84-4c48-bdce-68a668ea22a3','','','78df2f56-5969-505d-bae9-031f9fc1d42b','Libertia edgariae Blanchon, B.G.Murray & Braggins','Blanchon, B.G.Murray & Braggins',0,0,'540b78a2-98f1-5284-810b-bf51b97761e8','Libertia edgariae','540b78a2-98f1-5284-810b-bf51b97761e8','Libertia edgariae','5d0bf737-f19c-590b-8992-450ab150810f','Libertia edgari','6a27f1b7-ef84-4c48-bdce-68a668ea22a3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Libertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a28d007-aa79-4242-a501-e4839246ec2e','','','22b56768-3e70-5249-ae2e-70fece5555b1','Cytidia flocculenta (Fr.) Höhn. & Litsch.','(Fr.) Höhn. & Litsch.',0,0,'6833a80e-c1cb-5443-86f7-76aa9b8bf026','Cytidia flocculenta','6833a80e-c1cb-5443-86f7-76aa9b8bf026','Cytidia flocculenta','49ffa346-9d89-5fd9-a998-02e648ebf85b','Cytidia flocculent','c60da9b2-25ed-4843-a8c7-539df4b4c1bc','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Vuilleminiaceae|Cytidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a229abc-ad67-4108-8b2f-f8ab2882a14f','','','91324de3-c863-595e-be6b-6f61cebe0b05','Ilyonectria estremocensis A. Cabral, T. Nascim. & Crous','A. Cabral, T. Nascim. & Crous',0,0,'5750fb73-cd91-58d0-b180-936ef5041710','Ilyonectria estremocensis','5750fb73-cd91-58d0-b180-936ef5041710','Ilyonectria estremocensis','73aba83d-a29f-5270-ba1e-3cd189af03ab','Ilyonectria estremocens','4cc05ebc-5ee7-4561-b71e-e861a6e497d3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Ilyonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('681661e2-5ee7-4737-85cd-c0948c4c3366','','','5f29c8dc-c48d-564c-9929-ff1fffe9123a','Pinnularia curtistriata Hustedt','Hustedt',0,0,'3fbf57d4-e60f-5e56-9a78-5923125227fc','Pinnularia curtistriata','3fbf57d4-e60f-5e56-9a78-5923125227fc','Pinnularia curtistriata','3a79785d-497d-5408-890c-2c9742d4aa09','Pinnularia curtistriat','681661e2-5ee7-4737-85cd-c0948c4c3366','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6813eae5-9f12-4900-80d8-eda7564469bd','','','f7ce7d21-6c0a-52bf-97be-35015ccd56f1','Mimopeus subcostatus (Sharp, 1903)','(Sharp, 1903)',1903,0,'d788e041-f9dd-5410-ac59-e3a29d45f7fa','Mimopeus subcostatus','d788e041-f9dd-5410-ac59-e3a29d45f7fa','Mimopeus subcostatus','327656df-e1f7-5486-8294-b831d8a358c4','Mimopeus subcostat','6813eae5-9f12-4900-80d8-eda7564469bd','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Mimopeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a2fa9f5-4ede-45a7-97f9-ee17ccfc7337','','','8995fab9-7d4d-5b3a-b5c9-d09453077c5e','Oediceroides limpieza Barnard, 1961','Barnard, 1961',1961,0,'fa910edf-7751-59d9-a2cc-ce545be91dce','Oediceroides limpieza','fa910edf-7751-59d9-a2cc-ce545be91dce','Oediceroides limpieza','49e0a8ad-5731-5aab-94d9-1efac07c20db','Oediceroides limpiez','6a2fa9f5-4ede-45a7-97f9-ee17ccfc7337','Animalia|Arthropoda|Malacostraca|Amphipoda|Oedicerotidae|Oediceroides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('681cf73f-9a4d-462b-af12-172036fcdb06','','','41343246-eee4-5e4d-804c-7864c82561f1','Neoramia janus (Bryant, 1935)','(Bryant, 1935)',1935,0,'2d21ed5f-2b6f-56d4-85cf-2eb310bbd9d3','Neoramia janus','2d21ed5f-2b6f-56d4-85cf-2eb310bbd9d3','Neoramia janus','63271263-5fcf-5222-a96b-6fe7df1779c2','Neoramia ian','681cf73f-9a4d-462b-af12-172036fcdb06','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Neoramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6819685b-f46d-40bf-91de-64e2f22bd83c','','','bf152159-e465-553d-8090-6fd249666cf5','Heliotropium europaeum L.','L.',0,0,'231c9e89-009b-5aae-ae88-ea3486ac6331','Heliotropium europaeum','231c9e89-009b-5aae-ae88-ea3486ac6331','Heliotropium europaeum','d43ac366-3115-5a44-b8cc-f7ec3f530c3d','Heliotropium europae','6819685b-f46d-40bf-91de-64e2f22bd83c','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Heliotropium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('681c2b98-ca5e-487b-b61b-3b972b1acbfd','','','7912eb61-9049-5219-a58a-4f570ee78e8d','Saperda tristis Fabricius, 1775','Fabricius, 1775',1775,0,'c842039f-db16-5c6e-84a7-e2f30a428a42','Saperda tristis','c842039f-db16-5c6e-84a7-e2f30a428a42','Saperda tristis','c4bf8a20-54c0-503e-a825-d6b52251c5bf','Saperda trist','c2942127-570b-408f-a29e-03ac5c1fdaca','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Saperda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68190393-8197-4268-8688-a7f0cecedd12','','','b4a37bfe-de60-509b-9efb-95f708b8345b','Poronia oedipus (Mont.) Mont.','(Mont.) Mont.',0,0,'1c92c6c0-7f7f-5871-8791-3788d08a69bb','Poronia oedipus','1c92c6c0-7f7f-5871-8791-3788d08a69bb','Poronia oedipus','0229ac03-12ba-5f25-a99e-fc69e583b089','Poronia oedip','68190393-8197-4268-8688-a7f0cecedd12','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Poronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('681daad8-8137-4fa2-bf78-16b34f5c823f','','','6dd51986-ae7e-5684-8811-22dcf680c692','Opegrapha radiata Pers.','Pers.',0,0,'61ab73a3-6eb7-5035-b04e-5075a1389f31','Opegrapha radiata','61ab73a3-6eb7-5035-b04e-5075a1389f31','Opegrapha radiata','b050ee74-2dbe-513a-a58c-669b49ce4d86','Opegrapha radiat','7df7e7ac-e29b-4344-8fb4-003f10d77dae','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6826522b-973b-4c84-8665-4328f2e3a5e9','','','f2f4218a-6362-5714-a125-6862a61ceb3d','Microbotryum bosniacum (Beck) Vánky','(Beck) Vánky',0,0,'cd9067ec-5946-5237-92d2-a70dbf99aa7f','Microbotryum bosniacum','cd9067ec-5946-5237-92d2-a70dbf99aa7f','Microbotryum bosniacum','3e7344dc-eccb-58c6-a2e3-12a0bef38f4e','Microbotryum bosniac','4d261203-73d0-40c0-acc7-397821fc710a','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('681f923c-ba51-4289-8fac-cef62c1d5638','','','1470b820-ebf5-50aa-a50d-202f865aa415','Maoricolpus roseus manukauensis Powell, 1931','Powell, 1931',1931,0,'c54db2ad-6b7e-5820-a39d-c4403313f1b2','Maoricolpus roseus manukauensis','c54db2ad-6b7e-5820-a39d-c4403313f1b2','Maoricolpus roseus manukauensis','f35ba028-49f6-5487-93f1-009607e98324','Maoricolpus rose manukauens','681f923c-ba51-4289-8fac-cef62c1d5638','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Turritellidae|Maoricolpus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6824ce85-700c-43ff-9037-7b950528d935','','','598a69ab-f76b-5409-b051-066e4a242855','Trichopsida maudensis Larochelle & Larivière, 2013','Larochelle & Larivière, 2013',2013,0,'ab488de4-570e-5cd2-9b10-a34fb7aec3a5','Trichopsida maudensis','ab488de4-570e-5cd2-9b10-a34fb7aec3a5','Trichopsida maudensis','6839b0df-a531-518b-b38a-125dd8af199c','Trichopsida maudens','6824ce85-700c-43ff-9037-7b950528d935','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68292a68-dad5-4725-b722-077e4dd0816d','','','ab0defe8-06a1-5e52-946e-11d84b9c13a5','Glyptapanteles aucklandensis (Cameron, 1909)','(Cameron, 1909)',1909,0,'05492fce-f1e9-5d93-a1f3-e6b5277dae45','Glyptapanteles aucklandensis','05492fce-f1e9-5d93-a1f3-e6b5277dae45','Glyptapanteles aucklandensis','2848da61-5acc-503e-9824-3cfd5deefa02','Glyptapanteles aucklandens','68292a68-dad5-4725-b722-077e4dd0816d','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Glyptapanteles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('682b233d-9de6-4940-9028-b2486c766f06','','','3c4d9d2f-b19b-5e01-819d-3d113226593a','Rosellinia mammoidea (Cooke) Sacc.','(Cooke) Sacc.',0,0,'f26ea8d1-44e1-5e7d-a673-86f0481f9d3e','Rosellinia mammoidea','f26ea8d1-44e1-5e7d-a673-86f0481f9d3e','Rosellinia mammoidea','1024694c-18b7-5c15-bc1b-91722707ecca','Rosellinia mammoide','682b233d-9de6-4940-9028-b2486c766f06','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('682d0d81-a807-44ff-8b37-6465336b352d','','','868c3a1b-0ec4-54ba-8492-27abaca4feae','Naevala perexigua (Roberge ex Desm.) K. Holm & L. Holm','(Roberge ex Desm.) K. Holm & L. Holm',0,0,'6991e2af-4272-5ba3-b2d1-6d5e6b3a2204','Naevala perexigua','6991e2af-4272-5ba3-b2d1-6d5e6b3a2204','Naevala perexigua','c2829562-d5c6-5a85-a164-33b4ba02fdee','Naevala perexigu','682d0d81-a807-44ff-8b37-6465336b352d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Discinellaceae|Naevala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6836bf19-00f4-48ae-839d-5e7ba0e1a391','','','10e965d1-6ddb-5a81-8196-cbe5e7cc5fb4','Thelephora cinerascens Schwein.','Schwein.',0,0,'91f719f4-c1bb-5694-8ee5-cd7f9db0dc9e','Thelephora cinerascens','91f719f4-c1bb-5694-8ee5-cd7f9db0dc9e','Thelephora cinerascens','91f719f4-c1bb-5694-8ee5-cd7f9db0dc9e','Thelephora cinerascens','29a75a51-864d-440c-a525-1cc75e31997d','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68375aec-7592-44d1-8a2e-860e5559efc3','','','5191375a-38eb-5ccf-86c0-26978265370a','Penstemon cobaea Nutt.','Nutt.',0,0,'e4032802-a340-5214-a670-aee88d9fd475','Penstemon cobaea','e4032802-a340-5214-a670-aee88d9fd475','Penstemon cobaea','9764a159-15c0-5049-9c9b-a2daef53eb8c','Penstemon cobae','68375aec-7592-44d1-8a2e-860e5559efc3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Penstemon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('683e14d8-d36f-447f-af9f-0419f61e7d49','','','a248c43e-b0c3-56fb-b5ac-8073c5daf63a','Hainesia borealis Ellis & Everh.','Ellis & Everh.',0,0,'f193127d-dd15-579e-9dd5-85490771cce6','Hainesia borealis','f193127d-dd15-579e-9dd5-85490771cce6','Hainesia borealis','51741a96-5288-5b29-8908-5b9f2f3b2d70','Hainesia boreal','683e14d8-d36f-447f-af9f-0419f61e7d49','Fungi|Ascomycota|Leotiomycetes|Chaetomellales|Chaetomellaceae|Hainesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6838d51c-a470-4934-8921-3c1257ab614e','','','c1c8f4e3-e7e3-543f-9d9b-7f2cbb696122','Hyaloceras Durieu & Mont.','Durieu & Mont.',0,0,'ccecd2b5-be4d-5712-928a-c8702f610572','Hyaloceras','ccecd2b5-be4d-5712-928a-c8702f610572','Hyaloceras','ccecd2b5-be4d-5712-928a-c8702f610572','Hyaloceras','4fecca75-5f27-4607-b4ed-a98062e50f3e','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Hyaloceras','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('683e9b1d-367b-408e-bdc7-cab7027cc645','','','8977ab62-8716-5eb7-b611-9a0117c2ffd8','Trochaclis regalis B. Marshall, 1995','B. Marshall, 1995',1995,0,'ab438bdf-bcb9-5f51-85c6-317c24b5fa86','Trochaclis regalis','ab438bdf-bcb9-5f51-85c6-317c24b5fa86','Trochaclis regalis','3abe0580-d07f-5376-9b28-748729d83e82','Trochaclis regal','683e9b1d-367b-408e-bdc7-cab7027cc645','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochaclididae|Trochaclis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6839cc1f-8c7a-4fb8-83ca-d5960010484c','','','71bac29d-60c1-5043-a8b8-bac7ef38755e','Helminthosporium turcicum Pass.','Pass.',0,0,'11b97276-70a2-5042-aa67-c293cfc6a11a','Helminthosporium turcicum','11b97276-70a2-5042-aa67-c293cfc6a11a','Helminthosporium turcicum','9381449d-28aa-5be0-a405-16c7342983f9','Helminthosporium turcic','033a6b78-37f5-4b8a-95f3-fee4aba55e8e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68446828-10da-42fc-9237-731ff10a6570','','','66f60a56-32ad-5efa-87e6-373670f74495','Walkeria','',0,0,'66f60a56-32ad-5efa-87e6-373670f74495','Walkeria','66f60a56-32ad-5efa-87e6-373670f74495','Walkeria','66f60a56-32ad-5efa-87e6-373670f74495','Walkeria','68446828-10da-42fc-9237-731ff10a6570','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Walkeriidae|Walkeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('684860c4-38df-4188-b409-647662789705','','','2265ce7c-56af-5bf9-949a-c92bffb29256','Sporobolomyces phaffii F.Y. Bai, M. Takash. & Nakase','F.Y. Bai, M. Takash. & Nakase',0,0,'f79605b2-5d3c-5087-84c2-ddc01de26af3','Sporobolomyces phaffii','f79605b2-5d3c-5087-84c2-ddc01de26af3','Sporobolomyces phaffii','7c0c5b0e-1324-53d6-a622-76747da05a8c','Sporobolomyces phaff','684860c4-38df-4188-b409-647662789705','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Sporobolomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('684c5c2e-7f8f-4b2f-9966-260942967c3f','','','306c52aa-f376-575a-be47-ba294060f1fc','Percolozoa','',0,0,'306c52aa-f376-575a-be47-ba294060f1fc','Percolozoa','306c52aa-f376-575a-be47-ba294060f1fc','Percolozoa','306c52aa-f376-575a-be47-ba294060f1fc','Percolozoa','684c5c2e-7f8f-4b2f-9966-260942967c3f','Protozoa|Percolozoa||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('684e4e3e-90cd-4fce-9529-16a7936b2f7c','','','5a18ff5a-58cf-54bd-baaa-6c1d4c021897','Entrophospora infrequens (I.R. Hall) R.N. Ames & R.W. Schneid.','(I.R. Hall) R.N. Ames & R.W. Schneid.',0,0,'bf934ed7-1f88-5fd7-9b0f-92e3b238b9f3','Entrophospora infrequens','bf934ed7-1f88-5fd7-9b0f-92e3b238b9f3','Entrophospora infrequens','bf934ed7-1f88-5fd7-9b0f-92e3b238b9f3','Entrophospora infrequens','684e4e3e-90cd-4fce-9529-16a7936b2f7c','Fungi|Glomeromycota|Glomeromycetes|Diversisporales|Acaulosporaceae|Entrophospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68495427-d05b-4173-b9fc-661575c8788a','','','d4adf23e-0b33-5a14-af59-444f07abebff','Cladosporium xylophilum Bensch, Shabunin, Crous & U. Braun','Bensch, Shabunin, Crous & U. Braun',0,0,'e47a4718-b87e-5c25-a1b4-5a01d99d5f9a','Cladosporium xylophilum','e47a4718-b87e-5c25-a1b4-5a01d99d5f9a','Cladosporium xylophilum','aae5373f-752b-5f11-b4ba-4963021033ec','Cladosporium xylophil','68495427-d05b-4173-b9fc-661575c8788a','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68552676-ab68-44ae-806d-010291e760ff','','','79981f5f-06f1-5d4f-a06d-94f09aa17d4d','Amphora ovalis (Kützing) Kützing','(Kützing) Kützing',0,0,'930d1b76-a98b-5aba-acb1-60825a7aa3e2','Amphora ovalis','930d1b76-a98b-5aba-acb1-60825a7aa3e2','Amphora ovalis','d31186b8-09ad-5f37-be35-e3aeec4f443a','Amphora oual','68552676-ab68-44ae-806d-010291e760ff','Chromista|Ochrophyta|Bacillariophyceae|Thalassiophysales|Catenulaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68554493-ff35-4abd-ad78-93256c008f33','','','c1499c13-e4d0-56af-8a99-273dbfe9b42f','Oceanites oceanicus exasperatus Mathews','Mathews',0,0,'17d0f9a3-a418-5814-a15a-d4ca4f5a4a58','Oceanites oceanicus exasperatus','17d0f9a3-a418-5814-a15a-d4ca4f5a4a58','Oceanites oceanicus exasperatus','771415fa-83fc-5dbf-b2c5-34bc83a1bfad','Oceanites oceanic exasperat','68554493-ff35-4abd-ad78-93256c008f33','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Oceanites','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('68550e8a-ef4f-4b09-977c-df5afd42db65','','','0c264bb7-e5a3-58ed-9be9-09656102f8af','Lepidozia occulta Colenso','Colenso',0,0,'ef3cab25-27d5-5740-96f8-a093660545c5','Lepidozia occulta','ef3cab25-27d5-5740-96f8-a093660545c5','Lepidozia occulta','e6acfdbd-7ec4-51f7-8868-f47dc1081511','Lepidozia occult','41fb49b9-ec1a-4958-af16-089c903c0198','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('685588a0-e658-409e-b55f-9c817637cffa','','','0e7a65c6-9362-5198-b6d4-bc903aff96cf','Solorina Ach.','Ach.',0,0,'e6f4d864-f26e-5a6f-bba6-42954178b51f','Solorina','e6f4d864-f26e-5a6f-bba6-42954178b51f','Solorina','e6f4d864-f26e-5a6f-bba6-42954178b51f','Solorina','685588a0-e658-409e-b55f-9c817637cffa','Fungi||Ascomycetes|Peltigerales|Peltigeraceae|Solorina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('685abf22-c333-45bd-a911-23b01615488b','','','dbf9375e-75d2-54f4-8305-0d9320d2e2b7','Laelia endsfeldzii Pabst','Pabst',0,0,'fc301ddb-d3a6-5017-9ab0-69841c67051f','Laelia endsfeldzii','fc301ddb-d3a6-5017-9ab0-69841c67051f','Laelia endsfeldzii','b8ad8189-acb0-5937-b877-ab1eb9d62fab','Laelia endsfeldz','c16eee98-2a34-46b2-b866-555480726fd2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Laelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('685a7584-bcbb-4c7a-9d03-3d940f9d1bd4','','','df9489b3-437a-5834-8ccd-6da5beca67c7','Dicranum sulphureoflavus Müll.Hal.','Müll.Hal.',0,0,'07389ca3-d873-5cdd-9a50-6cfccbb2af11','Dicranum sulphureoflavus','07389ca3-d873-5cdd-9a50-6cfccbb2af11','Dicranum sulphureoflavus','ce92c5f6-9939-537b-8f95-f5e3c4f09865','Dicranum sulphureoflau','75ecb994-1af5-4d52-8e05-89f2814504b7','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('685a077a-c028-4259-b293-86f6d9c086dd','','','6799b1c1-aa53-57e0-891b-d548b369cb0a','Globoppia nidicola Hammer, 1968','Hammer, 1968',1968,0,'fe887f22-fcd8-5a06-8f16-9b4557fe7022','Globoppia nidicola','fe887f22-fcd8-5a06-8f16-9b4557fe7022','Globoppia nidicola','58603cb8-3e86-5338-868d-68183b14c9ea','Globoppia nidicol','685a077a-c028-4259-b293-86f6d9c086dd','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Globoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('685bc04f-0ed0-4d9c-81fb-b99a2cb7a9a6','','','ca410f27-1e84-5178-a2a8-39075f4fd0a4','Trametes mariarina (Pers.) Ryvarden','(Pers.) Ryvarden',0,0,'5726e107-fbf3-591d-97d2-e0007b89ea68','Trametes mariarina','5726e107-fbf3-591d-97d2-e0007b89ea68','Trametes mariarina','f924497b-8cf9-52c8-b503-5dadc1332360','Trametes mariarin','685bc04f-0ed0-4d9c-81fb-b99a2cb7a9a6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('685dcda1-8485-4bc8-8f32-539b8037f8ab','','','95bd90b6-c8cc-507e-9667-46d84174ec05','Hygrocybe coccinea (Schaeff.) P. Kumm.','(Schaeff.) P. Kumm.',0,0,'b8136155-3fb6-5a5d-a614-7de39263f612','Hygrocybe coccinea','b8136155-3fb6-5a5d-a614-7de39263f612','Hygrocybe coccinea','1d17ead1-f727-5d26-a41b-0e42ad80ff1f','Hygrocybe coccine','685dcda1-8485-4bc8-8f32-539b8037f8ab','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a34e7c9-b40c-47ae-a593-773db268e679','','','18b19a7a-3cd6-5d44-8806-a03f9c8a838f','Mystides','',0,0,'18b19a7a-3cd6-5d44-8806-a03f9c8a838f','Mystides','18b19a7a-3cd6-5d44-8806-a03f9c8a838f','Mystides','18b19a7a-3cd6-5d44-8806-a03f9c8a838f','Mystides','6a34e7c9-b40c-47ae-a593-773db268e679','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Mystides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a350ab5-8966-434a-a4c9-2e4dd8750674','','','0b1d4b4d-395b-5e29-88ed-3cccc981eb5f','Flagelloscypha aotearoa (G. Cunn.) Agerer','(G. Cunn.) Agerer',0,0,'ea88fc20-97df-54de-bc6c-568b62ced950','Flagelloscypha aotearoa','ea88fc20-97df-54de-bc6c-568b62ced950','Flagelloscypha aotearoa','9963c6b9-0847-580e-9a43-fef3708f506c','Flagelloscypha aotearo','6a350ab5-8966-434a-a4c9-2e4dd8750674','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Flagelloscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a38b874-1363-4949-8c5b-312d28658942','','','4f30eb97-49a5-545e-bc2e-632fbfcdf3c1','Pyrostephos vanhoeffeni Moser, 1925','Moser, 1925',1925,0,'2411d37f-0051-5048-b021-aedb0efccdd3','Pyrostephos vanhoeffeni','2411d37f-0051-5048-b021-aedb0efccdd3','Pyrostephos vanhoeffeni','96bff09e-6c22-59f0-ad62-ad53b6adeb93','Pyrostephos uanhoeffen','6a38b874-1363-4949-8c5b-312d28658942','Animalia|Cnidaria|Hydrozoa|Siphonophora|Pyrostephidae|Pyrostephos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a37f978-015e-4470-98d5-b1e0cd800108','','','709ed795-d1fe-5a82-aa64-8fb671807b2a','Lecidea lygomma var. crassilabra (Müll.Arg.) Hertel & Rambold','(Müll.Arg.) Hertel & Rambold',0,0,'ecf45d01-2158-56a2-a2bb-f0f92d50a96a','Lecidea lygomma crassilabra','af849754-480f-5a40-b25e-63dc00b67c65','Lecidea lygomma var. crassilabra','2f8711b1-e5a5-5a4b-b29a-1bb98d6d6739','Lecidea lygomm crassilabr','6a37f978-015e-4470-98d5-b1e0cd800108','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a3d41db-cfe0-4702-9c08-267d456be07b','','','31d58a2a-263a-54f5-9218-1ff2642f79e5','Calvatia bovista (Pers.) Kambly & R.Ed. Lee','(Pers.) Kambly & R.Ed. Lee',0,0,'64c15231-badb-5fd8-a007-cb86e2ed949b','Calvatia bovista','64c15231-badb-5fd8-a007-cb86e2ed949b','Calvatia bovista','4cad52bb-ba23-5955-97fd-47fe91f5190a','Calvatia bouist','8f460083-9c66-43e7-9bc5-de4df33f14f1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Calvatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a3e17aa-fbcf-4f43-8b5e-82cf1e9cd4f3','','','f33103b7-4384-508a-bc49-59cce2d49ef5','Synopeas kristenseni Buhl, 2016','Buhl, 2016',2016,0,'4701a0ff-9d66-5271-9dae-771eb6756f58','Synopeas kristenseni','4701a0ff-9d66-5271-9dae-771eb6756f58','Synopeas kristenseni','cb9b6122-1731-557d-9fa8-1a4e1fb53dfb','Synopeas kristensen','6a3e17aa-fbcf-4f43-8b5e-82cf1e9cd4f3','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Synopeas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a40f500-2eee-414c-9251-ad6ae5e30f2e','','','e7245791-311e-55a1-b8de-5acc03585675','Zelanda','',0,0,'e7245791-311e-55a1-b8de-5acc03585675','Zelanda','e7245791-311e-55a1-b8de-5acc03585675','Zelanda','e7245791-311e-55a1-b8de-5acc03585675','Zelanda','6a40f500-2eee-414c-9251-ad6ae5e30f2e','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|Zelanda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a3c1a9b-095b-42e6-8241-cae8a9c8904c','','','1bb14e1c-ed07-5877-be1d-1c551502107f','Kuschelydrus phreaticus Ordish, 1976','Ordish, 1976',1976,0,'2eace7d0-2d09-5a2a-a777-b3cc657bc7b9','Kuschelydrus phreaticus','2eace7d0-2d09-5a2a-a777-b3cc657bc7b9','Kuschelydrus phreaticus','bc85533c-eb25-5024-8761-9629783fe53b','Kuschelydrus phreatic','6a3c1a9b-095b-42e6-8241-cae8a9c8904c','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|Kuschelydrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a4339bb-1653-4c4d-ad64-1f401849be16','','','5721e824-a7d6-5c26-bf2b-ab23f6e2104b','Arnbackia novaezelandiae Brewin, 1950','Brewin, 1950',1950,0,'ad283ba8-a6e9-5b57-b15d-d82ce1483240','Arnbackia novaezelandiae','ad283ba8-a6e9-5b57-b15d-d82ce1483240','Arnbackia novaezelandiae','2f99cf5d-2904-505e-ab28-3ceb1c49f064','Arnbackia nouaezelandi','6a4339bb-1653-4c4d-ad64-1f401849be16','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Arnbackia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a4514b2-7d02-4d26-8795-814e4516d28e','','','0a125725-8389-591c-b98e-f37dcb25c7f2','Sticta argyracea Delise','Delise',0,0,'dcc9c9ee-8aef-5164-8119-55c3e7413ef5','Sticta argyracea','dcc9c9ee-8aef-5164-8119-55c3e7413ef5','Sticta argyracea','a2f91f53-ebd9-5729-8f36-172966710f55','Sticta argyrace','432af454-7091-432d-94bc-a27195dd2b85','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a42bc67-084b-4715-af38-533b88e4e662','','','296de98b-f8a8-5f18-bf16-06a30c13b394','Lebia luculenta Newman, 1842','Newman, 1842',1842,0,'80a75809-050a-5f8b-848b-36b7ef6ba363','Lebia luculenta','80a75809-050a-5f8b-848b-36b7ef6ba363','Lebia luculenta','711c005f-1597-5160-8d6f-d56ecf0ce7fc','Lebia luculent','36f7e237-69bb-44bb-b50d-8b0c9f92423d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Lebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a42a753-faea-4155-8994-c3c1c7a9c803','','','8ad4ba66-f397-5ad1-8490-acf352054e91','Leptosphaeria caricicola Fautrey','Fautrey',0,0,'2fb06cc8-4675-5ccf-9131-f5cba41165e2','Leptosphaeria caricicola','2fb06cc8-4675-5ccf-9131-f5cba41165e2','Leptosphaeria caricicola','9dc95fdf-8eae-585b-aec1-2ef538801b62','Leptosphaeria caricicol','4fafd5fb-61f8-4eba-99c0-0f2e4979c8b6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a4df69e-2a20-4aa5-9209-2e14a961e57b','','','2ee1824f-9dcf-59f9-ab72-2da2dc7937f4','Prionaphes depressus Hincks, 1961','Hincks, 1961',1961,0,'0debf8c5-1b05-5b24-bdd0-c718804a835b','Prionaphes depressus','0debf8c5-1b05-5b24-bdd0-c718804a835b','Prionaphes depressus','d08d75a7-7b1f-5542-86bb-21ed61a28f6e','Prionaphes depress','6a4df69e-2a20-4aa5-9209-2e14a961e57b','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Prionaphes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a4ea17a-f235-4cf8-ae11-657eb65eb19c','','','74861183-2550-5fb6-a3a9-eb307f35d6da','Campbellobates','',0,0,'74861183-2550-5fb6-a3a9-eb307f35d6da','Campbellobates','74861183-2550-5fb6-a3a9-eb307f35d6da','Campbellobates','74861183-2550-5fb6-a3a9-eb307f35d6da','Campbellobates','6a4ea17a-f235-4cf8-ae11-657eb65eb19c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Scheloribatidae|Campbellobates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a4df015-1843-4992-87fa-71c532c99b29','','','60277139-1090-55a4-b51c-42a3b342977e','Dosinia subrosea (Gray, 1835)','(Gray, 1835)',1835,0,'f09a5c54-2c84-5b84-8cc7-15e2bbe78531','Dosinia subrosea','f09a5c54-2c84-5b84-8cc7-15e2bbe78531','Dosinia subrosea','29ae880a-fd28-5ad2-b922-e72f55558e25','Dosinia subrose','6a4df015-1843-4992-87fa-71c532c99b29','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Dosinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a5213c6-ae3b-4407-87e2-057a2995f1bc','','','73b8235e-0f7a-5552-9b29-56518356caea','Agaricus subperonatus (J.E. Lange) Singer','(J.E. Lange) Singer',0,0,'401e36ab-7102-5f06-8cb5-c53bb647eb50','Agaricus subperonatus','401e36ab-7102-5f06-8cb5-c53bb647eb50','Agaricus subperonatus','4ae63e12-1f83-531d-829d-d5e1c0b9914b','Agaricus subperonat','6a5213c6-ae3b-4407-87e2-057a2995f1bc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a51e293-5ea6-4e81-b7f2-8ca419c10e3a','','','85a7547e-f200-5f53-9ee7-16a508f736f1','Sagenomella sagenomatis (Stolk & G.F. Orr) W. Gams','(Stolk & G.F. Orr) W. Gams',0,0,'559efe3f-f01e-5149-a3cd-fcc289ef40ea','Sagenomella sagenomatis','559efe3f-f01e-5149-a3cd-fcc289ef40ea','Sagenomella sagenomatis','10629396-5706-50c7-b78e-b96342ef3395','Sagenomella sagenomat','6a51e293-5ea6-4e81-b7f2-8ca419c10e3a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Sagenomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a5a5588-6ace-4bea-b68b-4d7dac551de9','','','585c20c1-ce36-581e-ac6d-eb0a33b9d442','Gliocladium virens J.H. Mill., Giddens & A.A. Foster','J.H. Mill., Giddens & A.A. Foster',0,0,'0505678e-4f5b-552c-9457-32f6bd9a73a8','Gliocladium virens','0505678e-4f5b-552c-9457-32f6bd9a73a8','Gliocladium virens','ee245c16-2f17-5810-970d-6ada6e192310','Gliocladium uirens','cee4b312-aa64-4e2e-9f09-357d664fab9a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Gliocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a60ea8b-4b4e-4145-8048-254c8329e738','','','11e5875b-877e-5720-ae1d-51c788e97d6e','Thalassarche chrysostoma J.R. Forster, 1785 J. R. Forster 1785, 1785','J.R. Forster, 1785',1785,0,'749305eb-c3df-5d7a-899e-03ca3e59a59f','Thalassarche chrysostoma','749305eb-c3df-5d7a-899e-03ca3e59a59f','Thalassarche chrysostoma','7763e949-77cf-5fa4-aa0a-dabdce654ece','Thalassarche chrysostom','6a60ea8b-4b4e-4145-8048-254c8329e738','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6a5f162e-4a4a-43a0-8615-ed391dff05d7','','','176a3af1-1da5-5439-91c2-0ac86daed51a','Fragilariforma D.M.Williams & Round','D.M.Williams & Round',0,0,'439e9c2e-04a9-526e-a0f5-44a40ed585e3','Fragilariforma','439e9c2e-04a9-526e-a0f5-44a40ed585e3','Fragilariforma','439e9c2e-04a9-526e-a0f5-44a40ed585e3','Fragilariforma','6a5f162e-4a4a-43a0-8615-ed391dff05d7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilariforma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a68792a-c6b4-42b1-a973-3a8d2553a142','','','efd6cbda-6a1b-5bf2-9832-0b3316980bcd','Pseudomalletia','',0,0,'efd6cbda-6a1b-5bf2-9832-0b3316980bcd','Pseudomalletia','efd6cbda-6a1b-5bf2-9832-0b3316980bcd','Pseudomalletia','efd6cbda-6a1b-5bf2-9832-0b3316980bcd','Pseudomalletia','6a68792a-c6b4-42b1-a973-3a8d2553a142','Animalia|Mollusca|Bivalvia|Nuculoida|Malletiidae|Pseudomalletia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a62e5b0-95ec-47aa-821d-63c32106d78b','','','4ff5d823-b8ab-5794-80dd-ba16a2694b79','Acremonium alabamense Morgan-Jones','Morgan-Jones',0,0,'f08cdb38-004a-516d-a24f-ad90edaf0dae','Acremonium alabamense','f08cdb38-004a-516d-a24f-ad90edaf0dae','Acremonium alabamense','f404cd7f-03bb-53f2-8004-26d64adab38a','Acremonium alabamens','6a62e5b0-95ec-47aa-821d-63c32106d78b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a6878c7-f534-4347-8d38-0c484378ec69','','','638cea8c-e1af-5489-baa2-6f79e423c5fd','Rhodonia rancida (Bres.) B.K. Cui, L.L. Shen & Y.C. Dai','(Bres.) B.K. Cui, L.L. Shen & Y.C. Dai',0,0,'6ebefae5-db1c-53b7-852f-e91723777a79','Rhodonia rancida','6ebefae5-db1c-53b7-852f-e91723777a79','Rhodonia rancida','5d6b3691-16d5-5b93-9b1a-7e66ecca75e1','Rhodonia rancid','6a6878c7-f534-4347-8d38-0c484378ec69','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Adustoporiaceae|Rhodonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a6813bb-faca-46d0-8349-8a54f46aee27','','','acf76a0c-2204-56a3-a18b-340b93f0e481','Polysphondylium pallidum Olive','Olive',0,0,'047340b7-4ad6-577d-aa40-2d9d240d7759','Polysphondylium pallidum','047340b7-4ad6-577d-aa40-2d9d240d7759','Polysphondylium pallidum','e2af9138-c6f1-5397-a959-0aea06705263','Polysphondylium pallid','6a6813bb-faca-46d0-8349-8a54f46aee27','Protozoa|Amoebozoa|Dictyostelea|Dictyosteliida|Dictyosteliidae|Polysphondylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a654dd4-ee74-440a-9ac9-c6577e419bb1','','','903b8bae-5315-5eaf-a18f-6d2445ee53e4','Sierola berryae Ward, 2013','Ward, 2013',2013,0,'e6119dc0-7437-51c9-9de0-94dfa32fe3f3','Sierola berryae','e6119dc0-7437-51c9-9de0-94dfa32fe3f3','Sierola berryae','19a4441e-e717-5fa3-a906-87870d095dac','Sierola berry','6a654dd4-ee74-440a-9ac9-c6577e419bb1','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Sierola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a673642-0769-4dc0-8a12-e436a6f526c9','','','7ab85677-da05-5277-8c66-e108b1a34b16','Brevibacillus agri Shida et al. 1996','Shida et al. 1996',1996,0,'46fbb4f7-38b6-5da7-bcc3-13e80ad8c9ef','Brevibacillus agri','46fbb4f7-38b6-5da7-bcc3-13e80ad8c9ef','Brevibacillus agri','8a4487d1-6c9f-5ec5-86c2-d9d234358740','Brevibacillus agr','6a673642-0769-4dc0-8a12-e436a6f526c9','Bacteria|Bacillota|Bacilli|Bacillales|Paenibacillaceae|Brevibacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('6a6eec2f-cd56-49ec-891e-568c29143a9d','','','619ccbea-c0f6-5a2d-a567-c2b3020ca3c4','Hydnocerinae','',0,0,'619ccbea-c0f6-5a2d-a567-c2b3020ca3c4','Hydnocerinae','619ccbea-c0f6-5a2d-a567-c2b3020ca3c4','Hydnocerinae','619ccbea-c0f6-5a2d-a567-c2b3020ca3c4','Hydnocerinae','6a6eec2f-cd56-49ec-891e-568c29143a9d','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a6aa58e-91c4-43f8-a015-66869d365858','','','664006a3-9871-571a-9bc9-aad176f026f5','Olearia angustifolia Hook.f.','Hook.f.',0,0,'5f7885d5-9b59-50a4-a7c2-75f93fbe6493','Olearia angustifolia','5f7885d5-9b59-50a4-a7c2-75f93fbe6493','Olearia angustifolia','27fb910c-75a6-5d28-8434-d0ffbd678425','Olearia angustifol','14640582-409f-4740-a1fd-14b4a354ed6e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a6ac29a-4019-4a5e-8473-86aab401ce87','','','6a60fe34-ca20-583a-974e-12b2d83c2c94','Coleosporium evodiae Dietel ex Hirats. f.','Dietel ex Hirats. f.',0,0,'2d656f3c-6512-5680-9f1f-0116601bc42e','Coleosporium evodiae','2d656f3c-6512-5680-9f1f-0116601bc42e','Coleosporium evodiae','b13eb93b-ff44-547b-beda-28fcb6d6dfc3','Coleosporium euodi','6a6ac29a-4019-4a5e-8473-86aab401ce87','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6a6c5af8-bdf7-405d-826f-bdf4d20631ad','','','8c5dfe24-9fad-5acc-b165-84e945888d62','Atmetocranium Tuthill, 1952','Tuthill, 1952',1952,0,'a7cd9364-bb10-5e01-a5ee-e7e7378f9f47','Atmetocranium','a7cd9364-bb10-5e01-a5ee-e7e7378f9f47','Atmetocranium','a7cd9364-bb10-5e01-a5ee-e7e7378f9f47','Atmetocranium','6a6c5af8-bdf7-405d-826f-bdf4d20631ad','Animalia|Arthropoda|Insecta|Hemiptera|Calophyidae|Atmetocranium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a6de247-4715-459f-a848-e45b06ee107f','','','d20c764d-c690-532a-86c9-cb1358629e70','Alnus cordata (Loisel.) Duby','(Loisel.) Duby',0,0,'f89e1b0c-9744-5169-86fc-783f1c0a59d2','Alnus cordata','f89e1b0c-9744-5169-86fc-783f1c0a59d2','Alnus cordata','43bada36-ef99-5604-8c9e-b3db35a21310','Alnus cordat','6a6de247-4715-459f-a848-e45b06ee107f','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a713323-6b86-4248-9bb4-341363f1f954','','','bfc563a3-c5b5-5c0f-84ad-de07e363ccf7','Citrus ichangensis Swingle','Swingle',0,0,'95c039cc-bbab-5224-9f18-05005e3a8b38','Citrus ichangensis','95c039cc-bbab-5224-9f18-05005e3a8b38','Citrus ichangensis','e98c6d00-a2eb-5e78-8279-bc9f7811c0ec','Citrus ichangens','6a713323-6b86-4248-9bb4-341363f1f954','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Citrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a719fbb-e02c-4d7b-bd33-b344b6101674','','','5bbcb060-784f-5427-95de-df41c6c3fe5c','Acrogenotheca Cif. & Bat.','Cif. & Bat.',0,0,'015509cd-a582-5a43-9238-cfbd00721ca9','Acrogenotheca','015509cd-a582-5a43-9238-cfbd00721ca9','Acrogenotheca','015509cd-a582-5a43-9238-cfbd00721ca9','Acrogenotheca','6a719fbb-e02c-4d7b-bd33-b344b6101674','Fungi|Ascomycota|Dothideomycetes||Trichopeltinaceae|Acrogenotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('68698d10-6496-4d10-92e6-2c39c5fdd704','','','deb1501e-9a0c-537f-99ff-fb0625ca8a87','Mantodea','',0,0,'deb1501e-9a0c-537f-99ff-fb0625ca8a87','Mantodea','deb1501e-9a0c-537f-99ff-fb0625ca8a87','Mantodea','deb1501e-9a0c-537f-99ff-fb0625ca8a87','Mantodea','68698d10-6496-4d10-92e6-2c39c5fdd704','Animalia|Arthropoda|Insecta|Mantodea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('686527f8-3fad-43b2-9afb-0917f23d062b','','','eb8448d5-5936-5863-a05c-ea647a713a4c','Cytidiella nitidula (P. Karst.) Zmitr.','(P. Karst.) Zmitr.',0,0,'e2874c1a-691b-51dd-9bc7-49d7dd290059','Cytidiella nitidula','e2874c1a-691b-51dd-9bc7-49d7dd290059','Cytidiella nitidula','13bdff9a-07b3-5c86-a015-a5b0792232f9','Cytidiella nitidul','686527f8-3fad-43b2-9afb-0917f23d062b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Cytidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68669827-1f4b-45ca-9a25-93281b1d26af','','','b97c8f2a-64f8-5d1f-888b-ee8473510d84','Porpolomopsis Bresinsky','Bresinsky',0,0,'38ea42a5-3158-5998-bbe4-e899b3638d27','Porpolomopsis','38ea42a5-3158-5998-bbe4-e899b3638d27','Porpolomopsis','38ea42a5-3158-5998-bbe4-e899b3638d27','Porpolomopsis','68669827-1f4b-45ca-9a25-93281b1d26af','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Porpolomopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6864b84b-839e-4510-befa-5e4c50c1e8a2','','','0bac498e-282f-5bcb-8255-90c33de53d94','Aralius','',0,0,'0bac498e-282f-5bcb-8255-90c33de53d94','Aralius','0bac498e-282f-5bcb-8255-90c33de53d94','Aralius','0bac498e-282f-5bcb-8255-90c33de53d94','Aralius','6864b84b-839e-4510-befa-5e4c50c1e8a2','Animalia|Arthropoda|Insecta|Coleoptera|Oxycorynidae|Aralius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6865745a-6e62-497e-9d2a-77899ef6760c','','','6c28d8ee-08ac-538f-ac3c-77cfb062dd65','Bryum amblyodon Müll.Hal.','Müll.Hal.',0,0,'1816f53f-d255-5fde-8ef7-27f306cc4ab0','Bryum amblyodon','1816f53f-d255-5fde-8ef7-27f306cc4ab0','Bryum amblyodon','1816f53f-d255-5fde-8ef7-27f306cc4ab0','Bryum amblyodon','6865745a-6e62-497e-9d2a-77899ef6760c','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68659cb1-17d4-4f1a-b545-756eeeb79c55','','','59d4de31-dfaa-53ce-8baa-54e8119f2aad','Schoenus tenax (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'7b31b50d-7f90-53c3-88b1-c41aa24bdc83','Schoenus tenax','7b31b50d-7f90-53c3-88b1-c41aa24bdc83','Schoenus tenax','7b31b50d-7f90-53c3-88b1-c41aa24bdc83','Schoenus tenax','38b3f306-e033-4dc2-8cd6-edb566d63cb0','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('686a5845-0512-40e0-9720-a97c750db3f4','','','e3defd32-4ab6-5771-bd02-43f6287d171c','Sympycnus alchymicus (Parent, 1933)','(Parent, 1933)',1933,0,'eb57363f-dbe1-58a6-9885-ab515ec312b1','Sympycnus alchymicus','eb57363f-dbe1-58a6-9885-ab515ec312b1','Sympycnus alchymicus','26383315-57ac-5ebb-81c5-3022ca0f2eac','Sympycnus alchymic','686a5845-0512-40e0-9720-a97c750db3f4','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Sympycnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('686b394f-e031-4e15-9bdc-373e2ecf8011','','','6ceb31af-c733-5008-bf08-03c0f3de8ad9','Coriolopsis salebrosa (Van der Byl) D.A. Reid','(Van der Byl) D.A. Reid',0,0,'cb1263a9-428b-5b26-8bca-67283a9db059','Coriolopsis salebrosa','cb1263a9-428b-5b26-8bca-67283a9db059','Coriolopsis salebrosa','105fea19-e4e3-54e8-860b-99e73933a9eb','Coriolopsis salebros','686b394f-e031-4e15-9bdc-373e2ecf8011','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('686dfaa0-eb0c-4aeb-ad05-e85f42da6624','','','b410ab34-24e5-5336-b085-c8742cfad13e','Jaculispora H.J. Huds. & Ingold','H.J. Huds. & Ingold',0,0,'cec7246a-a45a-5441-b20b-734ce4aaa431','Jaculispora','cec7246a-a45a-5441-b20b-734ce4aaa431','Jaculispora','cec7246a-a45a-5441-b20b-734ce4aaa431','Jaculispora','686dfaa0-eb0c-4aeb-ad05-e85f42da6624','Fungi|Basidiomycota|Classiculomycetes|Classiculales|Classiculaceae|Jaculispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('68769a4d-fa1f-4dae-a99e-0c64e09e56a8','','','33af7fbb-beee-589c-bd52-a3fe7d6ae086','Amandinea hypopallida Elix','Elix',0,0,'b28bb7a3-56d0-5eac-8cce-f6f6d503b280','Amandinea hypopallida','b28bb7a3-56d0-5eac-8cce-f6f6d503b280','Amandinea hypopallida','a05016b6-ed0b-5b2a-9d5e-8b0c74aced57','Amandinea hypopallid','68769a4d-fa1f-4dae-a99e-0c64e09e56a8','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68740746-cccb-47f0-a59b-47145d00abe2','','','36030a1e-16ce-58ba-9b3a-34f5daa456d2','Cryptoglena','',0,0,'36030a1e-16ce-58ba-9b3a-34f5daa456d2','Cryptoglena','36030a1e-16ce-58ba-9b3a-34f5daa456d2','Cryptoglena','36030a1e-16ce-58ba-9b3a-34f5daa456d2','Cryptoglena','68740746-cccb-47f0-a59b-47145d00abe2','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Cryptoglena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('68789308-ba60-45af-a309-92ce6531fa40','','','355f15fd-ee63-5e8a-87b4-b4c1a18afcb0','Karlingia dubia Karling','Karling',0,0,'8f40f1c3-f7b9-5952-80e0-0d09734b5e2b','Karlingia dubia','8f40f1c3-f7b9-5952-80e0-0d09734b5e2b','Karlingia dubia','7c3a6286-1e0a-57e1-8227-b318ea7f2b84','Karlingia dub','a9245a2b-eccd-4e70-a58d-8ca98ce8b6b9','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophlyctidales|Rhizophlyctidaceae|Karlingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('687575cf-e787-4a5d-a4d0-d94d87a58a5c','','','96eca12b-3969-53e5-b04f-deb451d17a1a','Verrucaria porinopsis Nyl.','Nyl.',0,0,'2d41201a-8dbd-5aab-b84b-b2ffca1c1ef3','Verrucaria porinopsis','2d41201a-8dbd-5aab-b84b-b2ffca1c1ef3','Verrucaria porinopsis','68d0f121-0e45-5d56-a00a-59af0de345ca','Verrucaria porinops','ab632e53-1e9e-407c-b901-db38d504d577','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68794342-6316-453d-bcd6-4d7f31a8b2e4','','','b727d7f9-6fda-5d7f-811c-e5a4de5f5d9b','Ammolagena','',0,0,'b727d7f9-6fda-5d7f-811c-e5a4de5f5d9b','Ammolagena','b727d7f9-6fda-5d7f-811c-e5a4de5f5d9b','Ammolagena','b727d7f9-6fda-5d7f-811c-e5a4de5f5d9b','Ammolagena','68794342-6316-453d-bcd6-4d7f31a8b2e4','Chromista|Foraminifera|Polythalamea|Lituolida|Ammodiscidae|Ammolagena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('687cb737-015c-4eba-bd80-57d2ee5f1724','','','2cc3eb24-2d42-59cb-b328-756eccd701a6','Polytrichum polycarpum Colenso','Colenso',0,0,'12b7721b-1e5c-57dc-a4de-60fc861825fd','Polytrichum polycarpum','12b7721b-1e5c-57dc-a4de-60fc861825fd','Polytrichum polycarpum','497320f4-b723-517c-872c-f9715c94a0e8','Polytrichum polycarp','27794182-c2ce-49ec-ac35-6cde970afab9','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Polytrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('687a1c45-805c-40f2-9439-1c19781de09c','','','d6e354ef-409f-580b-9d36-72d057cd7b93','Resupinatus sordulentus (Berk. & Broome) G. Stev.','(Berk. & Broome) G. Stev.',0,0,'66cb2fd7-9b05-5e9d-a3b3-7fedfbff75c8','Resupinatus sordulentus','66cb2fd7-9b05-5e9d-a3b3-7fedfbff75c8','Resupinatus sordulentus','1b9a7860-f061-5c30-ba9b-5aa2431124b5','Resupinatus sordulent','0382d9de-e4f8-4e9e-ac8e-7c4cae88b824','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Resupinataceae|Resupinatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6884aaff-e6d8-41f9-a73d-07edff92b57f','','','bd5bb623-21f2-5355-8a0c-7adeb74850a7','Hyphydrini','',0,0,'bd5bb623-21f2-5355-8a0c-7adeb74850a7','Hyphydrini','bd5bb623-21f2-5355-8a0c-7adeb74850a7','Hyphydrini','bd5bb623-21f2-5355-8a0c-7adeb74850a7','Hyphydrini','6884aaff-e6d8-41f9-a73d-07edff92b57f','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('687f1c00-4df1-4ea4-ab4f-7daf67256143','','','daf2b98d-c54a-5889-addc-ebebaa935017','Antipodocottus galatheae Bolin, 1952','Bolin, 1952',1952,0,'0d6b7f9e-cc9c-58a4-9ff1-e28015a887f9','Antipodocottus galatheae','0d6b7f9e-cc9c-58a4-9ff1-e28015a887f9','Antipodocottus galatheae','1d442bcc-d26d-575c-975e-a2405e321274','Antipodocottus galathe','687f1c00-4df1-4ea4-ab4f-7daf67256143','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Cottidae|Antipodocottus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('687f1242-c5f6-4f03-85a2-c4cd2ee9828f','','','23328c13-971e-5f1e-86d3-2ed6fc505fb5','Ranzania','',0,0,'23328c13-971e-5f1e-86d3-2ed6fc505fb5','Ranzania','23328c13-971e-5f1e-86d3-2ed6fc505fb5','Ranzania','23328c13-971e-5f1e-86d3-2ed6fc505fb5','Ranzania','687f1242-c5f6-4f03-85a2-c4cd2ee9828f','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Molidae|Ranzania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6882e0ba-9e28-4dd8-a03e-f2ddad24579f','','','32a2a9fc-cee0-5677-adf5-dddfd03f68e8','Hysterium rubi Pers.','Pers.',0,0,'61486540-78d0-5598-a3bc-465669b1472c','Hysterium rubi','61486540-78d0-5598-a3bc-465669b1472c','Hysterium rubi','68ee87e9-a115-5c07-9878-51eeee3d15f4','Hysterium rub','6916f659-22aa-4c80-94bf-2e30b74836c6','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('688331d5-6648-409a-9e45-dc39e49b5164','','','54912a84-3b2a-530e-a300-57bc386b7e8b','Tetraedron regulare Kütz.','Kütz.',0,0,'46fbe6b3-8ed9-5562-9e41-a97a4b53a8f2','Tetraedron regulare','46fbe6b3-8ed9-5562-9e41-a97a4b53a8f2','Tetraedron regulare','bb3ab01b-7798-55ab-800c-8e5622fb95bd','Tetraedron regular','688331d5-6648-409a-9e45-dc39e49b5164','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Tetraedron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6888f799-9102-403f-9b50-0f8130436514','','','61fa350d-7de7-59cd-8dd7-e326da40ba62','Thaxterogaster cretax (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'3a5a56d5-4d14-5940-b049-327e5ff9a844','Thaxterogaster cretax','3a5a56d5-4d14-5940-b049-327e5ff9a844','Thaxterogaster cretax','3a5a56d5-4d14-5940-b049-327e5ff9a844','Thaxterogaster cretax','6888f799-9102-403f-9b50-0f8130436514','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6887a359-0b93-4b03-b847-76e91128e82f','','','bd99c518-10f0-50cb-a439-fa0bea872c52','Pelletiera A.St.-Hil.','A.St.-Hil.',0,0,'181f475d-e725-5d08-bf8a-0f86e1ada34b','Pelletiera','181f475d-e725-5d08-bf8a-0f86e1ada34b','Pelletiera','181f475d-e725-5d08-bf8a-0f86e1ada34b','Pelletiera','f4265d61-a76c-407d-ae93-9a5b2ebc4b3f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Pelletiera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('68859869-b18c-40f5-9e55-c4f370a34bc8','','','bfa54108-6cbe-5c32-9e05-d7f07a0846a4','Cis viridiflorus Broun, 1883','Broun, 1883',1883,0,'74d94222-5a3b-50c3-8ff7-c166898092ee','Cis viridiflorus','74d94222-5a3b-50c3-8ff7-c166898092ee','Cis viridiflorus','b1a7a0ce-1288-5524-b5e9-83ead8839771','Cis uiridiflor','68859869-b18c-40f5-9e55-c4f370a34bc8','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|Cis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68912123-059c-4210-ac04-27b6cd1810a2','','','5fd1b983-87ad-5f80-92b1-927cff13d1cc','Lophodermium gramineum (Fr.) Chevall.','(Fr.) Chevall.',0,0,'f2009415-4153-5349-9c8c-db7c3b665648','Lophodermium gramineum','f2009415-4153-5349-9c8c-db7c3b665648','Lophodermium gramineum','da3a9ac5-dd6d-5153-8cc7-77315ff92e68','Lophodermium gramine','68912123-059c-4210-ac04-27b6cd1810a2','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('688e2ec8-87ff-4e97-893e-615f6993688a','','','08f056f4-64b5-5c0f-b9e8-1272c7bd22b1','Surirella inducta Schmidt','Schmidt',0,0,'f65c5726-da21-5085-a290-d7c9d8ef6de5','Surirella inducta','f65c5726-da21-5085-a290-d7c9d8ef6de5','Surirella inducta','3e05f0fd-dcfe-517b-a5ea-263b96f2d24f','Surirella induct','688e2ec8-87ff-4e97-893e-615f6993688a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('688c103c-47f2-4508-86d2-af298614b4b1','','','8a340123-b9e2-5908-ad63-d70d3d40db14','Cyathea milnei Hook. ex Hook.f.','Hook. ex Hook.f.',0,0,'333d0172-db8b-5a3c-9a95-ad8f2f134588','Cyathea milnei','333d0172-db8b-5a3c-9a95-ad8f2f134588','Cyathea milnei','4f8e2e8c-771a-53ca-b80b-b72c31b2b52f','Cyathea milne','688c103c-47f2-4508-86d2-af298614b4b1','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Cyathea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6891e313-39d6-4971-b518-d3e46be1a098','','','4c724c42-7db7-5fdb-9566-d47074d7e6bb','Tubastraea','',0,0,'4c724c42-7db7-5fdb-9566-d47074d7e6bb','Tubastraea','4c724c42-7db7-5fdb-9566-d47074d7e6bb','Tubastraea','4c724c42-7db7-5fdb-9566-d47074d7e6bb','Tubastraea','6891e313-39d6-4971-b518-d3e46be1a098','Animalia|Cnidaria||Scleractinia|Dendrophylliidae|Tubastraea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('68909830-d686-41fe-b548-e506971fa15b','','','055816cf-d0fc-5276-9f15-175d0b582612','Phyllosticta cookei Sacc.','Sacc.',0,0,'e7971aba-0e1b-5d80-b958-afe147de7728','Phyllosticta cookei','e7971aba-0e1b-5d80-b958-afe147de7728','Phyllosticta cookei','7102dbff-5a66-5b65-bfe3-2992c510e33b','Phyllosticta cooke','68909830-d686-41fe-b548-e506971fa15b','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6894c3b7-af14-469e-85b9-1ece998efae4','','','6542c7d7-00b6-53bb-b987-ffba69ddf4b8','Pirara Boothroyd & Cranston, 1995','Boothroyd & Cranston, 1995',1995,0,'8f8c795f-100f-511b-ab7c-7fee470dad73','Pirara','8f8c795f-100f-511b-ab7c-7fee470dad73','Pirara','8f8c795f-100f-511b-ab7c-7fee470dad73','Pirara','6894c3b7-af14-469e-85b9-1ece998efae4','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Pirara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6899c5f9-1f6e-4855-9a72-9c6e77264b7f','','','86e3bef3-b46b-5f73-b218-20c7d3d7fba7','Hoya carnosa (L.f.) R.Br.','(L.f.) R.Br.',0,0,'cf6b1c3a-ad90-506d-8ad1-be8bbef57204','Hoya carnosa','cf6b1c3a-ad90-506d-8ad1-be8bbef57204','Hoya carnosa','b828df7d-fb56-5f58-bebc-5f6aeabaa525','Hoya carnos','6899c5f9-1f6e-4855-9a72-9c6e77264b7f','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Hoya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('689d6637-9b08-456e-8d7a-04244715fe31','','','b552d0a1-e6ff-54f6-ae39-84ea1a232685','Phymatosorus pustulatus (G.Forst.) Large, Braggins & P.S.Green','(G.Forst.) Large, Braggins & P.S.Green',0,0,'9a704c78-95ab-5b18-b229-0af68fdda5a5','Phymatosorus pustulatus','9a704c78-95ab-5b18-b229-0af68fdda5a5','Phymatosorus pustulatus','1e605b7d-7c3e-57b5-a642-a84b48d9a174','Phymatosorus pustulat','941e1a7f-578b-451e-9483-5767034cbbab','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Phymatosorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('689c107f-9359-4447-b335-121c062d9665','','','f2bc8e90-16f9-585d-9683-34b9da7f7b2f','Crassula helmsii (Kirk) Cockayne','(Kirk) Cockayne',0,0,'bc6020c1-566a-5094-8a65-a6e99cd58daf','Crassula helmsii','bc6020c1-566a-5094-8a65-a6e99cd58daf','Crassula helmsii','04afefe1-849b-5fea-ae16-3cdeab2cc6e1','Crassula helms','689c107f-9359-4447-b335-121c062d9665','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('689f3b8d-24b1-4aed-92c5-843f2c1d4189','','','8a20694a-24ae-59e8-bcdc-b91823fba716','Epidinium ecaudatum quadricaudatum Dogiel, 1927','Dogiel, 1927',1927,0,'27030019-833c-5b3f-8ab8-1aaae11be46c','Epidinium ecaudatum quadricaudatum','27030019-833c-5b3f-8ab8-1aaae11be46c','Epidinium ecaudatum quadricaudatum','6abc61f5-9453-5078-8de0-de10913d894a','Epidinium ecaudat quadricaudat','689f3b8d-24b1-4aed-92c5-843f2c1d4189','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Epidinium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('689fd6f7-fded-400b-8c69-6c621af0b629','','','d32c2017-9579-5466-9fde-6c8f67a2625c','Neocercospora Bakhshi, Arzanlou, Babai-ahari & Crous','Bakhshi, Arzanlou, Babai-ahari & Crous',0,0,'e2b75bdc-9e19-5d13-a3cc-3e17ee0ddac3','Neocercospora','e2b75bdc-9e19-5d13-a3cc-3e17ee0ddac3','Neocercospora','e2b75bdc-9e19-5d13-a3cc-3e17ee0ddac3','Neocercospora','689fd6f7-fded-400b-8c69-6c621af0b629','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Neocercospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('68a23679-5a47-4d70-aa77-5ba8413178c0','','','eb059e25-91f3-5388-b2b0-af4de75211c7','Diplocarpon mali Y. Harada & Sawamura','Y. Harada & Sawamura',0,0,'ee076758-b236-5cff-a820-9cc87b2bbd26','Diplocarpon mali','ee076758-b236-5cff-a820-9cc87b2bbd26','Diplocarpon mali','8aadd0db-a234-5dae-88d3-ea337803b0d0','Diplocarpon mal','56613a40-b56f-48a7-920e-e1cd427210f0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Diplocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68a2948b-15f7-4964-a35b-4ba9f450fa83','','','1999bee3-382a-55a5-8071-16358f2e63c2','Pimelea gnidia (J.R.Forst. & G.Forst.) Willd.','(J.R.Forst. & G.Forst.) Willd.',0,0,'d278b7b2-50b9-596a-83bc-0dc2b2927aca','Pimelea gnidia','d278b7b2-50b9-596a-83bc-0dc2b2927aca','Pimelea gnidia','e743d41a-e459-5313-b3d7-b8581bf6ef0c','Pimelea gnid','68a2948b-15f7-4964-a35b-4ba9f450fa83','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68fd239a-8052-4420-aba3-d00f1bbe6cad','','','3beb9452-0de4-597f-ae62-a419feeef5a3','Lathonura rectirostris (Müller, 1785)','(Müller, 1785)',1785,0,'da1c2ce9-cacd-508b-b093-075d3929999e','Lathonura rectirostris','da1c2ce9-cacd-508b-b093-075d3929999e','Lathonura rectirostris','2149eeb3-de3a-5c5b-9c53-63ea67ea4607','Lathonura rectirostr','68fd239a-8052-4420-aba3-d00f1bbe6cad','Animalia|Arthropoda|Branchiopoda|Diplostraca|Macrothricidae|Lathonura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68fe3d5d-720a-4502-8c6e-de55b5585c96','','','369d3b5f-39dd-5ca5-972b-12d5d1ecac7a','Prunus pensylvanica','',0,0,'369d3b5f-39dd-5ca5-972b-12d5d1ecac7a','Prunus pensylvanica','369d3b5f-39dd-5ca5-972b-12d5d1ecac7a','Prunus pensylvanica','a34132f9-2a43-57ce-a3b1-df298f20db72','Prunus pensyluanic','68fe3d5d-720a-4502-8c6e-de55b5585c96','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6901647b-b8da-4392-9587-1afdc5988153','','','718b5203-35b8-5179-88ae-2ed22ab27c59','Trioza discariae Tuthill, 1952','Tuthill, 1952',1952,0,'a2cca37a-99c6-55c7-a7e4-58cb21d648e7','Trioza discariae','a2cca37a-99c6-55c7-a7e4-58cb21d648e7','Trioza discariae','e74bfd28-419f-57c6-b747-42205a875d9c','Trioza discari','6901647b-b8da-4392-9587-1afdc5988153','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68a2066f-49a9-4bd7-9cf7-ee9995406f96','','','96c2c4fe-71e5-5343-a194-2370a8fbb499','Nematoceras acuminatum (M.A.Clem. & Hatch) Molloy, D.L.Jones & M.A.Clem.','(M.A.Clem. & Hatch) Molloy, D.L.Jones & M.A.Clem.',0,0,'58f27248-b36f-5582-b49f-f091c0daaab2','Nematoceras acuminatum','58f27248-b36f-5582-b49f-f091c0daaab2','Nematoceras acuminatum','52fbc17f-bf82-581c-b33b-76d99c6b2789','Nematoceras acuminat','e22ac111-0494-457e-a9b7-59d11d86f3e4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Nematoceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68fec34a-a068-4742-a0e3-7b7eaaef91ea','','','3dce2b42-513e-5b85-869a-687fd71338c2','Leptosporella Penz. & Sacc.','Penz. & Sacc.',0,0,'d6a24019-1885-5894-a434-3158bc354032','Leptosporella','d6a24019-1885-5894-a434-3158bc354032','Leptosporella','d6a24019-1885-5894-a434-3158bc354032','Leptosporella','68fec34a-a068-4742-a0e3-7b7eaaef91ea','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Leptosporellaceae|Leptosporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6903fd80-6d59-486a-8d49-e28f2f2ae4a1','','','31b3a7d2-677a-5828-8bbf-37c125dbc098','Encyclia calamaria (Lindl.) Pabst','(Lindl.) Pabst',0,0,'1c016d00-351e-5d58-bede-3129e9181696','Encyclia calamaria','1c016d00-351e-5d58-bede-3129e9181696','Encyclia calamaria','f8f2d29f-1fbb-587c-b6f5-0205c1f0ba73','Encyclia calamar','dbfc0441-bdd6-4e08-aca2-800008769aea','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Encyclia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69035210-ec53-41c9-afc5-b4158872a9c2','','','9d84f0a5-0ae5-52ba-84af-f8848b1fc37e','Dictyostelium fasciculatum F. Traub, H.R. Hohl & Cavender','F. Traub, H.R. Hohl & Cavender',0,0,'3bf71aed-40d7-5047-9207-b95795fcade2','Dictyostelium fasciculatum','3bf71aed-40d7-5047-9207-b95795fcade2','Dictyostelium fasciculatum','eb0be230-fbb9-5605-8c8b-72ab3abf4fd6','Dictyostelium fasciculat','69035210-ec53-41c9-afc5-b4158872a9c2','Protozoa|Eumycetozoa|Dictyosteliomycetes|Dictyosteliales|Dictyosteliaceae|Dictyostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69076180-551d-454f-8c00-858ce4bf5303','','','d88db69f-0f79-53a3-8395-259506aa1e07','Pediastrum orbitale Komárek','Komárek',0,0,'373639c4-af6a-5a30-90a8-c2860901c51a','Pediastrum orbitale','373639c4-af6a-5a30-90a8-c2860901c51a','Pediastrum orbitale','f32ee4b5-9a0f-5b82-8a33-80be5485a463','Pediastrum orbital','69076180-551d-454f-8c00-858ce4bf5303','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Hydrodictyaceae|Pediastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('690b95dc-078f-4abb-b6cf-aeab63702cd4','','','a6d7d1fa-3b8c-5cd8-a950-b7a855b3fa9f','Cellariidae','',0,0,'a6d7d1fa-3b8c-5cd8-a950-b7a855b3fa9f','Cellariidae','a6d7d1fa-3b8c-5cd8-a950-b7a855b3fa9f','Cellariidae','a6d7d1fa-3b8c-5cd8-a950-b7a855b3fa9f','Cellariidae','690b95dc-078f-4abb-b6cf-aeab63702cd4','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cellariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6910c5e8-0fdb-429e-ac0b-2452709ac775','','','018b951c-4eac-57a6-a22f-cd8f23fc5975','Staphylea L.','L.',0,0,'ff6f6898-aaa9-5727-a89e-c9c133e87d9d','Staphylea','ff6f6898-aaa9-5727-a89e-c9c133e87d9d','Staphylea','ff6f6898-aaa9-5727-a89e-c9c133e87d9d','Staphylea','6910c5e8-0fdb-429e-ac0b-2452709ac775','Plantae|Tracheophyta|Magnoliopsida|Crossosomatales|Staphyleaceae|Staphylea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('690ed736-fa67-4e65-8b94-5c8e6dc7d3b0','','','712efb62-2e05-525d-9794-29f437348262','Limonia Meigen, 1803','Meigen, 1803',1803,0,'a85d5074-7d17-5c1b-90bc-145dc83e5fb8','Limonia','a85d5074-7d17-5c1b-90bc-145dc83e5fb8','Limonia','a85d5074-7d17-5c1b-90bc-145dc83e5fb8','Limonia','690ed736-fa67-4e65-8b94-5c8e6dc7d3b0','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('691415d3-fb43-4d54-8dde-5b8e7b177e7b','','','d850a12b-74e9-54a3-aa0a-8ce3064d7a7f','Trypanea unimaculata Malloch, 1931','Malloch, 1931',1931,0,'2e6e71d1-d3a4-5674-9390-faf06c7df05c','Trypanea unimaculata','2e6e71d1-d3a4-5674-9390-faf06c7df05c','Trypanea unimaculata','80f5be4a-4f74-534d-836e-431a050bbf59','Trypanea unimaculat','87ab9d85-00b6-4b33-8a49-51fb3b69f5fc','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Trypanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('690f05af-6af4-49dc-8a6d-79db52d331df','','','d6c88001-96f6-5f43-9549-dc2654a05271','Dermea stellata (Ellis) Rossman','(Ellis) Rossman',0,0,'41fb5934-b310-50ab-accd-d5e0a1eb3d67','Dermea stellata','41fb5934-b310-50ab-accd-d5e0a1eb3d67','Dermea stellata','fa58c516-9aa1-5781-bb4c-b23a1ce795e5','Dermea stellat','690f05af-6af4-49dc-8a6d-79db52d331df','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Dermea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('691257ab-e7ec-405b-9049-8d9307e6081d','','','4af4e99f-0933-5bdd-a8bf-a7ec0481bce7','Newzealandia angusta (Dendy, 1901)','(Dendy, 1901)',1901,0,'1571299f-fd12-559e-bdbe-b1915f05994b','Newzealandia angusta','1571299f-fd12-559e-bdbe-b1915f05994b','Newzealandia angusta','70665299-546f-517e-a88a-47408201e8a3','Newzealandia angust','691257ab-e7ec-405b-9049-8d9307e6081d','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Newzealandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('691028a3-2a55-4a80-8bc9-9ba01d7107e9','','','33f46f1b-8e19-57e1-b0fc-b448fb4a9cdc','Cylindrocladium hurae (Linder & Whetzel) Crous','(Linder & Whetzel) Crous',0,0,'3bd5e544-3e52-5f0e-9058-fb00fc6ef73c','Cylindrocladium hurae','3bd5e544-3e52-5f0e-9058-fb00fc6ef73c','Cylindrocladium hurae','ed39f067-b6db-5db7-bfa2-1d122c057c33','Cylindrocladium hur','590e914d-4187-427f-abce-b211c11451df','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69153928-1369-421c-9eb5-61e912bf3137','','','d6e36a4f-51d6-59aa-9d6f-e912fc7b61c1','Dacundiopus stylosus Manson, 1984','Manson, 1984',1984,0,'b941674b-cbf6-584d-af17-d3724f12c630','Dacundiopus stylosus','b941674b-cbf6-584d-af17-d3724f12c630','Dacundiopus stylosus','63ae1675-e8f2-5969-8e0c-9e4573dbb956','Dacundiopus stylos','69153928-1369-421c-9eb5-61e912bf3137','Animalia|Arthropoda|Arachnida|Trombidiformes|Diptilomiopidae|Dacundiopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('691ad2fd-028f-4eff-9c92-88ca35ee6f93','','','5b6722f5-5fd0-5bb0-bf83-f5f4c96acb05','Austrosimulium subg. Austrosimulium','',0,0,'6270838f-37ab-5699-a9e4-78add37cedb1','Austrosimulium','10057d9c-ea01-50c8-ba39-1baefee665cf','Austrosimulium subgen. Austrosimulium','6270838f-37ab-5699-a9e4-78add37cedb1','Austrosimulium','691ad2fd-028f-4eff-9c92-88ca35ee6f93','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('6919363d-925c-4e1e-91b5-92c1f2f9d43f','','','1a56fd47-e189-5251-a41c-7ea6a6e0eed7','Noctua Linnaeus, 1758','Linnaeus, 1758',1758,0,'9b6f9c57-0a33-5ad7-aaf5-d3bc21451578','Noctua','9b6f9c57-0a33-5ad7-aaf5-d3bc21451578','Noctua','9b6f9c57-0a33-5ad7-aaf5-d3bc21451578','Noctua','6919363d-925c-4e1e-91b5-92c1f2f9d43f','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Noctua','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('691d2da9-b4e4-4e3d-9dc7-0126bc3743f2','','','84b39ddf-1f0d-5843-8906-19db2a2ff72d','Phthorimaea Meyrick, 1902','Meyrick, 1902',1902,0,'648b8be7-5070-5974-a4b0-0f7c2246f68a','Phthorimaea','648b8be7-5070-5974-a4b0-0f7c2246f68a','Phthorimaea','648b8be7-5070-5974-a4b0-0f7c2246f68a','Phthorimaea','691d2da9-b4e4-4e3d-9dc7-0126bc3743f2','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Phthorimaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('692172bc-dd6d-4616-b546-2390e7e9cecd','','','d8c36f9a-664c-57d3-8cc9-e530ac3de460','Rasivalva','',0,0,'d8c36f9a-664c-57d3-8cc9-e530ac3de460','Rasivalva','d8c36f9a-664c-57d3-8cc9-e530ac3de460','Rasivalva','d8c36f9a-664c-57d3-8cc9-e530ac3de460','Rasivalva','692172bc-dd6d-4616-b546-2390e7e9cecd','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Rasivalva','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('69248f3f-a75b-47a6-bdc0-1e93f2950527','','','45018891-efa3-5b83-9997-e02509d2abda','Raoulia hookeri var. albosericea (Colenso) Allan','(Colenso) Allan',0,0,'42c633a8-32f8-58a1-b76d-a1586504e60a','Raoulia hookeri albosericea','a5ef0420-6490-5d9d-9e8c-9e4da668abdf','Raoulia hookeri var. albosericea','ef989f0d-e427-54fc-b0be-67c6bad089ad','Raoulia hooker alboserice','42dc484e-a662-4567-8ff0-5a90a24f213b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('69245105-755e-4b15-9bd6-5c241be9eeb4','','','d7d408ba-61d5-54af-9eec-f61d76658fba','Erythrina variegata var. orientalis (L.) Merr.','(L.) Merr.',0,0,'545f4a52-d98f-5120-a734-70b9ca9fbc30','Erythrina variegata orientalis','50422150-9b3b-5212-87bc-203b63ac07ec','Erythrina variegata var. orientalis','88a8e263-2991-576c-ba38-eabeb60f6dce','Erythrina uariegat oriental','83eaab13-cd51-4449-b857-361c22aa9749','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Erythrina','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('692102c9-e7d6-4d73-b814-63646e198e3f','','','f007e399-1e5a-5963-811c-7a7cede1b527','Uredo agropyri Preuss','Preuss',0,0,'0180b3a6-c6e0-5127-aac4-ac897f4beda3','Uredo agropyri','0180b3a6-c6e0-5127-aac4-ac897f4beda3','Uredo agropyri','6872e9b8-5f30-53d5-a6ca-435f29783bec','Uredo agropyr','b8020728-9f38-4e5f-97e0-c53dc1ffaca7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('692013e7-5638-4624-a425-c1bf5d63291b','','','e3d97187-40c7-53e3-b5fd-9525dc9f18be','Nectria balansae Speg.','Speg.',0,0,'4023db53-c0f7-54ec-bfa3-b5ea59b6eca1','Nectria balansae','4023db53-c0f7-54ec-bfa3-b5ea59b6eca1','Nectria balansae','fdf10c5b-51fc-5fe4-8314-ec89002d7e55','Nectria balans','692013e7-5638-4624-a425-c1bf5d63291b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69257371-93b0-4f27-ac73-3f62c8b4bf04','','','ce78b41e-65ca-5e1d-9ec5-91cce79a1686','Agaricus vulpinus Sowerby','Sowerby',0,0,'c6d29a25-d343-59b1-9124-179a90b3cfa8','Agaricus vulpinus','c6d29a25-d343-59b1-9124-179a90b3cfa8','Agaricus vulpinus','6a8d8bc0-058f-599e-b2ee-4b88d2cb8255','Agaricus uulpin','d878e4be-3f58-48dd-b942-ccc32270500a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6925c09b-5902-42e9-b17e-b26e9e8a9ec2','','','6864b6ed-2658-5307-a2d2-ff5bc7b55499','Notobdella','',0,0,'6864b6ed-2658-5307-a2d2-ff5bc7b55499','Notobdella','6864b6ed-2658-5307-a2d2-ff5bc7b55499','Notobdella','6864b6ed-2658-5307-a2d2-ff5bc7b55499','Notobdella','6925c09b-5902-42e9-b17e-b26e9e8a9ec2','Animalia|Annelida|Clitellata|Euhirudinea|Piscicolidae|Notobdella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('692505e6-fdda-48e4-ba7b-9cb7aad0766e','','','29b6dc71-2bbe-5267-987c-f2bc9e1bcc14','Navicula rhynchocephala Kuetzing','Kuetzing',0,0,'1254ec24-4cce-5668-af63-081cd52248b0','Navicula rhynchocephala','1254ec24-4cce-5668-af63-081cd52248b0','Navicula rhynchocephala','727e81e8-9bb6-568b-9506-d761bd9aa36e','Navicula rhynchocephal','692505e6-fdda-48e4-ba7b-9cb7aad0766e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6929f643-90db-400c-a31f-93085f06a57e','','','f9900f37-24cc-537e-9f03-84909a1e3ddb','Gladicauda aucklandica Early, 1980','Early, 1980',1980,0,'9835324a-0a7d-52b3-8428-2da201052696','Gladicauda aucklandica','9835324a-0a7d-52b3-8428-2da201052696','Gladicauda aucklandica','f546f021-6ed1-5146-8ee0-aa62fb90f671','Gladicauda aucklandic','6929f643-90db-400c-a31f-93085f06a57e','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Gladicauda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('692a0dc9-fcd6-45a8-becd-eaeb182ad824','','','cb53e9ad-8eb6-5b28-8f8f-cf25bf364ea5','Renetheo felli McKnight, 2003','McKnight, 2003',2003,0,'8cdfdb3a-1607-5283-a72c-da24b343b772','Renetheo felli','8cdfdb3a-1607-5283-a72c-da24b343b772','Renetheo felli','69ae1274-b7b1-5442-a35e-96654a5b28ee','Renetheo fell','692a0dc9-fcd6-45a8-becd-eaeb182ad824','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiomyxidae|Renetheo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('693203b7-f9cb-45b9-beb3-815f04a289c6','','','e95f5f20-f75c-5874-ba5e-ccefdc3f03f3','Polyporus aurantiacus Rostk.','Rostk.',0,0,'f7190012-dac8-5069-8117-3f7ce291c0c0','Polyporus aurantiacus','f7190012-dac8-5069-8117-3f7ce291c0c0','Polyporus aurantiacus','d77b9177-02e3-583f-a971-e9cd3aaac428','Polyporus aurantiac','79acb859-3a40-482e-8054-993e26a9334a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6936d39b-588f-4864-878b-1471e0307f93','','','b7853df1-db5d-5fcf-8726-55f99dc0bec5','Phaeolus rutilans (Pers.) Pat.','(Pers.) Pat.',0,0,'f11be835-79e3-565a-b09a-a98f3bfde32e','Phaeolus rutilans','f11be835-79e3-565a-b09a-a98f3bfde32e','Phaeolus rutilans','f11be835-79e3-565a-b09a-a98f3bfde32e','Phaeolus rutilans','f88caf81-b56b-4053-998b-ba598085017e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phaeolaceae|Phaeolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('693b4741-97ea-4c07-a8e0-3e09a000504b','','','5a9dcf6b-32f5-5e3a-80a8-ff904f985ce7','Biatora ceroplasta C.Bab.','C.Bab.',0,0,'980b523e-d9a7-572a-8bc8-b6206d84e1f0','Biatora ceroplasta','980b523e-d9a7-572a-8bc8-b6206d84e1f0','Biatora ceroplasta','0d7af517-5ed6-5707-aed6-6390aa7f6ba3','Biatora ceroplast','ad84c7c4-212d-4834-8773-91cb3d0a95c1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Biatora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6939eff2-97ad-470f-9b6c-b57bcf185ac3','','','da1740b8-bbea-5fce-9013-7ce6d8461ed9','Anisolpidiaceae Karling','Karling',0,0,'f5fba146-1e8c-5537-9979-ac6e0bb18ca8','Anisolpidiaceae','f5fba146-1e8c-5537-9979-ac6e0bb18ca8','Anisolpidiaceae','f5fba146-1e8c-5537-9979-ac6e0bb18ca8','Anisolpidiaceae','6939eff2-97ad-470f-9b6c-b57bcf185ac3','Chromista|Oomycota|Oomycetes|Anisolpidiales|Anisolpidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6937b9b1-6e55-4c89-9ee3-e7c2b707f988','','','42ebc993-452d-52a0-af0a-529e633f43b0','Cosmiometra dasybrachia H. L. Clark, 1916','H. L. Clark, 1916',1916,0,'29a5ffab-7d29-5c59-b04c-c496b5ba89a3','Cosmiometra dasybrachia','29a5ffab-7d29-5c59-b04c-c496b5ba89a3','Cosmiometra dasybrachia','b6199397-7d00-545c-ad8f-d4fbf73f7406','Cosmiometra dasybrach','6937b9b1-6e55-4c89-9ee3-e7c2b707f988','Animalia|Echinodermata|Crinoidea|Comatulida|Thalassometridae|Cosmiometra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6944d13d-c51e-40d5-8a9f-628f986a801b','','','1fd9b248-7d8e-58de-8f30-a09bc5207d4c','Patsyella dentata (Waters, 1887)','(Waters, 1887)',1887,0,'a9121909-94c7-5887-89f4-0ee1ffbad6e8','Patsyella dentata','a9121909-94c7-5887-89f4-0ee1ffbad6e8','Patsyella dentata','5848f055-1a9d-5fb3-ab84-12865ee7b986','Patsyella dentat','6944d13d-c51e-40d5-8a9f-628f986a801b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Patsyella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('693fd550-389f-4e5e-a01d-bd775238e262','','','6af97615-4321-5d40-82bb-b08db15dc815','Porrhothele blanda Forster, 1968','Forster, 1968',1968,0,'af7a1283-7681-5531-b35a-0291ecb76cc0','Porrhothele blanda','af7a1283-7681-5531-b35a-0291ecb76cc0','Porrhothele blanda','fe7a9470-19ec-5043-9caa-8095a494b3fe','Porrhothele bland','693fd550-389f-4e5e-a01d-bd775238e262','Animalia|Arthropoda|Arachnida|Araneae|Hexathelidae|Porrhothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69460a46-3b8b-4bd7-ab87-1819ecb697b4','','','ab20f2f6-b0a5-59a7-be2a-a3629a605a0c','Catodryobiolus','',0,0,'ab20f2f6-b0a5-59a7-be2a-a3629a605a0c','Catodryobiolus','ab20f2f6-b0a5-59a7-be2a-a3629a605a0c','Catodryobiolus','ab20f2f6-b0a5-59a7-be2a-a3629a605a0c','Catodryobiolus','69460a46-3b8b-4bd7-ab87-1819ecb697b4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catodryobiolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('694afd55-f2e4-4a14-89dc-56c2022f04e3','','','53c0f81b-480c-5b83-bc49-a7c90e0b03c9','Agaricaceae Chevall.','Chevall.',0,0,'c99e677a-f7d5-551a-b4e8-b54afc960d35','Agaricaceae','c99e677a-f7d5-551a-b4e8-b54afc960d35','Agaricaceae','c99e677a-f7d5-551a-b4e8-b54afc960d35','Agaricaceae','694afd55-f2e4-4a14-89dc-56c2022f04e3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6946f7b8-d1db-4518-9a8d-da8a7697343f','','','d7fc4c5b-d8a6-5c92-aea0-dac1dedb69a5','Prionospio species NIWA U263','',0,0,'0386044c-a800-5d82-9630-8975d6f444f9','Prionospio','0386044c-a800-5d82-9630-8975d6f444f9','Prionospio','0386044c-a800-5d82-9630-8975d6f444f9','Prionospio','6946f7b8-d1db-4518-9a8d-da8a7697343f','Animalia|Annelida||Spionida|Spionidae|Prionospio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('695285a0-79c3-4b83-8811-041231d821eb','','','e774759a-a9b4-5779-bb18-0738d9277767','Ornithopus ebracteatus Brot.','Brot.',0,0,'199c0a8c-8b52-5f70-8728-25614df8218c','Ornithopus ebracteatus','199c0a8c-8b52-5f70-8728-25614df8218c','Ornithopus ebracteatus','54b9d246-dc94-5df2-b715-b483a5a64cec','Ornithopus ebracteat','ebbbc54f-2906-4602-b224-1d86dcbb8370','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Ornithopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6951c9a6-5c41-4688-90fe-2b90939f0ed4','','','51140b69-e3b7-56ea-acf9-535a215f5761','Sternidae Bonaparte','Bonaparte',0,0,'9c7b4836-094b-5bd7-aed0-2b1b63e237f3','Sternidae','9c7b4836-094b-5bd7-aed0-2b1b63e237f3','Sternidae','9c7b4836-094b-5bd7-aed0-2b1b63e237f3','Sternidae','6951c9a6-5c41-4688-90fe-2b90939f0ed4','Animalia|Chordata|Aves|Charadriiformes|Sternidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6952758a-d9e8-4397-8740-5e8407d7d6c4','','','01873d8a-638c-5b56-86ec-1fa6ddb369de','Conium maculatum L.','L.',0,0,'3ab0d9d5-89cd-5b80-b9ba-17ce7d16ad83','Conium maculatum','3ab0d9d5-89cd-5b80-b9ba-17ce7d16ad83','Conium maculatum','0e196e56-b1bb-557b-a2ff-82335df56596','Conium maculat','6952758a-d9e8-4397-8740-5e8407d7d6c4','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Conium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6954e625-20b8-447e-bbc5-b2db7cf58d46','','','67812a5e-24e7-5008-a957-ab75909ceb79','Noelaerhabdaceae','',0,0,'67812a5e-24e7-5008-a957-ab75909ceb79','Noelaerhabdaceae','67812a5e-24e7-5008-a957-ab75909ceb79','Noelaerhabdaceae','67812a5e-24e7-5008-a957-ab75909ceb79','Noelaerhabdaceae','6954e625-20b8-447e-bbc5-b2db7cf58d46','Chromista|Haptophyta|Coccolithophyceae|Isochrysidales|Noelaerhabdaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('69520e45-9838-4a97-a6ff-4da8c5fa18fc','','','0c7581b3-81c2-5582-8be2-a8e86e2b9436','Amynthas corticis (Kinberg, 1867)','(Kinberg, 1867)',1867,0,'1dd9d81c-56a1-5fe7-a3af-07cde51c1498','Amynthas corticis','1dd9d81c-56a1-5fe7-a3af-07cde51c1498','Amynthas corticis','296409d6-7c6b-5a90-ae96-6f0b0c411066','Amynthas cortic','69520e45-9838-4a97-a6ff-4da8c5fa18fc','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Amynthas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69577d7f-b156-49e9-81f1-0aa876d3e40b','','','5759d582-f569-589a-b1b3-4ff45b47612c','Himantozoum species 4 F753','',0,0,'df59a653-6115-5e65-a8ab-cff3f4b2dbf3','Himantozoum','df59a653-6115-5e65-a8ab-cff3f4b2dbf3','Himantozoum','df59a653-6115-5e65-a8ab-cff3f4b2dbf3','Himantozoum','69577d7f-b156-49e9-81f1-0aa876d3e40b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Himantozoum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('695b269d-dee3-4f51-ab30-0b43ccea2f8b','','','bfb5b9fa-a50d-5b2e-b804-139a8a45c6be','Syrrhoe affinis Chevreux, 1908','Chevreux, 1908',1908,0,'03d3f712-5cd5-5e97-a575-a3bc72ff77d9','Syrrhoe affinis','03d3f712-5cd5-5e97-a575-a3bc72ff77d9','Syrrhoe affinis','274285bd-5ed2-5440-b494-19e918fdedec','Syrrhoe affin','695b269d-dee3-4f51-ab30-0b43ccea2f8b','Animalia|Arthropoda|Malacostraca|Amphipoda|Synopiidae|Syrrhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6956a725-7c4a-4fc8-93d6-b30a17dfe8a5','','','53bca418-e7fa-5370-b9ab-4792700439b3','Metschnikowiaceae T. Kamieński','T. Kamieński',0,0,'b62e5abb-08cc-5e04-bc43-193caf6604f2','Metschnikowiaceae','b62e5abb-08cc-5e04-bc43-193caf6604f2','Metschnikowiaceae','b62e5abb-08cc-5e04-bc43-193caf6604f2','Metschnikowiaceae','6956a725-7c4a-4fc8-93d6-b30a17dfe8a5','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Metschnikowiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6960690a-754e-4a21-bba0-62c8a2c469d0','','','c00b3e90-58e9-5cff-a254-1b4481f1c368','Criconemoides subg. Criconemoides','',0,0,'e7591c11-5391-5908-a0ee-e7b6168b92d2','Criconemoides','1425c496-3480-59cc-aa25-a3f65a2c3056','Criconemoides subgen. Criconemoides','e7591c11-5391-5908-a0ee-e7b6168b92d2','Criconemoides','6960690a-754e-4a21-bba0-62c8a2c469d0','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Criconemoides','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('69550266-9e23-484b-86f6-eea47f722f52','','','b0077141-155d-5aec-838c-fd6a7508a776','Neonesidea ovata (Bosquet, 1853)','(Bosquet, 1853)',1853,0,'e28f177d-7511-53e0-a51b-63c3f6061828','Neonesidea ovata','e28f177d-7511-53e0-a51b-63c3f6061828','Neonesidea ovata','182ced39-2ac5-51d6-bb2f-3578c659a21d','Neonesidea ouat','69550266-9e23-484b-86f6-eea47f722f52','Animalia|Arthropoda|Ostracoda|Podocopida|Bairdidae|Neonesidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('695f9ad1-5bed-4082-b0af-a4792873f99e','','','eae72ea8-331c-58fe-a3e3-af3a6cef9ace','Cymodopsis','',0,0,'eae72ea8-331c-58fe-a3e3-af3a6cef9ace','Cymodopsis','eae72ea8-331c-58fe-a3e3-af3a6cef9ace','Cymodopsis','eae72ea8-331c-58fe-a3e3-af3a6cef9ace','Cymodopsis','695f9ad1-5bed-4082-b0af-a4792873f99e','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Cymodopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('695da255-06c7-49a7-9161-ae22a5771808','','','8aa00fff-8645-5661-bf6a-f4b179adfda7','Lichenopeltella soiliae Zhurb. & Pino-Bodas','Zhurb. & Pino-Bodas',0,0,'4046f0e1-4b7c-51c7-a943-17b1f35b953e','Lichenopeltella soiliae','4046f0e1-4b7c-51c7-a943-17b1f35b953e','Lichenopeltella soiliae','b02348f8-3698-5a1f-802c-7093b878d148','Lichenopeltella soili','695da255-06c7-49a7-9161-ae22a5771808','Fungi||Ascomycetes|Microthyriales|Microthyriaceae|Lichenopeltella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('696b9af1-5845-481a-b005-2776bbfc8ea6','','','e7f8ba19-6e2c-5e14-a41d-f1d010809352','Colletotrichum psidii Curzi','Curzi',0,0,'a6beda3b-5311-5648-a00a-d2ebe3bd4c2a','Colletotrichum psidii','a6beda3b-5311-5648-a00a-d2ebe3bd4c2a','Colletotrichum psidii','e77a561a-cd6d-5722-9d9d-ab69121e3642','Colletotrichum psid','696b9af1-5845-481a-b005-2776bbfc8ea6','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69643c02-dfa7-4726-816e-402633b22e76','','','3f79df0b-aacb-513f-a84c-4d485037d5f9','Protiaridae','',0,0,'3f79df0b-aacb-513f-a84c-4d485037d5f9','Protiaridae','3f79df0b-aacb-513f-a84c-4d485037d5f9','Protiaridae','3f79df0b-aacb-513f-a84c-4d485037d5f9','Protiaridae','69643c02-dfa7-4726-816e-402633b22e76','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Protiaridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('69647000-3e0c-42e2-ad69-88b742fa0432','','','2c8aad71-fdcc-506e-a7b1-0f80553ec116','Sphaeroma','',0,0,'2c8aad71-fdcc-506e-a7b1-0f80553ec116','Sphaeroma','2c8aad71-fdcc-506e-a7b1-0f80553ec116','Sphaeroma','2c8aad71-fdcc-506e-a7b1-0f80553ec116','Sphaeroma','69647000-3e0c-42e2-ad69-88b742fa0432','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Sphaeroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('696a1a62-2a67-47be-8dea-99666260561d','','','a525bb6c-99e5-5c56-a738-2c912195c75b','Tranzscheliella hypodytes (Schltdl.) Vánky & McKenzie','(Schltdl.) Vánky & McKenzie',0,0,'41504a70-1708-5e69-9b4a-73c84a405656','Tranzscheliella hypodytes','41504a70-1708-5e69-9b4a-73c84a405656','Tranzscheliella hypodytes','9abd35bf-f4a1-539b-8b98-1871ecd5c406','Tranzscheliella hypodyt','696a1a62-2a67-47be-8dea-99666260561d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Tranzscheliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6964b5a4-f08e-4f5d-a21c-d6487a6708a5','','','ae73ffc9-4d98-5e45-b4b9-6c6f4cf410dd','Parahebe linifolia subsp. brevistylis Garn.-Jones','Garn.-Jones',0,0,'56657dd5-50a1-515b-87ec-843a3dec10d2','Parahebe linifolia brevistylis','0419b0fb-8eb3-573e-b05f-1c2872d1c441','Parahebe linifolia subsp. brevistylis','fc9f7dac-db39-5fd0-81a1-8b9a6b574adb','Parahebe linifol breuistyl','5600939c-af09-4bd0-8870-91d49365c1c5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('696f9109-fedd-4c53-acb0-7f11d398c5e4','','','e6da61b5-0059-54c8-a6d4-5c70ef37fdf1','Aplidium mernooensis (Brewina, 1956)','(Brewina, 1956)',1956,0,'fdc91c19-350d-5a30-bc89-070f23a696b2','Aplidium mernooensis','fdc91c19-350d-5a30-bc89-070f23a696b2','Aplidium mernooensis','99ae1d77-1eec-5f04-be53-1eeb5736b310','Aplidium mernooens','696f9109-fedd-4c53-acb0-7f11d398c5e4','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Aplidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6970d4e8-ed1c-4296-94ba-e7b382e9a128','','','7d1b8b94-8628-51ea-be13-f620e64d1116','Patellaria ramalinae Müll.Arg.','Müll.Arg.',0,0,'2fbfa7f2-8433-5852-a2ab-b8194b0def18','Patellaria ramalinae','2fbfa7f2-8433-5852-a2ab-b8194b0def18','Patellaria ramalinae','72f27eaa-19b2-5155-8dc1-503fa6526ae3','Patellaria ramalin','f2c63aac-7454-43a0-87c9-85a6ef49a8e0','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69707203-aa67-4671-8cf5-f6cfee94f06b','','','bc8354f9-4bb6-51c6-92dc-766c4141ea02','Lamium maculatum ''White Nancy''','',0,0,'68ea1a49-3c69-557e-acae-93c602bbb300','Lamium maculatum','68ea1a49-3c69-557e-acae-93c602bbb300','Lamium maculatum','ca8f93c4-2c23-58f2-9f4d-404a99a758b5','Lamium maculat','69707203-aa67-4671-8cf5-f6cfee94f06b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lamium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('697498b5-4f9a-4148-b473-36d80eb405be','','','306f8971-77e0-59a9-a261-cf45635b95e2','Potato crinkle','',0,0,'306f8971-77e0-59a9-a261-cf45635b95e2','Potato crinkle','306f8971-77e0-59a9-a261-cf45635b95e2','Potato crinkle','32f6e4c5-b18d-58e8-8e31-2716ff7c605e','Potato crinkl','2586154e-ea58-4002-9b71-57f17a2f7278','Virus|||Tymovirales|Alphaflexiviridae|Potexvirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('6975fd37-e5a0-43fd-a0d1-558cb66a9dde','','','7d1b9f5b-1db4-56e1-aafb-86d56ce3fc35','Stethaspis intermediata (Given, 1952)','(Given, 1952)',1952,0,'156706f2-11a5-5a4d-ab95-33ffacfe8f7e','Stethaspis intermediata','156706f2-11a5-5a4d-ab95-33ffacfe8f7e','Stethaspis intermediata','2707a802-23f0-5e00-b7d6-e5e8a49de46e','Stethaspis intermediat','6975fd37-e5a0-43fd-a0d1-558cb66a9dde','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Stethaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('697e7bac-d6ea-4fe3-8721-390fb81c1413','','','38e91149-4cf1-5601-88ca-9bb9fc0864d2','Patellaria trachona (Ach.) Müll.Arg.','(Ach.) Müll.Arg.',0,0,'e8b3a0bd-a1cd-534c-82c4-35824f41c529','Patellaria trachona','e8b3a0bd-a1cd-534c-82c4-35824f41c529','Patellaria trachona','d859a931-8938-56e0-9f58-2775a3dc3f4d','Patellaria trachon','d3ef7b7b-9a3c-46a2-9ffb-9eecc02c82f1','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69831def-e0ee-434e-a271-688bfc897465','','','237d7989-de3a-5912-981d-3fd027e906a7','Cibicides deliquatus Finlay, 1940','Finlay, 1940',1940,0,'8f123053-a74f-5e71-a083-74c09f21f898','Cibicides deliquatus','8f123053-a74f-5e71-a083-74c09f21f898','Cibicides deliquatus','148abd9f-da0d-5800-b1f0-a32f670d6af5','Cibicides deliquat','69831def-e0ee-434e-a271-688bfc897465','Chromista|Foraminifera|Polythalamea|Rotaliida|Cibicidae|Cibicides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('697b47b1-abee-4c6e-915f-925be22609e6','','','63d068d5-91ad-50a0-a166-51da47a7b109','Reteporella malleatia (Gordon, 1984)','(Gordon, 1984)',1984,0,'12e06c9d-5844-5bde-82de-099636f208c9','Reteporella malleatia','12e06c9d-5844-5bde-82de-099636f208c9','Reteporella malleatia','0a4ce7ce-0c27-5d0a-b3be-05d4f2ae9948','Reteporella malleat','697b47b1-abee-4c6e-915f-925be22609e6','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Reteporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6987ba88-1333-48f3-b68b-6e2c3b14c5c9','','','d58e77a8-9274-5949-babb-974c9c371ab9','Thelephora archeri Berk.','Berk.',0,0,'32dee10b-7b55-5cf0-9240-593267464a7d','Thelephora archeri','32dee10b-7b55-5cf0-9240-593267464a7d','Thelephora archeri','a03d9a1e-e0f1-5ba7-8978-28e822948ae9','Thelephora archer','3f1e4b62-f31a-41b4-a46c-4c20140795fd','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69884fb3-a895-4cce-893a-c25cc53679e9','','','963f8cbc-5c10-58d6-8965-779f355208fd','Elachista galatheae (Viette, 1954)','(Viette, 1954)',1954,0,'7e0dcc57-adf1-5330-bdde-37600ba23306','Elachista galatheae','7e0dcc57-adf1-5330-bdde-37600ba23306','Elachista galatheae','02c80f61-2810-51e1-89fd-7363356e4493','Elachista galathe','69884fb3-a895-4cce-893a-c25cc53679e9','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Elachista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6988cf1a-8ab2-4097-af10-e91a658ddf5c','','','4c39e5c5-c6a0-54c6-b145-fd162b83adf3','Pezicula ocellata (Pers.) Seaver','(Pers.) Seaver',0,0,'f0eb4d79-b87a-55d0-b5eb-f894427a7444','Pezicula ocellata','f0eb4d79-b87a-55d0-b5eb-f894427a7444','Pezicula ocellata','64463fad-9bb8-5f98-91b6-0fa918ec44b5','Pezicula ocellat','6988cf1a-8ab2-4097-af10-e91a658ddf5c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Pezicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('698bb1a1-fdd9-4813-bb16-ed14ac5e54dd','','','b0113322-c877-5fb8-a210-23bb7fcd86a7','Phialophora asteris (Dowson) Burge & I. Isaac','(Dowson) Burge & I. Isaac',0,0,'083ab151-856d-54ad-ad9f-a9d6ec232e09','Phialophora asteris','083ab151-856d-54ad-ad9f-a9d6ec232e09','Phialophora asteris','1e33e477-2a95-5d85-ba4e-0f45111d65e3','Phialophora aster','698bb1a1-fdd9-4813-bb16-ed14ac5e54dd','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Phialophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6991ce01-135b-494c-bfd0-55d5865778b5','','','a9abff7e-93e9-589c-83b8-095f41595787','Anotylus semirufus (Fauvel, 1877)','(Fauvel, 1877)',1877,0,'69082bd9-6970-587e-88d6-6779ca359dbe','Anotylus semirufus','69082bd9-6970-587e-88d6-6779ca359dbe','Anotylus semirufus','0863411a-e009-5b59-b72e-bf6f883c2266','Anotylus semiruf','6991ce01-135b-494c-bfd0-55d5865778b5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Anotylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('698fea1e-dd03-44e3-a629-82c7ce73c227','','','f283a331-ec0c-56de-8df4-01b7af7ef497','Heteropogon Pers.','Pers.',0,0,'0571d4f6-df09-57c6-8478-cd17e9445f70','Heteropogon','0571d4f6-df09-57c6-8478-cd17e9445f70','Heteropogon','0571d4f6-df09-57c6-8478-cd17e9445f70','Heteropogon','698fea1e-dd03-44e3-a629-82c7ce73c227','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Heteropogon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('699582d4-9ed8-4e10-b9e3-291fba23742b','','','86cb4fc8-960e-5a32-aedd-9c61e1b40aa0','Marasmius rhombisporus Desjardin & E. Horak','Desjardin & E. Horak',0,0,'b23c588c-5e0b-5d27-909b-963d0fd06f41','Marasmius rhombisporus','b23c588c-5e0b-5d27-909b-963d0fd06f41','Marasmius rhombisporus','42406f10-f469-5ed4-93af-a6ec46daec23','Marasmius rhombispor','699582d4-9ed8-4e10-b9e3-291fba23742b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6999269e-29fb-481e-9af2-64e6e5d82454','','','e007b1d6-d6dd-51d3-b297-02a5c8d626b8','Paulownia Siebold & Zucc.','Siebold & Zucc.',0,0,'85329f1e-62d7-571f-8588-2ced398c0fe9','Paulownia','85329f1e-62d7-571f-8588-2ced398c0fe9','Paulownia','85329f1e-62d7-571f-8588-2ced398c0fe9','Paulownia','6999269e-29fb-481e-9af2-64e6e5d82454','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Paulowniaceae|Paulownia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('677aab41-9043-4726-9cf2-d2ce7780063b','','','bfa860a1-0d87-536e-acb7-4aa699e55fac','Flavoparmelia haywardiana Elix & J.Johnst.','Elix & J.Johnst.',0,0,'809429fd-24db-57cd-b003-4d0b231fcfd5','Flavoparmelia haywardiana','809429fd-24db-57cd-b003-4d0b231fcfd5','Flavoparmelia haywardiana','e3c99ee6-b004-5efe-8092-cf7fa9d95be0','Flavoparmelia haywardian','677aab41-9043-4726-9cf2-d2ce7780063b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Flavoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67776183-76b0-4dc8-b4b3-d9b5f41604ce','','','f6deffca-bbc9-5630-bf4d-f7bbedb8537e','Trialeurodes asplenii (Maskell, 1890)','(Maskell, 1890)',1890,0,'8dea1851-bfb1-5997-9a71-0045f8ed1a3e','Trialeurodes asplenii','8dea1851-bfb1-5997-9a71-0045f8ed1a3e','Trialeurodes asplenii','1268d062-bf38-5383-8b0b-1f570c7b84a4','Trialeurodes asplen','67776183-76b0-4dc8-b4b3-d9b5f41604ce','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Trialeurodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67809026-f2a4-4887-b99f-51047cb759c2','','','32cdfc2e-d146-5ecd-8350-052889dfb861','Penicillium brevicompactum Dierckx','Dierckx',0,0,'9044de33-304f-5fe0-836c-99d7dc206655','Penicillium brevicompactum','9044de33-304f-5fe0-836c-99d7dc206655','Penicillium brevicompactum','afec8b32-ea88-57a3-a8a1-b7e01a2f86a1','Penicillium breuicompact','67809026-f2a4-4887-b99f-51047cb759c2','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('677cb543-f4eb-4451-b57f-eb14d92f6312','','','df976b57-9215-5a57-a456-651f96383dda','Spaelotis caerula Guenée, 1868','Guenée, 1868',1868,0,'1953b907-1e38-597e-b76c-398ed566dfda','Spaelotis caerula','1953b907-1e38-597e-b76c-398ed566dfda','Spaelotis caerula','651f3362-9e21-5a32-8cf6-0e0abc5b27f1','Spaelotis caerul','f5b7f3ab-4b29-4709-9516-716bd82dcda5','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Spaelotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67858a83-6a2f-4caa-9e10-5c3819fe9f1a','','','b61f9ada-d792-52d8-8e31-e1d9acfa23d9','Agaricus cylindraceus DC.','DC.',0,0,'ded87608-9278-5f4d-9f24-b02cad9000d6','Agaricus cylindraceus','ded87608-9278-5f4d-9f24-b02cad9000d6','Agaricus cylindraceus','21bb242a-d1e6-5f8a-b3e6-a7063ea54c39','Agaricus cylindrace','c1577d1b-25c9-4592-b387-3e116b391fa5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6786f980-fef6-4c33-998d-d866ac057c88','','','08b63cae-5287-5d02-95e5-0dee05fad5f2','Clavulina subrugosa var. tenuis R.H. Petersen','R.H. Petersen',0,0,'c48041ac-4c7e-51da-8932-9cb7c1872d00','Clavulina subrugosa tenuis','d7a0cb35-25e7-5f62-a475-dfb45b0f777f','Clavulina subrugosa var. tenuis','82a7600c-215c-5356-9c51-5376f908936f','Clavulina subrugos tenu','6786f980-fef6-4c33-998d-d866ac057c88','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Clavulina','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('678321ce-c3f2-4e5d-893b-dd6c5b59383e','','','7239b049-4005-5504-9d59-3e2adc060513','Racosperma decurrens (Willd.) Pedley','(Willd.) Pedley',0,0,'468cb2c9-23ed-57b0-ac9b-2fb984773c3d','Racosperma decurrens','468cb2c9-23ed-57b0-ac9b-2fb984773c3d','Racosperma decurrens','468cb2c9-23ed-57b0-ac9b-2fb984773c3d','Racosperma decurrens','830eba12-815e-4d71-9a39-1769e43d1119','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Racosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('678cae3b-eb43-4786-94d2-1ae847973f55','','','1ec8ac3d-7137-5faa-99ab-a6be3a4b7760','Botaurus Stephens','Stephens',0,0,'a97a0879-0e6a-53a7-8eae-5c0568972bcd','Botaurus','a97a0879-0e6a-53a7-8eae-5c0568972bcd','Botaurus','a97a0879-0e6a-53a7-8eae-5c0568972bcd','Botaurus','678cae3b-eb43-4786-94d2-1ae847973f55','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Botaurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('678c3dae-5ce5-4c30-9054-00c6951a7d78','','','552c5358-01e5-524b-80b6-e98af59eeb48','Puccinia artemisiella P. Syd. & Syd.','P. Syd. & Syd.',0,0,'f41888de-0ee5-56c2-b8c9-28b9a8c2f532','Puccinia artemisiella','f41888de-0ee5-56c2-b8c9-28b9a8c2f532','Puccinia artemisiella','03216f09-432a-5d38-9100-9fc7b24ba216','Puccinia artemisiell','7bc9beae-d774-44d9-9fc0-02dafbc29b6b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('678da570-bd8d-42bf-bfb9-2b2e5eba809b','','','6b538b5b-b5cc-54cc-a4ce-e99b51aba2c9','Disphyma australe subsp. stricticaule Chinnock','Chinnock',0,0,'a7c6d230-fcbf-56c0-af7c-35aa75acae35','Disphyma australe stricticaule','43be3c3a-d45a-5f6f-a9c2-9ae8fe26d497','Disphyma australe subsp. stricticaule','b39d729a-098b-5721-9396-6accccc5f56c','Disphyma austral stricticaul','678da570-bd8d-42bf-bfb9-2b2e5eba809b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Disphyma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('67943d76-8990-411f-85b1-07bfe2b6c240','','','1800216b-4b40-536f-b696-fd29d87e8dbb','Paracanthonchus','',0,0,'1800216b-4b40-536f-b696-fd29d87e8dbb','Paracanthonchus','1800216b-4b40-536f-b696-fd29d87e8dbb','Paracanthonchus','1800216b-4b40-536f-b696-fd29d87e8dbb','Paracanthonchus','67943d76-8990-411f-85b1-07bfe2b6c240','Animalia|Nematoda|Adenophorea|Chromadorida|Cyatholaimidae|Paracanthonchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('678dbbd8-dc6d-4679-8d76-b220f4fa824d','','','6f270669-6a5e-56f9-9c8e-b282e0f4f406','Kelleria dieffenbachii var. lyallii DC.','DC.',0,0,'173e0f29-f0d7-5c7c-9b16-943c22e1fafc','Kelleria dieffenbachii lyallii','fd584651-d319-5c90-854f-c8cfcd997423','Kelleria dieffenbachii var. lyallii','95986ba1-5851-5b2a-9f87-445b16d4624f','Kelleria dieffenbach lyall','8e3fd1fe-1333-40de-b2fa-c66772110a9d','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Kelleria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('67911d67-eb5f-4d20-a78b-3af4412f59ff','','','fadd44c3-0949-5cd1-8a29-62f7a9df025e','Kaempferia L.','L.',0,0,'90997028-df27-5312-be2a-02ee44f73eaa','Kaempferia','90997028-df27-5312-be2a-02ee44f73eaa','Kaempferia','90997028-df27-5312-be2a-02ee44f73eaa','Kaempferia','67911d67-eb5f-4d20-a78b-3af4412f59ff','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Kaempferia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6793af60-c209-44ab-b7a8-bbd803513bc0','','','227e0101-ed9b-5f16-a187-7c594b9e6593','Dendriscocaulon dendriothamnodes Dughi','Dughi',0,0,'b8377a13-96ee-5425-a237-5a08815b906d','Dendriscocaulon dendriothamnodes','b8377a13-96ee-5425-a237-5a08815b906d','Dendriscocaulon dendriothamnodes','67369d9f-0007-503f-bf00-2204b3c85549','Dendriscocaulon dendriothamnod','','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Dendriscocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6792a71d-e7fa-40eb-a767-b1bd66ec1b45','','','b45e6037-a213-542a-bc16-7ce9217b2ce7','Neocallimastix frontalis (R.A. Braune) I.B. Heath','(R.A. Braune) I.B. Heath',0,0,'6e8e3fcd-5e09-5e34-851a-e0237701eb0e','Neocallimastix frontalis','6e8e3fcd-5e09-5e34-851a-e0237701eb0e','Neocallimastix frontalis','c35f7efb-3807-577b-8d2f-707a27dbc076','Neocallimastix frontal','6792a71d-e7fa-40eb-a767-b1bd66ec1b45','Fungi|Neocallimastigomycota|Neocallimastigomycetes|Neocallimastigales|Neocallimastigaceae|Neocallimastix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('679ace50-11b5-409a-99f1-6cb53a98c9a3','','','e7ddf3da-9b34-58aa-b29d-a2f78ccc4a4c','Chersadaula Meyrick, 1923','Meyrick, 1923',1923,0,'6cd8e3e1-0867-5d23-9b91-5b8595a93968','Chersadaula','6cd8e3e1-0867-5d23-9b91-5b8595a93968','Chersadaula','6cd8e3e1-0867-5d23-9b91-5b8595a93968','Chersadaula','679ace50-11b5-409a-99f1-6cb53a98c9a3','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Chersadaula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('679b7707-f657-4446-ae2e-a6b4940c4ea3','','','8cf28cad-f1cc-59bb-aed6-f90ecd70dba6','Sphaerotheca verbenae Săvul. & Negru','Săvul. & Negru',0,0,'5b27d2e8-f7b9-5940-97e8-e9b8de303a40','Sphaerotheca verbenae','5b27d2e8-f7b9-5940-97e8-e9b8de303a40','Sphaerotheca verbenae','57c76e2d-11f1-5ec2-a8e8-43f9c8141535','Sphaerotheca uerben','8a1f1f6c-51a0-4c78-bfa4-1383e06fa0d6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Sphaerotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('679c6525-d584-46ff-83b9-fb9c2caee3b5','','','414df28c-de9f-5e56-8f81-18b835c04294','Veronica javanica Blume','Blume',0,0,'48c58662-56a3-5f11-91bd-abcb22855dc4','Veronica javanica','48c58662-56a3-5f11-91bd-abcb22855dc4','Veronica javanica','eb970cfc-856c-5d61-af05-401372f70cc4','Veronica iauanic','679c6525-d584-46ff-83b9-fb9c2caee3b5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67a43272-6c91-4ad0-8a11-710916bdaa3c','','','f8a16424-8c91-501d-bdac-bcfcb02d7bab','Aurotipula flavoscapa (Alexander, 1922)','(Alexander, 1922)',1922,0,'3f327b33-d2d8-56d6-a7f1-2111a0b44de3','Aurotipula flavoscapa','3f327b33-d2d8-56d6-a7f1-2111a0b44de3','Aurotipula flavoscapa','67c8fbfd-0d7f-539d-a096-8505781dc1ad','Aurotipula flauoscap','67a43272-6c91-4ad0-8a11-710916bdaa3c','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Aurotipula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67a38d96-641a-4500-8876-b55595e61fd7','','','260fbc9b-fa01-5969-a0b0-8bffd423a2d5','Isocladus armatus (Milne Edwards, 1840)','(Milne Edwards, 1840)',1840,0,'7dd3657a-ddac-571c-9f4f-9cd4c683ab8e','Isocladus armatus','7dd3657a-ddac-571c-9f4f-9cd4c683ab8e','Isocladus armatus','6819eda9-e298-5c41-8c47-5fb9e9499ab5','Isocladus armat','67a38d96-641a-4500-8876-b55595e61fd7','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Isocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67a93da6-5c04-49f1-9141-48afbb28d1a0','','','e0c5fec3-f8d1-56e1-aeb1-eb546999b9b7','Petasactis Meyrick, 1915','Meyrick, 1915',1915,0,'002b03f7-4635-5a2f-86ab-e8f0b3f106e9','Petasactis','002b03f7-4635-5a2f-86ab-e8f0b3f106e9','Petasactis','002b03f7-4635-5a2f-86ab-e8f0b3f106e9','Petasactis','67a93da6-5c04-49f1-9141-48afbb28d1a0','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Petasactis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('67a87d6f-8cbb-4c8b-84d8-cffc50686016','','','752d16c3-166a-5564-b312-05e48e92cbda','Liriomyza plantaginella Spencer, 1976','Spencer, 1976',1976,0,'cf2af440-acb3-5b08-a94f-fbfd44bb715b','Liriomyza plantaginella','cf2af440-acb3-5b08-a94f-fbfd44bb715b','Liriomyza plantaginella','5303a9dc-cacd-5181-9137-3b5ad5aa1722','Liriomyza plantaginell','67a87d6f-8cbb-4c8b-84d8-cffc50686016','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Liriomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67ada1cc-9249-4b51-9095-fe7fe4124eef','','','252054cc-5076-52e2-b727-1d0f308e2d98','Anomalomyia guttata (Hutton, 1901)','(Hutton, 1901)',1901,0,'f6884eba-a1d3-5a0d-863b-b562ca81023a','Anomalomyia guttata','f6884eba-a1d3-5a0d-863b-b562ca81023a','Anomalomyia guttata','dea86d52-87c7-5ff5-9802-a0edd6a413d5','Anomalomyia guttat','67ada1cc-9249-4b51-9095-fe7fe4124eef','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Anomalomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67b1cd9c-a2aa-4955-acba-66089d0353b3','','','182e9487-6dda-546e-9a99-3e5ed677f3e2','Jungermannia sonderi Gottsche','Gottsche',0,0,'4c71af4f-919b-525a-a2f9-7ad1f1440ea7','Jungermannia sonderi','4c71af4f-919b-525a-a2f9-7ad1f1440ea7','Jungermannia sonderi','1d6690df-02fd-5b3e-b5be-ef687aef4b97','Jungermannia sonder','23d802cb-624e-4cc7-a80b-efd8500af934','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67b04389-ea2d-453d-9c4e-58cbb5de3260','','','c6500b6a-d498-5641-84e9-7faee75398c7','Aliptina acheronae B. Marshall, 1978','B. Marshall, 1978',1978,0,'b60609ac-c991-5470-8a20-3e45e33b5e7c','Aliptina acheronae','b60609ac-c991-5470-8a20-3e45e33b5e7c','Aliptina acheronae','6b6782bd-9e54-5fea-bad1-eb53173394c3','Aliptina acheron','67b04389-ea2d-453d-9c4e-58cbb5de3260','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Aliptina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67b56794-2453-4c72-9b88-91ce2ac95f3d','','','320b690c-5416-5906-8a49-b5cd12c43ff8','Phytophthora asparagi Saude & Hausbeck','Saude & Hausbeck',0,0,'d5a2dc44-e1aa-5f68-a82e-3072f8b4c142','Phytophthora asparagi','d5a2dc44-e1aa-5f68-a82e-3072f8b4c142','Phytophthora asparagi','67b88f4f-6619-5558-8dd4-8bc88db73bc7','Phytophthora asparag','67b56794-2453-4c72-9b88-91ce2ac95f3d','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67b8d2e2-acde-4b2f-8fa2-527562c57496','','','ebc0f1c3-e140-5a70-b56f-21dfaec03e9e','Puccinia rigensis Buchholz','Buchholz',0,0,'6c43f4aa-d9a5-54af-b2f9-887ce88756bd','Puccinia rigensis','6c43f4aa-d9a5-54af-b2f9-887ce88756bd','Puccinia rigensis','11bc1c58-2fdc-5555-93d4-f8f86eafd3d5','Puccinia rigens','67b8d2e2-acde-4b2f-8fa2-527562c57496','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67b71203-bf35-49ed-9d26-82d33d16bbdd','','','c4d883ef-73e3-589b-9628-4fcd07eaf8f7','Puffinus nativitatis Streets, 1877','Streets, 1877',1877,0,'30f82598-605a-5e3a-bd9b-60692042966d','Puffinus nativitatis','30f82598-605a-5e3a-bd9b-60692042966d','Puffinus nativitatis','42747598-5d2e-55e4-9337-6144f22ce7df','Puffinus natiuitat','67b71203-bf35-49ed-9d26-82d33d16bbdd','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67bc258d-01c8-4871-817e-ce6257c6de8a','','','bd57b0fb-203d-5362-bd25-354fbd8cf0fa','Hymenophyllum meyeri C.Presl','C.Presl',0,0,'6f63cf26-254f-5e3c-ad7c-db9ed3c63994','Hymenophyllum meyeri','6f63cf26-254f-5e3c-ad7c-db9ed3c63994','Hymenophyllum meyeri','259803ca-39a8-5154-aa4c-893818e283f6','Hymenophyllum meyer','','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67bc6062-e0c0-44da-bbab-13876e9f2b2e','','','ac959b6b-1871-5daf-83fb-25f010ff562e','Agononida squamosa (Henderson, 1885)','(Henderson, 1885)',1885,0,'98ccd129-2297-5956-b7f9-9fd0924c0545','Agononida squamosa','98ccd129-2297-5956-b7f9-9fd0924c0545','Agononida squamosa','d456d640-4299-54ed-82af-486e052a0432','Agononida squamos','67bc6062-e0c0-44da-bbab-13876e9f2b2e','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Agononida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('699d2d64-ac03-4ad2-8627-c64bb6110ece','','','9522e4cd-e6a8-5d64-95a2-2aaea72f3d28','Tsengia laingii (Kylin) Womersley & Kraft','(Kylin) Womersley & Kraft',0,0,'dbf3d6cd-5781-5021-9e46-b1ebb4b1ca82','Tsengia laingii','dbf3d6cd-5781-5021-9e46-b1ebb4b1ca82','Tsengia laingii','7ef320fd-3a45-52da-943a-d00c75f6c2cf','Tsengia laing','699d2d64-ac03-4ad2-8627-c64bb6110ece','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Tsengiaceae|Tsengia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67bd669d-d1dc-46f0-804b-a5d05476b863','','','59c84ff2-afb7-5825-8f87-3c716f123f74','Coralloides Tourn. ex Maratti','Tourn. ex Maratti',0,0,'90ba8622-0d3d-550a-afe8-0a7d1d837f8b','Coralloides','90ba8622-0d3d-550a-afe8-0a7d1d837f8b','Coralloides','90ba8622-0d3d-550a-afe8-0a7d1d837f8b','Coralloides','f953c929-d3c2-4334-be29-987375e52223','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Coralloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('69a137eb-53b4-415c-9f68-4604c8be0d49','','','13de8498-e3b7-5ea1-ba72-8acfe6d93e18','Phaenocora species Knox, 1969','',0,0,'1c93dff5-1f40-5343-9e3d-ae15555b2a14','Phaenocora','1c93dff5-1f40-5343-9e3d-ae15555b2a14','Phaenocora','1c93dff5-1f40-5343-9e3d-ae15555b2a14','Phaenocora','69a137eb-53b4-415c-9f68-4604c8be0d49','Animalia|Platyhelminthes|Neoophora|Typhloplanoida|Typhloplanidae|Phaenocora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('69a15f15-b5f0-4b71-b52d-22465805c9d3','','','5f842a47-409d-5290-b09f-5cf71a25204c','Thunbergia coccinea Wall.','Wall.',0,0,'8b138ec8-f5a1-5a7a-b540-5d2e00a6e1aa','Thunbergia coccinea','8b138ec8-f5a1-5a7a-b540-5d2e00a6e1aa','Thunbergia coccinea','204df2bf-8350-5910-8444-fbfda56675d4','Thunbergia coccine','69a15f15-b5f0-4b71-b52d-22465805c9d3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Thunbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69a30327-dcb5-474e-a92b-5f7b6a5e1137','','','c18d48e1-1151-57ba-949c-3b92e02fb3c9','Chrysococcyx Boie','Boie',0,0,'e6790166-d901-59eb-8e94-b8cc4edac1e5','Chrysococcyx','e6790166-d901-59eb-8e94-b8cc4edac1e5','Chrysococcyx','e6790166-d901-59eb-8e94-b8cc4edac1e5','Chrysococcyx','69a30327-dcb5-474e-a92b-5f7b6a5e1137','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Chrysococcyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('69a0351d-65fc-4940-8996-6824a38ddfd4','','','f147f37d-c5ad-5c0c-aa24-22e1b16e7d0c','Chrysymenia polydactyla Hook.f. & Harv.','Hook.f. & Harv.',0,0,'c1c650a9-16a6-53cf-83ce-185204070a33','Chrysymenia polydactyla','c1c650a9-16a6-53cf-83ce-185204070a33','Chrysymenia polydactyla','87df84d9-7960-5006-83fa-8c3b9f864479','Chrysymenia polydactyl','69a0351d-65fc-4940-8996-6824a38ddfd4','Plantae|||Rhodymeniales|Rhodymeniaceae|Chrysymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69a358ab-2c84-42df-8421-b401c4da3fae','','','08d67f4f-27c3-5bc0-8f8f-cca3be22d40b','Veronatus tricostellus (White, 1846)','(White, 1846)',1846,0,'cbdd2aa6-7461-57c1-9e1f-3e4bcaa04b7f','Veronatus tricostellus','cbdd2aa6-7461-57c1-9e1f-3e4bcaa04b7f','Veronatus tricostellus','5c95585b-8f99-501c-a2f8-6ec34beda0c3','Veronatus tricostell','69a358ab-2c84-42df-8421-b401c4da3fae','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69a38027-ad1d-4c4f-bbe6-d0790184ebe3','','','b56d68e2-9c8e-5125-92c2-9bc68c333520','Gari subg. Psammobella','',0,0,'455ea7d2-b13e-54f8-ace5-27108cc610f4','Psammobella','713477af-6a86-5617-89fa-bfbfe38213c6','Gari subgen. Psammobella','455ea7d2-b13e-54f8-ace5-27108cc610f4','Psammobella','69a38027-ad1d-4c4f-bbe6-d0790184ebe3','Animalia|Mollusca|Bivalvia|Veneroida|Psammobiidae|Gari','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('69a13100-44dd-4206-993c-caa5f81b8601','','','1ae0d723-c02d-5aeb-b8ef-bd27d0dc880f','Ranunculus parviflorus var. australis sensu New Zealand Botanists','',0,0,'560791a4-162d-5d52-b103-f96b88d9e496','Ranunculus parviflorus australis','98534e0a-7d39-5f01-bfce-6faaef069a20','Ranunculus parviflorus var. australis','ba71c0d6-4aba-5ecc-85bd-15ba00464403','Ranunculus paruiflor austral','a375f6dd-bd08-468f-95b1-96f9b89a74c1','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('69abb905-7c96-4319-bd00-18abb9fe9672','','','24696776-f258-5c5e-a9f6-6da439513efd','Bacteria','',0,0,'24696776-f258-5c5e-a9f6-6da439513efd','Bacteria','24696776-f258-5c5e-a9f6-6da439513efd','Bacteria','24696776-f258-5c5e-a9f6-6da439513efd','Bacteria','69abb905-7c96-4319-bd00-18abb9fe9672','Bacteria|||||','','kingdom|phylum|class|order|family|genus','kingdom','0','0','0','ICNB',1);
INSERT INTO core VALUES('69a5f6fb-2154-4e54-9641-73115d583c89','','','075614c6-22af-52d5-9791-510a0d80bb66','Duchesnea Smith','Smith',0,0,'11edf90b-90e0-5156-b09b-a6f6c0f2307f','Duchesnea','11edf90b-90e0-5156-b09b-a6f6c0f2307f','Duchesnea','11edf90b-90e0-5156-b09b-a6f6c0f2307f','Duchesnea','766d73ac-0e82-4197-b565-f21c4c564aa9','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Duchesnea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('69ac0f7e-eebc-4f2d-90b4-9d2da312faba','','','158e684e-46f4-5b24-acf4-202e7902175d','Marcelaria Aptroot, M.P.Nelsen & Parnmen','Aptroot, M.P.Nelsen & Parnmen',0,0,'e633d778-0754-50e1-9943-07ac2e1381c3','Marcelaria','e633d778-0754-50e1-9943-07ac2e1381c3','Marcelaria','e633d778-0754-50e1-9943-07ac2e1381c3','Marcelaria','69ac0f7e-eebc-4f2d-90b4-9d2da312faba','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Trypetheliaceae|Marcelaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('69b32f65-3fad-4839-92a3-21a21dc50388','','','12c58d0d-85f7-5c0a-a817-c16b32535e81','Neohelicosporium Y.Z. Lu, J.C. Kang & K.D. Hyde','Y.Z. Lu, J.C. Kang & K.D. Hyde',0,0,'78d851ed-82aa-595c-9283-438326fe93a2','Neohelicosporium','78d851ed-82aa-595c-9283-438326fe93a2','Neohelicosporium','78d851ed-82aa-595c-9283-438326fe93a2','Neohelicosporium','69b32f65-3fad-4839-92a3-21a21dc50388','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Neohelicosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('69ae1c54-5a1d-46a3-b2a1-8f20808a1846','','','f1e9b9ed-3bba-5c63-8dc8-cd96f492f8b4','Melampsora epiphylla Dietel','Dietel',0,0,'89e36d05-4791-5839-b309-ae37edabe634','Melampsora epiphylla','89e36d05-4791-5839-b309-ae37edabe634','Melampsora epiphylla','5c03ec70-3fa1-5044-be00-21b5abc3dfb7','Melampsora epiphyll','69ae1c54-5a1d-46a3-b2a1-8f20808a1846','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69b8ddd9-5d2d-4b75-8bdf-098cf1e1dbb9','','','2a8c7236-4ff9-54c1-8840-b4fe79d70e17','Oecophora picarella β Walker, 1864','',0,0,'db783ee0-9148-51cc-bba4-2b956ab004a4','Oecophora picarella','db783ee0-9148-51cc-bba4-2b956ab004a4','Oecophora picarella','aa424002-079a-5387-9468-c926a9954ab6','Oecophora picarell','07dafb33-c9b6-459e-833d-c3619aaab461','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Oecophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',4);
INSERT INTO core VALUES('69b138a4-c640-494e-a6aa-fe2dfd6018df','','','30fd7599-60c9-5521-ab38-853cb7b72c32','Hymenogaster effodiendus G. Cunn.','G. Cunn.',0,0,'d706538a-1ae1-5658-973c-7b6e2e61a3c6','Hymenogaster effodiendus','d706538a-1ae1-5658-973c-7b6e2e61a3c6','Hymenogaster effodiendus','734f98e0-99d5-52ab-8967-1969060cfa20','Hymenogaster effodiend','87b6fe79-14ce-4df4-9545-f3e98c72c129','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Hymenogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69b819ed-f507-4cf2-847e-62d514113e0f','','','4a6cee6b-a96b-5005-8474-82257511f355','Herpolirion Hook.f.','Hook.f.',0,0,'c3d36401-d25d-5919-96df-8a128c7950f9','Herpolirion','c3d36401-d25d-5919-96df-8a128c7950f9','Herpolirion','c3d36401-d25d-5919-96df-8a128c7950f9','Herpolirion','69b819ed-f507-4cf2-847e-62d514113e0f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Herpolirion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('69b65b8b-3b46-4bf9-901a-aab708665b9f','','','7ab0b295-30bf-5724-8886-9f6d3ae5ea22','Galerina subcerina A.H. Sm. & Singer','A.H. Sm. & Singer',0,0,'5c7880de-1ad3-5de0-a937-1589fef53bf4','Galerina subcerina','5c7880de-1ad3-5de0-a937-1589fef53bf4','Galerina subcerina','d7093364-ec61-5dbc-810e-e8e54f0139a4','Galerina subcerin','69b65b8b-3b46-4bf9-901a-aab708665b9f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Galerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69c28638-7fe7-4332-b3ce-2319eb2e531c','','','e40fc703-d773-5dc3-9ce6-d1293539338a','Spiliphera dolichura de Man, 1893','de Man, 1893',1893,0,'740e7681-8f5f-5be0-9bee-447b063bf499','Spiliphera dolichura','740e7681-8f5f-5be0-9bee-447b063bf499','Spiliphera dolichura','a15a9281-0edb-5e61-952a-457d3099dc81','Spiliphera dolichur','69c28638-7fe7-4332-b3ce-2319eb2e531c','Animalia|Nematoda|Adenophorea|Chromadorida|Chromadoridae|Spiliphera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69bdc802-7ccf-4496-89b4-8af9805dbdb5','','','1c229f93-acba-5e65-8adb-dbe9af9fcffc','Athene noctua (Scopoli, 1769)','(Scopoli, 1769)',1769,0,'ae3fe56e-992b-5e5b-899d-289054cd522e','Athene noctua','ae3fe56e-992b-5e5b-899d-289054cd522e','Athene noctua','9c16a50a-071f-54e3-b6f7-9993c3c585d9','Athene noctu','69bdc802-7ccf-4496-89b4-8af9805dbdb5','Animalia|Chordata|Aves|Strigiformes|Strigidae|Athene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69c22c5c-09b7-4840-8650-f2aa581c91df','','','d96a5e89-06b5-5fd5-9a7a-e8c09c544d46','Adipsomyia mutabilis (Collin, 1928)','(Collin, 1928)',1928,0,'3deb442c-5f80-50fc-917a-81c9e79f499e','Adipsomyia mutabilis','3deb442c-5f80-50fc-917a-81c9e79f499e','Adipsomyia mutabilis','c917296a-06df-5fb1-945f-25da05d03b25','Adipsomyia mutabil','69c22c5c-09b7-4840-8650-f2aa581c91df','Animalia|Arthropoda|Insecta|Diptera|Empididae|Adipsomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69c43844-b9b4-4388-a38d-2c6def387fa7','','','2cbb6c81-c4bf-51ee-8b70-3b8db39fe8d3','Strigula subsimplicans (Nyl.) R.C.Harris','(Nyl.) R.C.Harris',0,0,'627a1335-0954-5f35-b50c-f13a0119cc3a','Strigula subsimplicans','627a1335-0954-5f35-b50c-f13a0119cc3a','Strigula subsimplicans','627a1335-0954-5f35-b50c-f13a0119cc3a','Strigula subsimplicans','69c43844-b9b4-4388-a38d-2c6def387fa7','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69c54c05-08eb-4839-91ec-d91a06951a83','','','5d493056-2e43-5815-90aa-5014fb5e8936','Camelostrongylus mentulatus (Railliet & Henry, 1908)','(Railliet & Henry, 1908)',1908,0,'a90f0a51-9a9d-5f84-b0d1-5f216728d6c5','Camelostrongylus mentulatus','a90f0a51-9a9d-5f84-b0d1-5f216728d6c5','Camelostrongylus mentulatus','ee59840f-688f-5379-aea1-f46a24c74b02','Camelostrongylus mentulat','69c54c05-08eb-4839-91ec-d91a06951a83','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Camelostrongylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69cfba48-6d41-4852-bc50-6781d1541dda','','','d08f3c6c-57fe-5c42-942c-15c31ff52fa4','Austroderia toetoe (Zotov) N.P.Barker & H.P.Linder','(Zotov) N.P.Barker & H.P.Linder',0,0,'adde8f08-c366-518c-a96a-5b08a28f4d60','Austroderia toetoe','adde8f08-c366-518c-a96a-5b08a28f4d60','Austroderia toetoe','eb126cef-4f06-5431-a438-980b6797b91c','Austroderia toeto','69cfba48-6d41-4852-bc50-6781d1541dda','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austroderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69d11ced-df52-4ed2-ae71-f65443cbfbdd','','','8ecbe638-e5fa-57df-98c4-a1f8ac4c2788','Melampsora sparsa G. Winter','G. Winter',0,0,'6e09fb2e-6639-5632-8820-76947a750a2b','Melampsora sparsa','6e09fb2e-6639-5632-8820-76947a750a2b','Melampsora sparsa','a55dcd80-ad6e-5fe8-9bb0-0b2ef9e4b2a0','Melampsora spars','ff33cd3c-51be-4f3a-a166-7a69febb46c8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69d3cc80-e3e8-4166-824b-58074ce492e9','','','6acec8c9-43bb-5b9a-b47d-375f52c6fa2f','Rubus ×barkeri Cockayne','Cockayne',0,0,'d2a69bcd-2cc1-529e-9c37-f810e2868a10','Rubus barkeri','7d36424c-a86c-5672-ab45-2c24f9368517','Rubus × barkeri','e670f0a5-035d-5112-a752-090df7cb138c','Rubus barker','69d3cc80-e3e8-4166-824b-58074ce492e9','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('69d68ab0-139f-4d9e-8732-5607aef4319d','','','4fa94272-5829-5043-b9ed-462382c03e5b','Coltricia Gray','Gray',0,0,'bbea3855-737c-54a4-9672-4fbdaea66fee','Coltricia','bbea3855-737c-54a4-9672-4fbdaea66fee','Coltricia','bbea3855-737c-54a4-9672-4fbdaea66fee','Coltricia','69d68ab0-139f-4d9e-8732-5607aef4319d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Coltricia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('69d183e6-c509-43e7-9241-95eddadd6875','','','f16a90ec-37ed-57e5-bdfb-4b998ed85d13','Hydrobatidae Mathews','Mathews',0,0,'63f82f17-d8d1-55bb-b1ab-5766f75a9e08','Hydrobatidae','63f82f17-d8d1-55bb-b1ab-5766f75a9e08','Hydrobatidae','63f82f17-d8d1-55bb-b1ab-5766f75a9e08','Hydrobatidae','69d183e6-c509-43e7-9241-95eddadd6875','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('69d69d81-3392-47b7-b16f-fef1dc906aff','','','f0807ed2-0426-5c99-9d2f-2d51f7bffa15','Soliformovum','',0,0,'f0807ed2-0426-5c99-9d2f-2d51f7bffa15','Soliformovum','f0807ed2-0426-5c99-9d2f-2d51f7bffa15','Soliformovum','f0807ed2-0426-5c99-9d2f-2d51f7bffa15','Soliformovum','69d69d81-3392-47b7-b16f-fef1dc906aff','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliidae|Soliformovum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('69d78424-465c-4018-a68e-0421da55eff0','','','942d9478-a0fe-59e0-86f7-c3db44925444','Maxillaria goeringii Rchb.f.','Rchb.f.',0,0,'d9f51a27-10c8-5a40-949a-0a225e6a1c70','Maxillaria goeringii','d9f51a27-10c8-5a40-949a-0a225e6a1c70','Maxillaria goeringii','a9ecc6d9-8cca-5a10-b073-6de532f3ea00','Maxillaria goering','d8c61752-d6f2-4a65-9e2e-fb6c0e7eec50','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Maxillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69d919f6-c564-41bf-88b7-4e99b2fa7d0a','','','3290c8af-9a95-5f04-b25f-d407e59fa2d4','Maoricicada alticola Dugdale & Fleming, 1978','Dugdale & Fleming, 1978',1978,0,'6b1377b1-1e3f-51fc-97d3-aef556103726','Maoricicada alticola','6b1377b1-1e3f-51fc-97d3-aef556103726','Maoricicada alticola','6daf3f6a-14e2-5aff-8aad-f22d91f77dea','Maoricicada alticol','69d919f6-c564-41bf-88b7-4e99b2fa7d0a','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69df3718-1406-4e52-9cfc-6e9f810757c2','','','eaf0fd5c-1c11-56ec-8f4b-0e353b0b7cfd','Ourisia sessilifolia var. simpsonii L.B.Moore','L.B.Moore',0,0,'d6e2a2fc-3d91-5ab0-8427-c6a074b842d3','Ourisia sessilifolia simpsonii','c55fc6c7-1a81-53b8-b48f-3cecec08d493','Ourisia sessilifolia var. simpsonii','e65de80c-eead-5519-b4d8-b639ce195f85','Ourisia sessilifol simpson','cf6c0f0a-cb9f-464a-8b12-b9e08f315807','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('69df0c4a-572e-4a36-88b6-d0371f02761c','','','879e31b6-a792-5dd0-9dab-180719c96bfd','Hydnum subgelatinosum P. Karst.','P. Karst.',0,0,'10dbee29-4561-5216-b61e-f2f7fcb0e80d','Hydnum subgelatinosum','10dbee29-4561-5216-b61e-f2f7fcb0e80d','Hydnum subgelatinosum','9098c402-8b13-5ed4-a099-0970b1e081e6','Hydnum subgelatinos','ed9ab68e-491f-4b2f-956a-d2d5b4724fe9','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69d9099b-2d83-481f-8c7a-938a2bd54333','','','6025ec65-bcd7-549b-a88b-8190488389fe','Castoreum cretaceum (Lloyd) G. Cunn.','(Lloyd) G. Cunn.',0,0,'b195843e-ece2-5500-bb04-5b698083e1ba','Castoreum cretaceum','b195843e-ece2-5500-bb04-5b698083e1ba','Castoreum cretaceum','cbd37d0a-b838-51d1-88ab-63619fc6809d','Castoreum cretace','35492a33-bb90-4311-8820-502b0784487d','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Mesophelliaceae|Castoreum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68a64bac-0dbf-4f07-9ecd-3c09d4b86d1c','','','880d0c02-b742-55fe-b8ed-7115f55d4232','Dolomedes schauinslandi Simon, 1899','Simon, 1899',1899,0,'c7e58cbd-cd47-52b8-b744-26d7fb2e802d','Dolomedes schauinslandi','c7e58cbd-cd47-52b8-b744-26d7fb2e802d','Dolomedes schauinslandi','3848abca-1583-5cdb-9743-8b320f2dbd94','Dolomedes schauinsland','68a64bac-0dbf-4f07-9ecd-3c09d4b86d1c','Animalia|Arthropoda|Arachnida|Araneae|Pisauridae|Dolomedes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69e21fc1-4fa2-40c2-abba-c9acc8532a44','','','527aa41f-45e4-517b-b035-f13f7545c5f5','Hyalinella lateripunctata Witkowski','Witkowski',0,0,'43cafe90-247b-523f-9657-42d014372d9a','Hyalinella lateripunctata','43cafe90-247b-523f-9657-42d014372d9a','Hyalinella lateripunctata','8f61c836-a0e1-59aa-85fc-d9e922224b1c','Hyalinella lateripunctat','69e21fc1-4fa2-40c2-abba-c9acc8532a44','Chromista|Ochrophyta|Bacillariophyceae|Toxariales||Hyalinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69e05ee1-be56-4d32-839c-e65593b9c24a','','','a39804ac-0407-51b5-98c1-c9800d75c01c','Comptella curta (R. Murdoch, 1905)','(R. Murdoch, 1905)',1905,0,'d6fb17a9-c60d-5bb0-aadb-4fed09d7ed72','Comptella curta','d6fb17a9-c60d-5bb0-aadb-4fed09d7ed72','Comptella curta','58306285-00fa-507b-ae32-aee8999cfb15','Comptella curt','69e05ee1-be56-4d32-839c-e65593b9c24a','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Comptella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68ad9e26-72eb-4e38-84ab-05e112391a63','','','78a06e4f-ddd1-5410-97a3-d63c95bab082','Lophodermium caricinum (Roberge ex Desm.) Duby','(Roberge ex Desm.) Duby',0,0,'6b9f7041-16aa-5504-890f-db3bb0ba947a','Lophodermium caricinum','6b9f7041-16aa-5504-890f-db3bb0ba947a','Lophodermium caricinum','ad790c83-a2ac-5f31-8d7d-69121eeb2e70','Lophodermium caricin','68ad9e26-72eb-4e38-84ab-05e112391a63','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('68a88eea-a638-43df-a0c5-28091b282cfe','','','ea357665-0dec-5ea6-93e3-9d73753eb7ce','Ocellularia circumscripta (C.Knight) C.W.Dodge','(C.Knight) C.W.Dodge',0,0,'bee7e464-027a-5200-ac40-385bbc4bf63c','Ocellularia circumscripta','bee7e464-027a-5200-ac40-385bbc4bf63c','Ocellularia circumscripta','01b2181a-287d-59e5-9362-2851d2dd5166','Ocellularia circumscript','c3523600-c447-451e-af6b-0f8240ac3fcb','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Ocellularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68aa7d01-a44b-428a-b00e-91d8ec4d2ea8','','','35fe76a7-0b37-526a-8823-7b0457b0181f','Microdonta','',0,0,'35fe76a7-0b37-526a-8823-7b0457b0181f','Microdonta','35fe76a7-0b37-526a-8823-7b0457b0181f','Microdonta','35fe76a7-0b37-526a-8823-7b0457b0181f','Microdonta','68aa7d01-a44b-428a-b00e-91d8ec4d2ea8','Animalia|Mollusca|Gastropoda|Gymnosomata|Notobranchaeidae|Microdonta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('68ae4b50-cc57-4769-83f1-36c60edd714b','','','9dcae53f-6a0e-536e-b3e1-a4e9ab39b84c','Cladonia elixii Ahti & V.Wirth','Ahti & V.Wirth',0,0,'23665ef9-4a85-5ff4-af52-f3814fcc44ab','Cladonia elixii','23665ef9-4a85-5ff4-af52-f3814fcc44ab','Cladonia elixii','08727158-7729-5923-9044-d66e3f888798','Cladonia elix','68ae4b50-cc57-4769-83f1-36c60edd714b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68b35a25-5cce-4a29-b19e-43ca109510dd','','','21705577-f845-5556-93a5-b9797fc6d51c','Acalitus essigi (Hassan, 1928)','(Hassan, 1928)',1928,0,'9912afa4-4fa5-5288-9f8e-07ca532a543e','Acalitus essigi','9912afa4-4fa5-5288-9f8e-07ca532a543e','Acalitus essigi','9e728843-bd52-574c-8873-81b7372f6ae4','Acalitus essig','68b35a25-5cce-4a29-b19e-43ca109510dd','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Acalitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68b005b4-8dde-447b-b243-bf8365240523','','','7d97b498-6931-5084-883a-97142235c745','Lampanyctus macdonaldi (Goode & Bean, 1896)','(Goode & Bean, 1896)',1896,0,'0e2b0352-ebd7-5d51-b9d9-173d44497706','Lampanyctus macdonaldi','0e2b0352-ebd7-5d51-b9d9-173d44497706','Lampanyctus macdonaldi','9cb03eb7-5c67-5f67-b651-5c25268b2229','Lampanyctus macdonald','68b005b4-8dde-447b-b243-bf8365240523','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Lampanyctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68c1437b-7246-4199-bc32-362469cf7de4','','','b3f013ce-b35b-529d-a4ec-cdde3d921f67','Carpoligna pleurothecii F.A. Fernández & Huhndorf','F.A. Fernández & Huhndorf',0,0,'5a4ced23-7730-5ce4-baf9-6de80b6678ea','Carpoligna pleurothecii','5a4ced23-7730-5ce4-baf9-6de80b6678ea','Carpoligna pleurothecii','621d0a9a-a510-5e1c-b79b-1f979bcc2a0f','Carpoligna pleurothec','830bb6f5-c22d-46ea-b10f-13bb2e7fbd98','Fungi|Ascomycota|Sordariomycetes|Sordariales||Carpoligna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68be3179-b6c1-45cb-ac56-d558efffa29b','','','62b8b393-948f-5f9f-998e-f01be8a01ecf','Clarohilum Videira & Crous','Videira & Crous',0,0,'f31bfad1-84d8-5db9-97d6-c959d9e19295','Clarohilum','f31bfad1-84d8-5db9-97d6-c959d9e19295','Clarohilum','f31bfad1-84d8-5db9-97d6-c959d9e19295','Clarohilum','68be3179-b6c1-45cb-ac56-d558efffa29b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Clarohilum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('68c66736-16c6-4d88-b4f5-34dda9ef8a60','','','b0f94fe4-9da3-5acf-abcb-f0e249cb0019','Sesamum','',0,0,'b0f94fe4-9da3-5acf-abcb-f0e249cb0019','Sesamum','b0f94fe4-9da3-5acf-abcb-f0e249cb0019','Sesamum','b0f94fe4-9da3-5acf-abcb-f0e249cb0019','Sesamum','68c66736-16c6-4d88-b4f5-34dda9ef8a60','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Pedaliaceae|Sesamum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('68c66442-74e3-4961-9cbc-680116e24f5d','','','ac625a93-c076-5770-9418-99c687774d75','Zygomyia immaculata Tonnoir, 1927','Tonnoir, 1927',1927,0,'f2e0e529-314a-52a4-8789-4f1dcdab7f45','Zygomyia immaculata','f2e0e529-314a-52a4-8789-4f1dcdab7f45','Zygomyia immaculata','8882ef6b-e3df-582a-bb78-57d0135ff02d','Zygomyia immaculat','68c66442-74e3-4961-9cbc-680116e24f5d','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68c72b6b-88c0-46c5-9908-d483771dbf67','','','030db23d-837e-5290-a0b7-b6bd9e190437','Adiantum affine sensu A.Rich.','',0,0,'37cf13d3-7f67-5489-a20f-a2fb1db9221d','Adiantum affine','37cf13d3-7f67-5489-a20f-a2fb1db9221d','Adiantum affine','19d98a6e-6912-5078-8f0d-9d768aa02fbc','Adiantum affin','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('68c75cee-c844-4c4a-b9f1-a0975614439f','','','2ab08074-3afc-5fbe-b319-6bc81b8f5b4e','Horisme anguligera bipartita Prout, 1958','Prout, 1958',1958,0,'f08d309c-6013-57ca-af31-637f05f03603','Horisme anguligera bipartita','f08d309c-6013-57ca-af31-637f05f03603','Horisme anguligera bipartita','052079e5-7bde-5dcc-8e71-d8c593647d64','Horisme anguliger bipartit','685b20a9-b9fa-4d65-9220-c7a5794c42df','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Horisme','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('68c9c141-6424-45c3-a58c-32b3ec833505','','','a1fe3834-496c-5d51-8cb9-c3bedbb9f561','Entoloma subgen. Cubospora Karstedt, Capelari, Largent, T. J. Baroni & Bergemann','Karstedt, Capelari, Largent, T. J. Baroni & Bergemann',0,0,'a2f107d5-efef-5dbe-8d78-ca4041387b26','Cubospora','dce1c0f1-fce1-5f77-9921-721e0b0d8eb3','Entoloma subgen. Cubospora','a2f107d5-efef-5dbe-8d78-ca4041387b26','Cubospora','68c9c141-6424-45c3-a58c-32b3ec833505','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('68d0ff2b-dadc-4f4d-8aca-c8c77efdf614','','','8c375284-98b0-5807-944b-ee53d9a75b00','Goniograptus macerT. S. Hall, 1899','',0,0,'adf47e40-895a-5c8c-846d-c236502cbf38','Goniograptus','adf47e40-895a-5c8c-846d-c236502cbf38','Goniograptus','adf47e40-895a-5c8c-846d-c236502cbf38','Goniograptus','68d0ff2b-dadc-4f4d-8aca-c8c77efdf614','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Goniograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('68ce858e-ed5a-4ed2-947d-ba1243f2a4a2','','','5daaaa40-0ab0-5494-9ca0-a0840ab922f7','Hypericum pauciflorum Kunth','Kunth',0,0,'1bfd1e94-e881-573c-933c-6e57a89f28b7','Hypericum pauciflorum','1bfd1e94-e881-573c-933c-6e57a89f28b7','Hypericum pauciflorum','5c3fe1ee-b0ef-5924-af50-299b99fe5b98','Hypericum pauciflor','68ce858e-ed5a-4ed2-947d-ba1243f2a4a2','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68ca9316-0ce7-4541-9a59-b212486a6d68','','','65d855c8-8eeb-5732-baab-dd7854e74cb2','Pleosporales Luttrell ex Barr','Luttrell ex Barr',0,0,'82daf9ce-3247-58ed-8a63-66b49345e6d5','Pleosporales','82daf9ce-3247-58ed-8a63-66b49345e6d5','Pleosporales','82daf9ce-3247-58ed-8a63-66b49345e6d5','Pleosporales','68ca9316-0ce7-4541-9a59-b212486a6d68','Fungi|Ascomycota|Dothideomycetes|Pleosporales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('68c9c8a0-48b5-4621-abdf-ff8a10fc3a7a','','','612b230e-bde2-516c-855b-9c4f6077d4ae','Arthrorhaphis grisea Th. Fr.','Th. Fr.',0,0,'c75e99bf-b32c-5e7d-9bae-1c900936aca0','Arthrorhaphis grisea','c75e99bf-b32c-5e7d-9bae-1c900936aca0','Arthrorhaphis grisea','c9c968fb-48fe-5a66-be31-93ee09c847d2','Arthrorhaphis grise','68c9c8a0-48b5-4621-abdf-ff8a10fc3a7a','Fungi|Ascomycota|Dothideomycetes|Patellariales|Arthrorhaphidaceae|Arthrorhaphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68d3c504-b894-4e74-b100-1b4b4997d71e','','','3b95b1cb-0b77-576b-956a-bbf70ab3e3cd','Myxilla','',0,0,'3b95b1cb-0b77-576b-956a-bbf70ab3e3cd','Myxilla','3b95b1cb-0b77-576b-956a-bbf70ab3e3cd','Myxilla','3b95b1cb-0b77-576b-956a-bbf70ab3e3cd','Myxilla','68d3c504-b894-4e74-b100-1b4b4997d71e','Animalia|Porifera|Demospongiae|Poecilosclerida|Myxillidae|Myxilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('68d694f8-7f5c-486c-ad82-313cb90cd274','','','d860d7b5-5018-5861-a142-24ba99c09694','Isoetaceae Dumort.','Dumort.',0,0,'cca0d862-a793-5a0f-8c81-6ae846288866','Isoetaceae','cca0d862-a793-5a0f-8c81-6ae846288866','Isoetaceae','cca0d862-a793-5a0f-8c81-6ae846288866','Isoetaceae','68d694f8-7f5c-486c-ad82-313cb90cd274','Plantae|Tracheophyta|Lycopodiopsida|Isoetales|Isoetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('68d6eeba-4838-415f-8a85-bf7bacc4ff47','','','66a5db61-05d4-570e-9edc-859f14821383','Teline monspessulana (L.) K.Koch','(L.) K.Koch',0,0,'857c8058-68d5-5776-a64e-4d2584e5b7fc','Teline monspessulana','857c8058-68d5-5776-a64e-4d2584e5b7fc','Teline monspessulana','9a587726-fd21-5bd3-8f6c-fdcc6ba1903b','Teline monspessulan','62c02439-6877-456e-8e04-20b0ea412495','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Teline','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68db80a2-2b84-4091-bbc1-28606d1f2413','','','d4b35a76-79db-5b72-b84d-209e4b4b27e1','Pterostylis montana var. typica Hatch','Hatch',0,0,'c5eb6711-026c-5828-894b-dd41a791fba0','Pterostylis montana typica','d7864ffd-9251-57ee-bb9a-4076b9b22635','Pterostylis montana var. typica','71a2cd70-b1fb-5d53-abf0-79a47c766c0a','Pterostylis montan typic','50a7ccfc-0dd5-4d82-83fd-9b2e62476a83','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('68d7a675-7cf9-4eb2-b8cf-2b33d02a62a7','','','9263630e-cb5b-550f-a907-53b5c36c47ef','Squalus raoulensis Duffy & Last, 2007 Duffy & Last 2007, 2007','Duffy & Last, 2007',2007,0,'0dd515b9-3d84-5f2e-9269-78e793a3996a','Squalus raoulensis','0dd515b9-3d84-5f2e-9269-78e793a3996a','Squalus raoulensis','82449798-8806-51d0-b044-3e9c22ae062f','Squalus raoulens','68d7a675-7cf9-4eb2-b8cf-2b33d02a62a7','Animalia|Chordata|Chondrichthyes|Squaliformes|Squalidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('68d710da-9d25-41a2-b428-a391e636e53e','','','6e666ebd-b013-5613-abd4-f14be55df009','Baumea huttonii (Kirk) S.T.Blake','(Kirk) S.T.Blake',0,0,'bdb99c51-e40e-5e95-8c88-771730f42239','Baumea huttonii','bdb99c51-e40e-5e95-8c88-771730f42239','Baumea huttonii','e101802d-c846-572f-b0f2-a22678c6496e','Baumea hutton','454daa4e-e43a-48f3-b2e5-764bf7426cce','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Baumea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68e439cf-7342-4d8f-88ba-3a2cab36157b','','','144f387b-4acc-5c9f-a226-14c4977d1bf7','Scaphetus brunneus Evans, 1966','Evans, 1966',1966,0,'1e5aa077-56c0-55d0-986f-5691cdcaa0b2','Scaphetus brunneus','1e5aa077-56c0-55d0-986f-5691cdcaa0b2','Scaphetus brunneus','54d564fb-93ab-5ddb-900a-6ac19bc025f6','Scaphetus brunne','68e439cf-7342-4d8f-88ba-3a2cab36157b','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Scaphetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68e53787-00da-442d-b505-a399feab1f68','','','e49c77fe-3dd3-548d-9d77-329942366986','Phoma leveillei Boerema & G.J. Bollen','Boerema & G.J. Bollen',0,0,'e5bbbbc9-0a74-5aab-a9be-344f9f477284','Phoma leveillei','e5bbbbc9-0a74-5aab-a9be-344f9f477284','Phoma leveillei','98935f81-144c-5961-ab7f-429ae9fcdd72','Phoma leueille','bf4e9546-f0ae-4b00-96ab-307eadd9bea5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68e8009e-c7f1-4430-b608-fa5595f66a3a','','','e654b16d-2074-59f5-90b8-5e32b6268df0','Pselaphaulax meliusculus Broun, 1893','Broun, 1893',1893,0,'cd18022b-0bf8-5bcd-88f5-3839ff475db0','Pselaphaulax meliusculus','cd18022b-0bf8-5bcd-88f5-3839ff475db0','Pselaphaulax meliusculus','1229b8a7-33b4-561f-9b44-8d4e695058a3','Pselaphaulax meliuscul','68e8009e-c7f1-4430-b608-fa5595f66a3a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphaulax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68eb418b-98ee-46b1-8fdf-3b727a02fb0a','','','87f7f21c-19b7-589a-9a55-f19fa47ee65e','Protatlanta','',0,0,'87f7f21c-19b7-589a-9a55-f19fa47ee65e','Protatlanta','87f7f21c-19b7-589a-9a55-f19fa47ee65e','Protatlanta','87f7f21c-19b7-589a-9a55-f19fa47ee65e','Protatlanta','68eb418b-98ee-46b1-8fdf-3b727a02fb0a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Atlantidae|Protatlanta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('68e9c17b-c626-400c-8f60-4eac7df28575','','','954762ed-4754-5555-a9a7-7edcdc39f0e4','Maorinus divaricatus (Franz, 1980)','(Franz, 1980)',1980,0,'6ca32795-d3e8-502d-9525-80a605ee6cff','Maorinus divaricatus','6ca32795-d3e8-502d-9525-80a605ee6cff','Maorinus divaricatus','a8a3944e-89a1-56cd-9b00-919dbe02bfa6','Maorinus diuaricat','68e9c17b-c626-400c-8f60-4eac7df28575','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68f1bc43-498d-44a6-9bf7-ad28ece4154d','','','0ebf8101-860e-5d75-97dc-5b51aa8a0d97','Leiomitra julacea J.J.Engel','J.J.Engel',0,0,'3da47759-d0dd-56ec-b986-0963329f8eee','Leiomitra julacea','3da47759-d0dd-56ec-b986-0963329f8eee','Leiomitra julacea','61642eef-d1c0-523f-bdb7-a8f5f2e4fa45','Leiomitra iulace','e8910473-6bff-4b0b-bba8-d597552f5189','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Trichocoleaceae|Leiomitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68ed3efe-e77d-48f4-8f15-f63973d88f2a','','','c3841070-c846-587a-95f2-cef905ee8565','Eudyptula minor minor J.R. Forster, 1781 J. R. Forster 1781, 1781','J.R. Forster, 1781',1781,0,'c441f92e-5efe-58b0-9da1-9194d9b87235','Eudyptula minor minor','c441f92e-5efe-58b0-9da1-9194d9b87235','Eudyptula minor minor','c441f92e-5efe-58b0-9da1-9194d9b87235','Eudyptula minor minor','68ed3efe-e77d-48f4-8f15-f63973d88f2a','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('68f14e74-7f43-4a23-877c-f456745ce806','','','83297801-07d8-5bab-8b25-6bfb9d49f595','Coriolopsis aspera (Jungh.) Teng','(Jungh.) Teng',0,0,'eaa3e17a-4595-5ab9-ab42-3d423d6fd045','Coriolopsis aspera','eaa3e17a-4595-5ab9-ab42-3d423d6fd045','Coriolopsis aspera','5f92cd85-f6f4-5372-b66f-232b86399c58','Coriolopsis asper','68f14e74-7f43-4a23-877c-f456745ce806','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68f4fed1-5dc6-4291-aa45-4a65af004d44','','','fdfdd4ad-d8d7-5910-8b53-7e207c80a456','Poria alachuana Murrill','Murrill',0,0,'7dcbf002-7c8c-5fc8-aab4-ceedebeedfbf','Poria alachuana','7dcbf002-7c8c-5fc8-aab4-ceedebeedfbf','Poria alachuana','0755b07d-b102-514d-ac4f-1061f9da8948','Poria alachuan','33ee1707-2518-46a3-bc57-f3569ee2f38d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68f5e12f-8d6a-4407-bef5-57375f08c77e','','','f6849bff-b902-5d00-9117-8d66b018a06b','Prostanthera Labill.','Labill.',0,0,'666e18ba-562c-5b67-acc6-5eb066d18fbe','Prostanthera','666e18ba-562c-5b67-acc6-5eb066d18fbe','Prostanthera','666e18ba-562c-5b67-acc6-5eb066d18fbe','Prostanthera','68f5e12f-8d6a-4407-bef5-57375f08c77e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Prostanthera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('67c15bb5-09fe-4200-a29d-c80d8b434892','','','63544683-f3c9-504b-907b-2d367c6b3e37','Polygala ''Little Charmer''','',0,0,'2c5f2c49-e94c-57e6-a241-ea2bd7ea2472','Polygala','2c5f2c49-e94c-57e6-a241-ea2bd7ea2472','Polygala','2c5f2c49-e94c-57e6-a241-ea2bd7ea2472','Polygala','4e2080ec-54a4-4117-a854-c21aa31c992e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Polygalaceae|Polygala','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('67cdce9f-d919-4d22-88f5-397239f122f4','','','cc2bacff-eaaf-5535-82c1-841b54d205ce','Entoloma subgen. Alboleptonia (Largent & Benedict) Noordel.','(Largent & Benedict) Noordel.',0,0,'4acb5bb1-ee43-59c0-a11d-fe63e14f046c','Alboleptonia','66789b53-0804-5dcb-b54f-9027da536010','Entoloma subgen. Alboleptonia','4acb5bb1-ee43-59c0-a11d-fe63e14f046c','Alboleptonia','67cdce9f-d919-4d22-88f5-397239f122f4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('67c546bc-6f1e-4f4a-83e4-d67ee6b34c0e','','','03ed8ed5-3dc0-58a9-9ffd-3b3d409643dd','Bathyspinula kermadecensis (Knudsen, 1970)','(Knudsen, 1970)',1970,0,'08adb32e-1c9d-559f-a145-a86e4fb9e71f','Bathyspinula kermadecensis','08adb32e-1c9d-559f-a145-a86e4fb9e71f','Bathyspinula kermadecensis','a8414cfc-24c1-5e5e-ac24-44698a258a87','Bathyspinula kermadecens','67c546bc-6f1e-4f4a-83e4-d67ee6b34c0e','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculanidae|Bathyspinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67c925e0-c52d-4b9c-ad10-7e8308925ace','','','5e28a71d-e73a-547f-bc03-e327bcc2bf5a','Polystyliphora','',0,0,'5e28a71d-e73a-547f-bc03-e327bcc2bf5a','Polystyliphora','5e28a71d-e73a-547f-bc03-e327bcc2bf5a','Polystyliphora','5e28a71d-e73a-547f-bc03-e327bcc2bf5a','Polystyliphora','67c925e0-c52d-4b9c-ad10-7e8308925ace','Animalia|Platyhelminthes|Neoophora|Proseriata|Polystyliphoridae|Polystyliphora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('67cd5f76-af50-46c8-bdc0-b24a0f4d50be','','','7e72e29e-a6c7-59b2-bcef-fb0b99038371','Tylimanthus Mitt.','Mitt.',0,0,'a0540f6f-68ef-556f-9330-4159b783c8e7','Tylimanthus','a0540f6f-68ef-556f-9330-4159b783c8e7','Tylimanthus','a0540f6f-68ef-556f-9330-4159b783c8e7','Tylimanthus','2e50d5b3-2884-4448-8183-0e2bc34ce644','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Tylimanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('67ce79b0-00cc-41e4-be38-f823e6f08f37','','','f7896509-43e1-5ff9-9f5f-9fbc2614623d','Danthonia eriantha Lindl.','Lindl.',0,0,'31490a79-c5ca-506c-b38a-9732a5ab1afe','Danthonia eriantha','31490a79-c5ca-506c-b38a-9732a5ab1afe','Danthonia eriantha','46fae529-6279-58be-a8d0-830ccf94b3d3','Danthonia erianth','de47743e-bb8c-4dd9-b900-db1d5b9c2cb7','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67d4a9ae-2bbe-43da-bdcb-7632837bce21','','','025ff4d5-53ee-5cb8-88af-8d4c94a54367','Zealanapis armata (Forster, 1951)','(Forster, 1951)',1951,0,'a8d4ff8c-db61-5e32-b0ff-7454094abd9b','Zealanapis armata','a8d4ff8c-db61-5e32-b0ff-7454094abd9b','Zealanapis armata','9ed8d66a-bf2a-58ca-88b8-02a05b22cc2b','Zealanapis armat','67d4a9ae-2bbe-43da-bdcb-7632837bce21','Animalia|Arthropoda|Arachnida|Araneae|Anapidae|Zealanapis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67d4ca61-031c-4beb-9e8b-7650d4831706','','','7bcd668c-84d1-5301-809c-a98db04f3bad','Grimmia didyma Mont.','Mont.',0,0,'b074242b-eb08-58e2-bf6a-c1e8d423420b','Grimmia didyma','b074242b-eb08-58e2-bf6a-c1e8d423420b','Grimmia didyma','de50f258-c79a-510d-8ca3-4f907603817d','Grimmia didym','45189338-504f-4ce5-b81d-03bb171de76b','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67d0ff52-da37-419c-bdc0-cbd020965541','','','37880dc3-f25d-5ac9-a5c1-f571de84081a','Carex appressa R.Br.','R.Br.',0,0,'3859bfb0-1b6d-5565-98e6-76dfb7e4e4d2','Carex appressa','3859bfb0-1b6d-5565-98e6-76dfb7e4e4d2','Carex appressa','5f649954-c32b-5abe-ad2a-0161acb73e49','Carex appress','67d0ff52-da37-419c-bdc0-cbd020965541','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67e0100c-76a8-4f59-9111-44048051ed37','','','a8a4f1e8-7433-5b5e-bee2-4834ee148596','Parapleurotheciopsis P.M. Kirk','P.M. Kirk',0,0,'3f3de1cb-15ac-545f-881c-164ce2c27154','Parapleurotheciopsis','3f3de1cb-15ac-545f-881c-164ce2c27154','Parapleurotheciopsis','3f3de1cb-15ac-545f-881c-164ce2c27154','Parapleurotheciopsis','67e0100c-76a8-4f59-9111-44048051ed37','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales||Parapleurotheciopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('67df0e96-0f1d-4b81-af1b-41cb547a8da6','','','c620b2c5-dc2f-5885-8411-5f357bf43bff','Malacosphaeria scabrosa Syd.','Syd.',0,0,'5ea3f8c2-b311-56e8-8b28-ea75f264f64a','Malacosphaeria scabrosa','5ea3f8c2-b311-56e8-8b28-ea75f264f64a','Malacosphaeria scabrosa','bb52a844-6a8d-5b29-9714-620db4f36c76','Malacosphaeria scabros','67df0e96-0f1d-4b81-af1b-41cb547a8da6','Fungi|Ascomycota|Sordariomycetes|Trichosphaeriales|Trichosphaeriaceae|Malacosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67de4f26-3ea3-4af1-bf5c-75699d51c2c2','','','3b6ac1e1-73b4-5a4c-b27d-92b561fe377b','Seimatosporium dilophosporum (Cooke) B. Sutton','(Cooke) B. Sutton',0,0,'2b6240e8-ab51-521e-89bd-a5397e8a8add','Seimatosporium dilophosporum','2b6240e8-ab51-521e-89bd-a5397e8a8add','Seimatosporium dilophosporum','daccdc8a-4edc-538c-9413-b381ad60e826','Seimatosporium dilophospor','caab51eb-da3b-4a38-9989-6154270db9e1','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Seimatosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67e2b8a3-72de-41b3-8c87-98e9b3fac419','','','945bda50-050c-5d2f-9be5-51772b2a3605','Pleospora scrophulariae (Desm.) Höhn.','(Desm.) Höhn.',0,0,'a94371f2-4f34-5502-bbcf-096e671b27f6','Pleospora scrophulariae','a94371f2-4f34-5502-bbcf-096e671b27f6','Pleospora scrophulariae','5eb85658-01a7-56a0-97fd-562e79145b45','Pleospora scrophulari','8b328ea7-ea7b-44b0-9965-c6dc165f3d45','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67e408d1-60d4-493e-a47f-cfa4691f2a04','','','885df0ba-2df6-5933-b6d1-df5090d51ba3','Pselaphotumulus unus Owens and Clarks, 2020','Owens and Clarks, 2020',2020,0,'97b06ea3-bdf6-532c-81b8-0263dce8556b','Pselaphotumulus unus','97b06ea3-bdf6-532c-81b8-0263dce8556b','Pselaphotumulus unus','52919a88-dd3c-57d5-9f29-a83b4e6101ea','Pselaphotumulus un','67e408d1-60d4-493e-a47f-cfa4691f2a04','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphotumulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67e6ffdf-45b2-4905-878e-544c2fd02aea','','','ea019165-5dfd-51c2-8a73-46206f563c64','Micropilina tangaroa B. Marshall, 1990','B. Marshall, 1990',1990,0,'7d0b7409-16e1-5153-81b4-ba2968f7d3fc','Micropilina tangaroa','7d0b7409-16e1-5153-81b4-ba2968f7d3fc','Micropilina tangaroa','b29ad2ee-0387-5a3f-92cf-630632f12531','Micropilina tangaro','67e6ffdf-45b2-4905-878e-544c2fd02aea','Animalia|Mollusca|Monoplacophora|Tryblidiida|Micropilinidae|Micropilina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67ede789-e75b-4d23-af69-2b7c66622b67','','','7b1d2fc0-1c04-5c2d-97b5-cca459114559','Arachniopsis Spruce','Spruce',0,0,'1a8ca724-4fb0-53d3-a625-62bd0c186781','Arachniopsis','1a8ca724-4fb0-53d3-a625-62bd0c186781','Arachniopsis','1a8ca724-4fb0-53d3-a625-62bd0c186781','Arachniopsis','96353584-9529-43aa-abc3-4522063ae3a3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Arachniopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('67eedba1-e363-4e94-ba5c-1ff52de253a2','','','f43a5ccb-14db-5caa-9d66-71c06e889662','Dicranum menziesii var. rigidum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'f151ec97-88cf-5c3f-9312-edd3461876dd','Dicranum menziesii rigidum','1668f7a5-fed3-5139-9851-1a52b36efd41','Dicranum menziesii var. rigidum','b0bf43a1-a95c-5bee-92bb-921ce35694fe','Dicranum menzies rigid','17e614e8-d76c-4566-aa93-0e0db520e6ec','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('67eaadc9-23c2-4fce-9590-dcaf071c9464','','','e98043dc-1036-5a6c-aad4-fe606d75a8ea','Flabellum hoffmeisteri Cairns & Parker, 1992','Cairns & Parker, 1992',1992,0,'26c14a21-26af-5fd0-9349-5149ef322951','Flabellum hoffmeisteri','26c14a21-26af-5fd0-9349-5149ef322951','Flabellum hoffmeisteri','f2043113-a9e3-5666-94a0-84b90ff4166f','Flabellum hoffmeister','67eaadc9-23c2-4fce-9590-dcaf071c9464','Animalia|Cnidaria||Scleractinia|Flabellidae|Flabellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67ed7646-0ba5-4748-9332-86b11ba9e851','','','7c29aa31-25cc-5885-a0b0-dd822d25865b','Tubulifera','',0,0,'7c29aa31-25cc-5885-a0b0-dd822d25865b','Tubulifera','7c29aa31-25cc-5885-a0b0-dd822d25865b','Tubulifera','7c29aa31-25cc-5885-a0b0-dd822d25865b','Tubulifera','67ed7646-0ba5-4748-9332-86b11ba9e851','Animalia|Arthropoda|Insecta|Thysanoptera||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('67f00103-b6e9-478b-98d4-b3f158ba3847','','','85028769-3a74-5548-aa89-c31b0a9aa3a3','Poa polyphylla Hack. f. polyphylla','',0,0,'511a2bda-7842-5527-996e-68ad170830a3','Poa polyphylla polyphylla','5fb7084c-8f90-5331-88d5-732209a9a602','Poa polyphylla f. polyphylla','0a042620-b65b-5627-b407-efabada47d03','Poa polyphyll polyphyll','19c33d57-7878-434e-80f1-3c97a488c660','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',2);
INSERT INTO core VALUES('67f27b75-2515-4f04-8389-20e8c5513465','','','e99b6c4b-413a-5b35-bcb9-0e15e695bd8e','Phaeoseptoria eucalypti Hansf.','Hansf.',0,0,'5adb0047-f9f3-5147-8671-815e06cdfa30','Phaeoseptoria eucalypti','5adb0047-f9f3-5147-8671-815e06cdfa30','Phaeoseptoria eucalypti','af6a9055-5512-5c02-88a5-4070c25cda88','Phaeoseptoria eucalypt','fb9609cb-09f5-4d9d-a2e4-96451f109788','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeoseptoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67f91a66-f0e6-4744-b294-9e5bcedb6747','','','bff43f31-72e3-5d58-82e1-608f94a138e0','Chaetosphaeria myriocarpa (Fr.) C. Booth','(Fr.) C. Booth',0,0,'ec9bb2c5-4f9c-5673-8185-40f4207b9824','Chaetosphaeria myriocarpa','ec9bb2c5-4f9c-5673-8185-40f4207b9824','Chaetosphaeria myriocarpa','40531271-e75b-5d79-9f10-3bbf03f49ab6','Chaetosphaeria myriocarp','8aa2a416-dc23-457f-95e4-359820ddf1e8','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67fe9ff8-31ae-4f51-8371-1d0a50b63ee7','','','2936b2be-40ee-5efc-a3d4-d9aabf799408','Pseudohansfordia G.R.W. Arnold','G.R.W. Arnold',0,0,'79d25e3d-cfe8-594a-8f8c-69788ab632e5','Pseudohansfordia','79d25e3d-cfe8-594a-8f8c-69788ab632e5','Pseudohansfordia','79d25e3d-cfe8-594a-8f8c-69788ab632e5','Pseudohansfordia','67fe9ff8-31ae-4f51-8371-1d0a50b63ee7','Fungi|Ascomycota||||Pseudohansfordia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('67fc6bbb-8028-4d8a-b01e-2f51464d29c9','','','2b9b1489-217a-55e4-8ce0-4f8ce5a23abe','Catoptes spectabilis Broun, 1914','Broun, 1914',1914,0,'15e8addd-a911-518f-b7c8-576ff732eda1','Catoptes spectabilis','15e8addd-a911-518f-b7c8-576ff732eda1','Catoptes spectabilis','f4ccd72a-8e7d-5674-9c61-46eca6c6e5b8','Catoptes spectabil','67fc6bbb-8028-4d8a-b01e-2f51464d29c9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6804b62b-658b-4667-8290-db4c93553fd5','','','09da1cfd-2478-5fc9-896b-eeae866359ed','Iophon minor Brondsted, 1924','Brondsted, 1924',1924,0,'77f14b8c-6494-5b4d-84fa-3b002c73dfc0','Iophon minor','77f14b8c-6494-5b4d-84fa-3b002c73dfc0','Iophon minor','77f14b8c-6494-5b4d-84fa-3b002c73dfc0','Iophon minor','6804b62b-658b-4667-8290-db4c93553fd5','Animalia|Porifera|Demospongiae|Poecilosclerida|Acarnidae|Iophon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68084e38-54c2-4af5-a5c9-23adde56780b','','','80736fbf-758f-533b-9de3-72124a03d4c2','Odontria striata White, 1846','White, 1846',1846,0,'4a60d711-8617-57dd-9318-0555cf5832d8','Odontria striata','4a60d711-8617-57dd-9318-0555cf5832d8','Odontria striata','49700068-b8dc-523a-915a-19880017317e','Odontria striat','68084e38-54c2-4af5-a5c9-23adde56780b','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('680c3b0e-a134-4027-b750-22b1054e2545','','','e6d20aad-a6bf-50fc-943a-5d6373beda4e','Topelia rosea (Servít) P.M.Jørg. & Vězda','(Servít) P.M.Jørg. & Vězda',0,0,'c2f72481-e468-5d9b-9f30-e1168b1517d7','Topelia rosea','c2f72481-e468-5d9b-9f30-e1168b1517d7','Topelia rosea','8e4e5b7f-b862-5f59-8bac-32aa9ae4e04d','Topelia rose','680c3b0e-a134-4027-b750-22b1054e2545','Fungi||Ascomycetes|Ostropales|Stictidaceae|Topelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('680b692b-ec72-42e4-9c26-e24a33936265','','','1c0d9705-73bb-5d44-9fe5-01675ffdb7a3','Notogaster Fernandez-Triana and Ward, 2020','Fernandez-Triana and Ward, 2020',2020,0,'a88ecfa5-13be-5fae-b806-81da52648509','Notogaster','a88ecfa5-13be-5fae-b806-81da52648509','Notogaster','a88ecfa5-13be-5fae-b806-81da52648509','Notogaster','680b692b-ec72-42e4-9c26-e24a33936265','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Notogaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('680de53a-2635-426e-859f-d6e1a9baa5fe','','','a2263242-7d6d-56f9-b176-5395246771d9','Clasterosporium mori Syd. & P. Syd.','Syd. & P. Syd.',0,0,'6379e3ec-7eab-5919-9852-fb56a3969f48','Clasterosporium mori','6379e3ec-7eab-5919-9852-fb56a3969f48','Clasterosporium mori','cb2f833f-d0e7-55b8-9808-4de6a3f46f44','Clasterosporium mor','680de53a-2635-426e-859f-d6e1a9baa5fe','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Clasterosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61c3ca00-8dc8-4188-8c08-7739e784af00','','','7916a9b1-b354-58fc-9074-5809f7abc9ee','Cryptospora Tul. & C. Tul.','Tul. & C. Tul.',0,0,'c2a9b6f7-97fd-5553-b933-3c5eb32cef5b','Cryptospora','c2a9b6f7-97fd-5553-b933-3c5eb32cef5b','Cryptospora','c2a9b6f7-97fd-5553-b933-3c5eb32cef5b','Cryptospora','b7b0c541-4ca9-408f-a241-d5f48073c7fa','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cryptospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('61c5b32f-1138-4f3c-8cec-1c49d10b297d','','','20463478-e102-5660-be1a-dd092113df51','Anabaena flos-aquae (Lyngb.) Bréb. ex Bornet et Flahault','(Lyngb.) Bréb. ex Bornet et Flahault',0,0,'9a5c47be-7b98-5f01-b014-382f9c2f1d6b','Anabaena flos-aquae','9a5c47be-7b98-5f01-b014-382f9c2f1d6b','Anabaena flos-aquae','892f27dc-f2d2-57d5-bf9f-91a82f6d73f6','Anabaena flos-aqu','61c5b32f-1138-4f3c-8cec-1c49d10b297d','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('61c7b88e-1088-4578-bc26-57a14e46a3e7','','','5e5e6ccf-1108-5ae9-92fc-7168fdbd9f1f','Crisius rostralis (Broun, 1893)','(Broun, 1893)',1893,0,'edb8cbbe-7e32-5483-b2af-1ed0cd937d64','Crisius rostralis','edb8cbbe-7e32-5483-b2af-1ed0cd937d64','Crisius rostralis','eafb737f-5ae1-50ca-9696-d970bd6f3f8a','Crisius rostral','61c7b88e-1088-4578-bc26-57a14e46a3e7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61c57efd-b4d1-41ff-99a0-61a7558e0389','','','3afe8330-d2e5-51a8-abc0-2f076fb48fca','Eudonia gyrotoma (Meyrick, 1909)','(Meyrick, 1909)',1909,0,'6e4b62ac-6b8c-5d6d-ad4c-82f0b0db298c','Eudonia gyrotoma','6e4b62ac-6b8c-5d6d-ad4c-82f0b0db298c','Eudonia gyrotoma','0a09af56-303e-54c1-b0d7-753eeb02bb89','Eudonia gyrotom','61c57efd-b4d1-41ff-99a0-61a7558e0389','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61c63a1e-f7eb-4300-8299-76b304abc6fc','','','cf04392e-03af-5f7e-ad51-1307c05e49ab','Ascophanus verrucosporus P.W. Graff','P.W. Graff',0,0,'b00ed0f5-4840-522e-9394-91b632a83c64','Ascophanus verrucosporus','b00ed0f5-4840-522e-9394-91b632a83c64','Ascophanus verrucosporus','8e2602b5-2113-57c7-81ac-ee8a45d2f3a6','Ascophanus uerrucospor','d29fce52-da84-4836-9acb-eee7ed5b48fb','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Thelebolaceae|Ascophanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61c73b80-1ae1-4c26-8546-fc3c16f68863','','','dc2f9b63-db18-53cd-8c35-7d565ce6e6da','Psepholax','',0,0,'dc2f9b63-db18-53cd-8c35-7d565ce6e6da','Psepholax','dc2f9b63-db18-53cd-8c35-7d565ce6e6da','Psepholax','dc2f9b63-db18-53cd-8c35-7d565ce6e6da','Psepholax','61c73b80-1ae1-4c26-8546-fc3c16f68863','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Psepholax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('61cf7937-6318-4d65-a056-0b8637301fd0','','','7a2492d1-5b48-5508-879f-ea7ef3ed5988','Stephanospora caroticolor (Berk.) Pat.','(Berk.) Pat.',0,0,'82a40ce7-77f5-58c8-a7e7-8a076a0e8fd9','Stephanospora caroticolor','82a40ce7-77f5-58c8-a7e7-8a076a0e8fd9','Stephanospora caroticolor','82a40ce7-77f5-58c8-a7e7-8a076a0e8fd9','Stephanospora caroticolor','61cf7937-6318-4d65-a056-0b8637301fd0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Stephanosporaceae|Stephanospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61cfe687-2be9-460a-b6fb-77b6a6368288','','','396a3af3-eda6-521f-83a0-acb6dc8d93a7','Cyphon viridipennis Broun, 1880','Broun, 1880',1880,0,'336ee5d4-7a3c-5b23-851d-35595c164bdc','Cyphon viridipennis','336ee5d4-7a3c-5b23-851d-35595c164bdc','Cyphon viridipennis','9ef2b858-3055-5d61-8290-beda7604c550','Cyphon uiridipenn','61cfe687-2be9-460a-b6fb-77b6a6368288','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61cd8047-ffd2-435e-903d-9008aba2cc17','','','7f4cdae8-e4ca-5da9-9963-55fd62206a43','Lepra macloviana (Müll. Arg.) I. Schmitt, B.G. Hodk. & Lumbsch','(Müll. Arg.) I. Schmitt, B.G. Hodk. & Lumbsch',0,0,'60a9b6af-b208-567e-a917-9e11adf5d1ed','Lepra macloviana','60a9b6af-b208-567e-a917-9e11adf5d1ed','Lepra macloviana','db24998c-468a-5865-9c64-fbfa51613975','Lepra maclouian','61cd8047-ffd2-435e-903d-9008aba2cc17','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Lepra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61cf05be-b416-42ca-9585-f038a5ad2db0','','','97c206a5-6858-5ea3-8420-10cf84ccc244','Rhynchostoma pusillum Syd.','Syd.',0,0,'160300a1-f2fe-53b3-8fab-70ff348bf899','Rhynchostoma pusillum','160300a1-f2fe-53b3-8fab-70ff348bf899','Rhynchostoma pusillum','d8c0e48c-f38e-56e8-94ea-8abe26da3ae4','Rhynchostoma pusill','5e08d5ea-eec1-489c-92b4-67411a0f7436','Fungi|Ascomycota|Eurotiomycetes||Rhynchostomataceae|Rhynchostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61cf69b4-72ca-44e8-ba88-c02d7de7b66c','','','42f8b756-c254-50ec-a282-b0060325f101','Phormidium allorgei (Frémy) Anagn. et Komárek','(Frémy) Anagn. et Komárek',0,0,'ea38dc26-74b9-5617-9e1f-95e0c6ae3276','Phormidium allorgei','ea38dc26-74b9-5617-9e1f-95e0c6ae3276','Phormidium allorgei','37383e50-71e1-5e86-878b-9c89c7fc1a30','Phormidium allorge','61cf69b4-72ca-44e8-ba88-c02d7de7b66c','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('61d5fb0c-a64e-40f9-9ff7-d5993e1ac92c','','','f7d7a469-8a11-512b-87e3-112ae830038d','Staphylococcus warneri Kloos and Schleifer, 1975','Kloos and Schleifer, 1975',1975,0,'d30f2555-0170-53ca-9fa1-69ab529d75f2','Staphylococcus warneri','d30f2555-0170-53ca-9fa1-69ab529d75f2','Staphylococcus warneri','87fc782d-1449-507f-94f5-ea88fd67aa0b','Staphylococcus warner','61d5fb0c-a64e-40f9-9ff7-d5993e1ac92c','Bacteria|Bacillota|Bacilli|Bacillales|Staphylococcaceae|Staphylococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('61dba73c-16f2-42b3-9647-f3db4825aabb','','','59120393-e50a-5eb4-a66a-a785c1d9d2c8','Odontria convexa Given, 1952','Given, 1952',1952,0,'01136df4-a6f1-5b36-a4c6-5ddbedbcafbd','Odontria convexa','01136df4-a6f1-5b36-a4c6-5ddbedbcafbd','Odontria convexa','99dd4936-973b-588d-9c7a-4792720fe7bf','Odontria conuex','61dba73c-16f2-42b3-9647-f3db4825aabb','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61e06c2b-5391-42fd-978d-f4abda6faa00','','','fce9fe3e-367e-5aba-9347-0c2b13fedf08','Fellhanera bouteillei (Desm.) Vězda','(Desm.) Vězda',0,0,'fbbb4e8b-2d6c-5dce-afa0-8847dd483fc0','Fellhanera bouteillei','fbbb4e8b-2d6c-5dce-afa0-8847dd483fc0','Fellhanera bouteillei','cd90e302-cc3b-5e54-be63-e7136fbd9ff9','Fellhanera bouteille','61e06c2b-5391-42fd-978d-f4abda6faa00','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Fellhanera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61e8d70c-d2ab-419f-abcd-24cc5ba4d2f3','','','2653c8f3-cb42-5037-a0ea-056bd7a8da8c','Passiflora coccinea Aubl.','Aubl.',0,0,'33a6d06f-b7e1-523f-8e03-81daaa17bdb1','Passiflora coccinea','33a6d06f-b7e1-523f-8e03-81daaa17bdb1','Passiflora coccinea','ef0f8e9f-c205-5b24-b635-9cea4bfbae8b','Passiflora coccine','61e8d70c-d2ab-419f-abcd-24cc5ba4d2f3','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Passifloraceae|Passiflora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61e700c1-b542-4f29-bf4e-5ecf665d6135','','','f4dda3f4-92b1-5588-b2ce-dbb4983d928c','Amphora veneta Kuetzing','Kuetzing',0,0,'64d1248e-749c-5823-85fa-83a564543618','Amphora veneta','64d1248e-749c-5823-85fa-83a564543618','Amphora veneta','0aea498a-c28c-5c5a-94c6-1c8cd8c3ca35','Amphora uenet','61e700c1-b542-4f29-bf4e-5ecf665d6135','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61e63764-651b-47f6-8a9c-c76abbf2823c','','','1d4872f9-1488-58c4-aadd-71de1ece82b9','Triphragmium ulmariae (DC.) Link','(DC.) Link',0,0,'5578e3db-708e-5eac-8b6b-049ce4d5d376','Triphragmium ulmariae','5578e3db-708e-5eac-8b6b-049ce4d5d376','Triphragmium ulmariae','2030c140-e7d8-577a-8a18-af0cf5571cc1','Triphragmium ulmari','61e63764-651b-47f6-8a9c-c76abbf2823c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Triphragmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61e74b73-4ba5-4dc2-bfc5-de919a242313','','','b848f48d-8c46-58b4-ba42-d5c26d373775','Phyllanthus niruri L.','L.',0,0,'994dd4c8-f988-5db2-a898-8e3bd645cb8b','Phyllanthus niruri','994dd4c8-f988-5db2-a898-8e3bd645cb8b','Phyllanthus niruri','ffa29eed-b076-5e92-affe-2678175af161','Phyllanthus nirur','61e74b73-4ba5-4dc2-bfc5-de919a242313','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Phyllanthaceae|Phyllanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61ea0116-da29-4e7c-aec4-c7f75dffe34b','','','489eefe1-1c8d-556f-9139-3703e15eded2','Diaporthe resecans Nitschke','Nitschke',0,0,'7d4afc26-99c5-500f-b1ba-8c60b35e7d21','Diaporthe resecans','7d4afc26-99c5-500f-b1ba-8c60b35e7d21','Diaporthe resecans','7d4afc26-99c5-500f-b1ba-8c60b35e7d21','Diaporthe resecans','ef238c02-3a52-4401-97a2-d7b97b126abc','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61ed7427-e548-4b78-956b-34539c6f8073','','','9d2b496f-1445-599e-b92c-7f3379519815','Migas sandageri Goyen, 1891','Goyen, 1891',1891,0,'b58f6c60-167f-54bb-84d2-ba658e254e66','Migas sandageri','b58f6c60-167f-54bb-84d2-ba658e254e66','Migas sandageri','f2c18aff-ebdb-57b0-bdb7-645d22cb1ebc','Migas sandager','61ed7427-e548-4b78-956b-34539c6f8073','Animalia|Arthropoda|Arachnida|Araneae|Migidae|Migas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61f09294-5825-47ee-b1a8-6d7c17ccb208','','','ce942709-18d1-56c3-a632-5ce5d3ccd378','Odacidae','',0,0,'ce942709-18d1-56c3-a632-5ce5d3ccd378','Odacidae','ce942709-18d1-56c3-a632-5ce5d3ccd378','Odacidae','ce942709-18d1-56c3-a632-5ce5d3ccd378','Odacidae','61f09294-5825-47ee-b1a8-6d7c17ccb208','Animalia|Chordata|Actinopterygii|Perciformes|Odacidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('61f6d6bc-ac3b-4a4b-8489-0506b2870bc1','','','d0ad80b3-7b07-56bc-b748-52de2a5f394a','Utricularia L.','L.',0,0,'3223e779-f897-53fa-825e-742689863caa','Utricularia','3223e779-f897-53fa-825e-742689863caa','Utricularia','3223e779-f897-53fa-825e-742689863caa','Utricularia','61f6d6bc-ac3b-4a4b-8489-0506b2870bc1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('61f14245-880a-4c29-af4f-310bfe9a5075','','','ec108add-2da3-54d6-a622-c9b4b92dd697','Morelotia affinis (Brongn.) S.T.Blake','(Brongn.) S.T.Blake',0,0,'e294e114-c2b4-5be6-97cf-ec82155af618','Morelotia affinis','e294e114-c2b4-5be6-97cf-ec82155af618','Morelotia affinis','3f49833c-109d-59bc-a96d-de7d526a5758','Morelotia affin','61f14245-880a-4c29-af4f-310bfe9a5075','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Morelotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61f73802-bf20-4a9e-b31e-7b79050f73f6','','','02a18d7e-4152-511f-8e27-2fae5f9d50c1','Streptomyces prasinopilosus Ettlinger et al., 1958','Ettlinger et al., 1958',1958,0,'87e3ecc0-0d06-5899-916e-ef807fee4e7c','Streptomyces prasinopilosus','87e3ecc0-0d06-5899-916e-ef807fee4e7c','Streptomyces prasinopilosus','92cffea1-1042-55a5-abaf-96fd7e4d5a47','Streptomyces prasinopilos','61f73802-bf20-4a9e-b31e-7b79050f73f6','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('61f647dd-73bd-4153-a8a4-e535e4bd1939','','','39f5a535-0bce-58dd-8aaf-c567b017c5fa','Arcangeliella campbelliae Berk. & Broome ex Zeller & C.W. Dodge','Berk. & Broome ex Zeller & C.W. Dodge',0,0,'88ec21c5-d978-53b0-ba29-6446e3668088','Arcangeliella campbelliae','88ec21c5-d978-53b0-ba29-6446e3668088','Arcangeliella campbelliae','b99e8580-e754-5a1a-8faf-3a56678e11e4','Arcangeliella campbelli','9a8c697d-bdef-4cf2-819a-7cc68a346da0','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Arcangeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('61fba48a-c232-4dcf-97e7-c93eae4afa8f','','','cc88a171-83b2-5858-ad69-6a060af3fdcd','Peniticus wallacei Broun, 1910','Broun, 1910',1910,0,'a6f9ad38-b30f-5423-ae6d-4c0f03760e36','Peniticus wallacei','a6f9ad38-b30f-5423-ae6d-4c0f03760e36','Peniticus wallacei','60cbd9cf-07a3-5e0c-8f04-141a344bffe6','Peniticus wallace','61fba48a-c232-4dcf-97e7-c93eae4afa8f','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Peniticus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6203fb90-5e83-47fb-a4dd-265a8ba3afc8','','','c054c053-d258-5b03-9386-1a3a878c43b8','Omphalia umbellifera sensu Massee','',0,0,'56831a34-f3c3-5a5d-83e9-cd78c22a7b3c','Omphalia umbellifera','56831a34-f3c3-5a5d-83e9-cd78c22a7b3c','Omphalia umbellifera','12eeb5a6-ef36-5992-bf31-89e8acacb5a8','Omphalia umbellifer','6203fb90-5e83-47fb-a4dd-265a8ba3afc8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6203da01-84a3-4d43-a451-23a6fa1fb185','','','94c5f8a8-411b-5db4-8ac9-8d872419d126','Hypoderma Latreille, 1818','Latreille, 1818',1818,0,'cedc13ea-be97-543c-b782-43fb429ded7c','Hypoderma','cedc13ea-be97-543c-b782-43fb429ded7c','Hypoderma','cedc13ea-be97-543c-b782-43fb429ded7c','Hypoderma','6203da01-84a3-4d43-a451-23a6fa1fb185','Animalia|Arthropoda|Insecta|Diptera|Oestridae|Hypoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('620554a5-35ca-4e36-9a18-3b23fd6206e7','','','d9f6ab5d-618e-5738-8550-6859892c90b3','Gloniopsis constricta N. Amano','N. Amano',0,0,'ef56ae24-7956-57d1-9aa1-cff96ef24594','Gloniopsis constricta','ef56ae24-7956-57d1-9aa1-cff96ef24594','Gloniopsis constricta','742b2656-e256-507b-adf8-be141480cc91','Gloniopsis constrict','367af330-fc22-4266-aec7-6717a3ccf4a6','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Gloniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6202b5a7-71e0-420c-a549-7116d575fd22','','','4caa97da-a8de-52e3-8ee3-fd50cae44505','Saussurea DC.','DC.',0,0,'c881e800-4369-553c-ac7f-adf3dc3441ea','Saussurea','c881e800-4369-553c-ac7f-adf3dc3441ea','Saussurea','c881e800-4369-553c-ac7f-adf3dc3441ea','Saussurea','6202b5a7-71e0-420c-a549-7116d575fd22','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Saussurea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('62009edf-d56d-4b61-bd7a-dc5befe18f36','','','1218ced4-f67a-554c-a301-175f0f430f9f','Izatha psychra (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'a8a45e6a-991e-56f3-b20c-daab8aae236b','Izatha psychra','a8a45e6a-991e-56f3-b20c-daab8aae236b','Izatha psychra','83c1a4fa-2896-553d-afb6-8d21a94a841c','Izatha psychr','62009edf-d56d-4b61-bd7a-dc5befe18f36','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65ff3b07-5444-41f8-9aee-0d9bc1f206a3','','','a724fca4-89ec-5424-b5fd-8546811a0b04','Panicum dichotomum','',0,0,'a724fca4-89ec-5424-b5fd-8546811a0b04','Panicum dichotomum','a724fca4-89ec-5424-b5fd-8546811a0b04','Panicum dichotomum','97738e72-597c-5b75-a56f-b9fbdd97d778','Panicum dichotom','65ff3b07-5444-41f8-9aee-0d9bc1f206a3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6206817f-8e5d-4c0b-b305-454e1504ec2f','','','23d6e012-a37b-5a23-a535-f6aed7d17013','Dasyscyphus pteridicola Dennis','Dennis',0,0,'3da4de7d-b8cb-5b33-b4f2-d64e5a2f5982','Dasyscyphus pteridicola','3da4de7d-b8cb-5b33-b4f2-d64e5a2f5982','Dasyscyphus pteridicola','9dd2caf9-d958-5517-957f-880b03a581a8','Dasyscyphus pteridicol','ee0b52d1-8aaa-4ac6-958c-03022f47fe41','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62088432-9709-4040-830e-3a4b45c0c974','','','dbe4ca8c-6f24-5082-86d4-2bd3c820f8bd','Edwardsiella Ewing and McWhorter, 1965','Ewing and McWhorter, 1965',1965,0,'7390953e-a077-5a41-bce7-ee6123c09a5f','Edwardsiella','7390953e-a077-5a41-bce7-ee6123c09a5f','Edwardsiella','7390953e-a077-5a41-bce7-ee6123c09a5f','Edwardsiella','62088432-9709-4040-830e-3a4b45c0c974','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Hafniaceae|Edwardsiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('6208f853-c75d-47f6-8c14-81a5ecac07db','','','4a642680-de58-50fe-a9c8-9365187651cc','Myrsine oliveri Allan','Allan',0,0,'d253ac37-b59c-527e-b0f3-3d6f105203e2','Myrsine oliveri','d253ac37-b59c-527e-b0f3-3d6f105203e2','Myrsine oliveri','9db08213-92a8-5ba7-a134-fa757d4929fb','Myrsine oliuer','6208f853-c75d-47f6-8c14-81a5ecac07db','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Myrsine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65fd613c-f08b-46f3-90b5-fadcd02a17ad','','','cf26940d-e9d1-5aa0-87dd-14b6664c3e63','Thinornis G. R. Gray','G. R. Gray',0,0,'e5c08323-b01d-54ac-8e53-269717296c1d','Thinornis','e5c08323-b01d-54ac-8e53-269717296c1d','Thinornis','e5c08323-b01d-54ac-8e53-269717296c1d','Thinornis','65fd613c-f08b-46f3-90b5-fadcd02a17ad','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Thinornis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('66066e8e-c9f1-4b28-bf1a-2d96e8580a16','','','f7db97a5-2be2-5c2a-bfab-49fd28f48ea7','Gaimardia (Gaimardia) trapesina','',0,0,'49afc446-9428-562c-9ea2-855743f76f15','Gaimardia trapesina','49afc446-9428-562c-9ea2-855743f76f15','Gaimardia trapesina','0d2de3ab-fe42-57a6-9ce1-0c5055eb0307','Gaimardia trapesin','66066e8e-c9f1-4b28-bf1a-2d96e8580a16','Animalia|Mollusca|Bivalvia|Veneroida|Gaimardiidae|Gaimardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('660312bf-786c-4bd4-a986-3217870522dc','','','aca69e50-786d-538f-9ef6-a2a70d3250da','Sporothrix variecibatus Roets, Z.W. de Beer & Crous','Roets, Z.W. de Beer & Crous',0,0,'c8088045-2243-53f8-8e53-675d7c24aeb3','Sporothrix variecibatus','c8088045-2243-53f8-8e53-675d7c24aeb3','Sporothrix variecibatus','4fd07940-0a37-5403-a6b0-da9982895a85','Sporothrix uariecibat','660312bf-786c-4bd4-a986-3217870522dc','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Sporothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('660bdb53-4bf7-48c7-a1d8-3bacb4946d8d','','','e2a00d6f-ad04-5c61-ae1b-cfcd9d66ecef','Sciacharis (Sciacharis) fragilis (Broun, 1915)','(Broun, 1915)',1915,0,'67a5a598-ccd7-57aa-8562-2c9cac54cef5','Sciacharis fragilis','67a5a598-ccd7-57aa-8562-2c9cac54cef5','Sciacharis fragilis','a6ab20cd-c0d5-5e43-b883-1a15a95baaae','Sciacharis fragil','660bdb53-4bf7-48c7-a1d8-3bacb4946d8d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('660d2083-5cba-4e04-98a0-2fde5ea9a489','','','a3054a1c-00d8-571d-b1a6-ada3ea577dd3','Rhopalodia rupestris (W. Smith) Krammer','(W. Smith) Krammer',0,0,'e5b31cf8-b745-521a-b5af-58c1e06ab706','Rhopalodia rupestris','e5b31cf8-b745-521a-b5af-58c1e06ab706','Rhopalodia rupestris','3fe0864f-2545-506d-9d48-fc18df15be50','Rhopalodia rupestr','660d2083-5cba-4e04-98a0-2fde5ea9a489','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Rhopalodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('660c43e7-679f-48f2-ad14-575c63d69120','','','0b558586-8de7-5a5c-82e8-bc64ac7df314','Heliopeltaceae H.L. Smith','H.L. Smith',0,0,'19b62126-c534-553e-b96a-791e19467e0d','Heliopeltaceae','19b62126-c534-553e-b96a-791e19467e0d','Heliopeltaceae','19b62126-c534-553e-b96a-791e19467e0d','Heliopeltaceae','660c43e7-679f-48f2-ad14-575c63d69120','Chromista|Bacillariophyta|Coscinodiscophyceae|Coscinodiscales|Heliopeltaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('660c7bb9-f460-4e28-9eb6-ed46270147be','','','b1682fb6-11cf-5458-9540-73d1f0afcdad','Thelotrema macrocarpon C.W.Dodge','C.W.Dodge',0,0,'c399ed72-fdee-58b1-8ea5-9130d5f42b6e','Thelotrema macrocarpon','c399ed72-fdee-58b1-8ea5-9130d5f42b6e','Thelotrema macrocarpon','c399ed72-fdee-58b1-8ea5-9130d5f42b6e','Thelotrema macrocarpon','b234d260-4d29-4ae3-be48-20ad01489bcd','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('661163af-bc42-4382-8d5a-d347dc25f3e2','','','33ef8edb-ba30-521b-9c99-9dde71b6afb6','Studeria','',0,0,'33ef8edb-ba30-521b-9c99-9dde71b6afb6','Studeria','33ef8edb-ba30-521b-9c99-9dde71b6afb6','Studeria','33ef8edb-ba30-521b-9c99-9dde71b6afb6','Studeria','661163af-bc42-4382-8d5a-d347dc25f3e2','Animalia|Echinodermata|Echinoidea|Cassiduloida|Pliolampadidae|Studeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('660de8dc-fede-4624-a4d8-899ce17e73af','','','ea3b72f2-6e0b-5c4b-8cff-ba0130b56ac8','Bathyraja richardsoni (Garrick, 1961)','(Garrick, 1961)',1961,0,'a5814f9e-fd0f-5b97-afd0-5614f87b176e','Bathyraja richardsoni','a5814f9e-fd0f-5b97-afd0-5614f87b176e','Bathyraja richardsoni','69d6c5d3-5dc4-59d8-bb4b-10632348ac92','Bathyraja richardson','660de8dc-fede-4624-a4d8-899ce17e73af','Animalia|Chordata|Chondrichthyes|Rajiformes|Rajidae|Bathyraja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('661462ad-414a-4006-8da1-02c890c41d95','','','fac2e8d5-1170-539f-ba55-4c3b5608ae2b','Hamatocanthoscyphaceae Ekanayaka & K.D. Hyde','Ekanayaka & K.D. Hyde',0,0,'189829ab-b5c1-5dbe-935d-1c3901054925','Hamatocanthoscyphaceae','189829ab-b5c1-5dbe-935d-1c3901054925','Hamatocanthoscyphaceae','189829ab-b5c1-5dbe-935d-1c3901054925','Hamatocanthoscyphaceae','661462ad-414a-4006-8da1-02c890c41d95','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hamatocanthoscyphaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('66182bd2-25f1-488e-9b92-26601391b0b4','','','970b761c-0949-5012-93e8-f23835473f99','Uberella vitrea (Hutton, 1873)','(Hutton, 1873)',1873,0,'a3ba9acf-fb4b-5812-bf8e-7048c2db2190','Uberella vitrea','a3ba9acf-fb4b-5812-bf8e-7048c2db2190','Uberella vitrea','df685929-0a52-5bb7-ad8f-58baa8ac3d11','Uberella uitre','66182bd2-25f1-488e-9b92-26601391b0b4','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Uberella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66192af2-f9cc-4abe-ba0a-9f87aa0c1ada','','','32d79940-95f3-5853-b450-af567af806ad','Solanum baylisii Herasim.','Herasim.',0,0,'1b36f562-81fa-52d7-8f18-f1118962bb38','Solanum baylisii','1b36f562-81fa-52d7-8f18-f1118962bb38','Solanum baylisii','d21de5c3-3039-53e9-9521-5fd46e9b6bce','Solanum baylis','8d897922-1af1-4212-96e7-eb4ec61e18ab','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6614ef9d-2e7d-4f69-8689-d875b97b8ec1','','','b46ba31c-1ed2-5751-b0a1-758aac3ddbbb','Squalus mitsukurii Jordan & Snyder, 1903','Jordan & Snyder, 1903',1903,0,'86e8206d-2815-5b24-9548-7693e2e1daf4','Squalus mitsukurii','86e8206d-2815-5b24-9548-7693e2e1daf4','Squalus mitsukurii','e1906b4e-020a-5323-9a8b-86a17b3e6523','Squalus mitsukur','6614ef9d-2e7d-4f69-8689-d875b97b8ec1','Animalia|Chordata|Chondrichthyes|Squaliformes|Squalidae|Squalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('661dbf61-972e-4d8c-afe7-65ff7f360d26','','','bacec8db-8064-53a8-ba94-b32fd6ace2f3','Therasia ophelia (Pfeiffer, 1855)','(Pfeiffer, 1855)',1855,0,'8ee091ff-0971-5fb3-9809-a1db1d45502e','Therasia ophelia','8ee091ff-0971-5fb3-9809-a1db1d45502e','Therasia ophelia','5db39308-d3c0-5588-8515-e1e52971f2b9','Therasia ophel','661dbf61-972e-4d8c-afe7-65ff7f360d26','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Therasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('661b8850-a329-46a4-914e-ae6d963b4bab','','','5b1a6e8c-147b-56f3-b64b-b323734f90bc','Ligusticum flabellatum Kirk','Kirk',0,0,'f0c7818a-8610-5093-86ef-0d94c73b4db5','Ligusticum flabellatum','f0c7818a-8610-5093-86ef-0d94c73b4db5','Ligusticum flabellatum','55b679ff-ab39-5ea5-8edc-bec39cc479b4','Ligusticum flabellat','a6892e86-294b-4cc7-8242-28f08a8bb642','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Ligusticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66207175-19e7-493b-b2be-f4309ee85ef8','','','820ac377-f6c1-5987-8e71-e962597cc993','Sinningia','',0,0,'820ac377-f6c1-5987-8e71-e962597cc993','Sinningia','820ac377-f6c1-5987-8e71-e962597cc993','Sinningia','820ac377-f6c1-5987-8e71-e962597cc993','Sinningia','66207175-19e7-493b-b2be-f4309ee85ef8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Gesneriaceae|Sinningia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('661eca01-a9f5-4c8b-bd39-e9f37f8b8308','','','ae987fed-99b6-5949-adb7-84183a767f36','Gnaphalium maculatum Thunb.','Thunb.',0,0,'cc030ee4-6899-55a0-9f82-988cf09d5d2e','Gnaphalium maculatum','cc030ee4-6899-55a0-9f82-988cf09d5d2e','Gnaphalium maculatum','8d8616b9-ff75-5b06-be6b-bf2648b7df8e','Gnaphalium maculat','b9b3d008-3aa5-434b-8494-34f4322c4cfc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('661fdb5f-f273-46e9-b84d-f27017def108','','','a2160356-f685-5f02-bebc-271b9ade3e05','Cancellus laticoxa Forest & McLaughlin, 2000','Forest & McLaughlin, 2000',2000,0,'deaf9336-1596-5682-b46f-8f5b0580963f','Cancellus laticoxa','deaf9336-1596-5682-b46f-8f5b0580963f','Cancellus laticoxa','6693497c-8767-58cd-ba29-740c1cf3f2f8','Cancellus laticox','661fdb5f-f273-46e9-b84d-f27017def108','Animalia|Arthropoda|Malacostraca|Decapoda|Diogenidae|Cancellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66264637-2c4f-4ddb-92cb-4b68cbe739e7','','','6bb17df2-f529-52ea-a645-ccb39f6078ae','Diastylidae','',0,0,'6bb17df2-f529-52ea-a645-ccb39f6078ae','Diastylidae','6bb17df2-f529-52ea-a645-ccb39f6078ae','Diastylidae','6bb17df2-f529-52ea-a645-ccb39f6078ae','Diastylidae','66264637-2c4f-4ddb-92cb-4b68cbe739e7','Animalia|Arthropoda|Malacostraca|Cumacea|Diastylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('66212b6c-43ea-4500-8c71-280a6d30d91c','','','dd07e89b-f48b-56a9-b088-4916f1bf9057','Campanella olivaceonigra (E. Horak) T.W. May & A.E. Wood','(E. Horak) T.W. May & A.E. Wood',0,0,'843b7ec0-41cc-5eb8-94e8-556fdee66e8c','Campanella olivaceonigra','843b7ec0-41cc-5eb8-94e8-556fdee66e8c','Campanella olivaceonigra','f3dd4e2f-bd22-5911-bfc1-480544836fbd','Campanella oliuaceonigr','2da48bbf-a52d-4116-b43e-316139c92026','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Campanellaceae|Campanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('662569f0-58ec-4a63-80d8-9f9ea20d9fed','','','22434a5a-23c7-5e3e-aac2-857e5adfa2dc','Lophonectes','',0,0,'22434a5a-23c7-5e3e-aac2-857e5adfa2dc','Lophonectes','22434a5a-23c7-5e3e-aac2-857e5adfa2dc','Lophonectes','22434a5a-23c7-5e3e-aac2-857e5adfa2dc','Lophonectes','662569f0-58ec-4a63-80d8-9f9ea20d9fed','Animalia|Chordata|Actinopterygii|Pleuronectiformes|Bothidae|Lophonectes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6622db04-96c7-4ca3-8563-5294d0f2faa0','','','28d53620-c136-5b86-900d-b03e8030c622','Thaxterogaster anisodorus E. Horak','E. Horak',0,0,'2c97ad9b-c089-5f70-a9cd-21212dd4633f','Thaxterogaster anisodorus','2c97ad9b-c089-5f70-a9cd-21212dd4633f','Thaxterogaster anisodorus','4a69b562-7501-5d6c-88c5-cc6230d10d14','Thaxterogaster anisodor','dcf763ff-8435-4bda-8c66-4697e5a75be8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('662ccaac-93b2-4743-8e0a-06842ec9c45c','','','bb508825-9328-58c1-a2f1-67d1cbba73e1','Herzogobryum aterrimum (Steph.) Grolle','(Steph.) Grolle',0,0,'f83497a7-53d7-5bce-ba7c-3b8d6d207888','Herzogobryum aterrimum','f83497a7-53d7-5bce-ba7c-3b8d6d207888','Herzogobryum aterrimum','a9d324b1-1096-5f28-908b-00471e343500','Herzogobryum aterrim','528ec2fd-730d-448c-8df2-ed197cab516b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Herzogobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66280753-9133-49df-a1b2-64af5a4f63d9','','','b63f525c-9868-5aa4-a18c-5182d0637597','Bixaceae','',0,0,'b63f525c-9868-5aa4-a18c-5182d0637597','Bixaceae','b63f525c-9868-5aa4-a18c-5182d0637597','Bixaceae','b63f525c-9868-5aa4-a18c-5182d0637597','Bixaceae','66280753-9133-49df-a1b2-64af5a4f63d9','Plantae|Tracheophyta|Magnoliopsida|Malvales|Bixaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('66275fb1-2912-4e4b-ac86-6ca1172e41a3','','','1f086b7c-7c3b-5b52-9c0f-8b1064103cf5','Nervijuncta tridens (Hutton, 1881)','(Hutton, 1881)',1881,0,'789ee300-f23d-537e-b89e-ad5b879b5cdf','Nervijuncta tridens','789ee300-f23d-537e-b89e-ad5b879b5cdf','Nervijuncta tridens','789ee300-f23d-537e-b89e-ad5b879b5cdf','Nervijuncta tridens','66275fb1-2912-4e4b-ac86-6ca1172e41a3','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Nervijuncta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6626fbd4-7e6f-46b6-9305-6f3648d50345','','','8063dd40-6e98-54b2-a482-da7625504fac','Monacrosporium haptotylum (Drechsler) Xing Z. Liu & K.Q. Zhang','(Drechsler) Xing Z. Liu & K.Q. Zhang',0,0,'49e88a27-894b-571e-a57a-5f2be6bd4e03','Monacrosporium haptotylum','49e88a27-894b-571e-a57a-5f2be6bd4e03','Monacrosporium haptotylum','31a0bbcd-a5c9-54ff-8909-cfab0c488151','Monacrosporium haptotyl','414a79d6-a284-4cdb-a593-845120a0f046','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Monacrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('662e0ac0-50ad-4d79-afe6-a9cbd673c210','','','8e10e441-cd3b-5912-95f9-5be55f7f26d6','Lichen cylindricus L.','L.',0,0,'a57647be-7d2f-5140-a1fc-ab0a14e8f8a1','Lichen cylindricus','a57647be-7d2f-5140-a1fc-ab0a14e8f8a1','Lichen cylindricus','57732d77-8d6a-5b0e-bbda-4d762b66ec6d','Lichen cylindric','5dda3604-93c2-467b-9f0e-aa44e5ed1f40','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66267790-7b4a-48d2-8358-cf4f42cbbd33','','','34da2890-384e-5efc-9d88-fcd3da5b5997','Scraptiinae','',0,0,'34da2890-384e-5efc-9d88-fcd3da5b5997','Scraptiinae','34da2890-384e-5efc-9d88-fcd3da5b5997','Scraptiinae','34da2890-384e-5efc-9d88-fcd3da5b5997','Scraptiinae','66267790-7b4a-48d2-8358-cf4f42cbbd33','Animalia|Arthropoda|Insecta|Coleoptera|Scraptiidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('662e843c-caee-4553-ba35-0ca35720df2e','','','321eaf84-9b58-54dd-aaf2-e07017ca5aa7','Propolis desmoschoeni P.R. Johnst.','P.R. Johnst.',0,0,'017369e8-6a09-5133-aca3-15e34c7d6376','Propolis desmoschoeni','017369e8-6a09-5133-aca3-15e34c7d6376','Propolis desmoschoeni','034f30fb-560f-5b1f-92fe-e5f8afc0c604','Propolis desmoschoen','35718234-640b-4277-9d69-d55c26378671','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Propolis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66321780-2eea-4437-9f99-6c4d526b5ed2','','','87018b33-e603-547f-b8d0-932ad4f7733b','Mononchoides colobocercus (Andrássy, 1964)','(Andrássy, 1964)',1964,0,'9e2bd818-60ee-5a76-995b-e0e5bc3a2caf','Mononchoides colobocercus','9e2bd818-60ee-5a76-995b-e0e5bc3a2caf','Mononchoides colobocercus','b454b3b2-ded9-5479-9f51-671cb12d54e1','Mononchoides colobocerc','66321780-2eea-4437-9f99-6c4d526b5ed2','Animalia|Nematoda|Secernentea|Diplogasterida|Neodiplogasteridae|Mononchoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6634373a-902d-4b09-b94f-b6c51a59919e','','','0f63ca52-7975-5278-be7b-3d77980c5c16','Meliola aequatoriensis Petr.','Petr.',0,0,'f6b609ff-0f95-5ae8-ac14-ec5b771ca79a','Meliola aequatoriensis','f6b609ff-0f95-5ae8-ac14-ec5b771ca79a','Meliola aequatoriensis','4d05f422-ec50-5788-8884-35f505ec169b','Meliola aequatoriens','6634373a-902d-4b09-b94f-b6c51a59919e','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('663c4a98-066d-41cc-925e-22a39ec18e0f','','','e15e6cf2-9765-5a4f-a9a8-423527ae28f8','Uredo karetu G. Cunn.','G. Cunn.',0,0,'8078cabe-6525-5be7-ad22-fb5adf2236de','Uredo karetu','8078cabe-6525-5be7-ad22-fb5adf2236de','Uredo karetu','73d536f6-8127-5759-af2f-be8f5f38f944','Uredo karet','663c4a98-066d-41cc-925e-22a39ec18e0f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('663ab81f-d4ef-4e54-b290-37f4e0d2abc6','','','ec2b8889-5d63-5c3b-bbee-9f5da10084f5','Macrozafra cophinodes (Suter, 1908)','(Suter, 1908)',1908,0,'947139a0-2a1d-51bf-96bb-24e4cc3b4163','Macrozafra cophinodes','947139a0-2a1d-51bf-96bb-24e4cc3b4163','Macrozafra cophinodes','01d24bb7-14f9-5f82-885a-cc134cceb57c','Macrozafra cophinod','663ab81f-d4ef-4e54-b290-37f4e0d2abc6','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Macrozafra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('663b40bc-cb45-45fe-8f45-bbfb281c920a','','','d66ab636-e4c3-5329-9553-55c8fee84482','Calycella (Sacc.) Sacc.','(Sacc.) Sacc.',0,0,'5ea09717-b1ca-5102-9985-9258941dcc1e','Calycella','5ea09717-b1ca-5102-9985-9258941dcc1e','Calycella','5ea09717-b1ca-5102-9985-9258941dcc1e','Calycella','663b40bc-cb45-45fe-8f45-bbfb281c920a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Calycella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('663f1e3f-f190-4219-a5a3-16f44a5f72fb','','','bb497589-46c1-568a-9847-262ba2850173','Jubulopsis R.M.Schust.','R.M.Schust.',0,0,'28c1007b-5b77-5aa3-b871-2d9027eeeed3','Jubulopsis','28c1007b-5b77-5aa3-b871-2d9027eeeed3','Jubulopsis','28c1007b-5b77-5aa3-b871-2d9027eeeed3','Jubulopsis','9cf3d0af-9b46-4312-afa3-aaafde573357','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jubulopsidaceae|Jubulopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('663dfff0-87b4-4649-b90f-26d72c998535','','','0f28869e-5809-5128-93e9-9e0a2d3d7fc1','Talinum menziesii Hook.','Hook.',0,0,'3dd54345-3500-5311-88e5-4b5f5de5f074','Talinum menziesii','3dd54345-3500-5311-88e5-4b5f5de5f074','Talinum menziesii','5b579451-019f-5a1d-8665-f408f480f273','Talinum menzies','b8465f27-ba52-42a7-ad11-1a5c94e02276','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Talinaceae|Talinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('663e1081-cd0e-479d-afca-6884225aae2d','','','f252d569-8f89-59dd-aac5-ef95a1133877','Fiordlandia protecta Schuchert, 1996','Schuchert, 1996',1996,0,'c7f33489-8ba8-55b4-9947-0f9492c2f7b9','Fiordlandia protecta','c7f33489-8ba8-55b4-9947-0f9492c2f7b9','Fiordlandia protecta','08683070-8ef1-567c-9a1a-fee54e3e4cf8','Fiordlandia protect','663e1081-cd0e-479d-afca-6884225aae2d','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Hydractiniidae|Fiordlandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6573892c-d1b7-47f5-94d9-6a42b7a32af0','','','4fb7511f-d851-524c-b4ca-a96a0462c906','Flammula penetrans (Fr.) Quél.','(Fr.) Quél.',0,0,'b8b46f56-a023-54f7-9c76-3709b5077102','Flammula penetrans','b8b46f56-a023-54f7-9c76-3709b5077102','Flammula penetrans','b8b46f56-a023-54f7-9c76-3709b5077102','Flammula penetrans','7fe98f0b-0df7-42e8-9f44-acf51add6da9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('657360d3-47e8-4109-950f-ab47c60a18a3','','','64fa13f3-625a-5ef2-8817-4e0a0da7ca3e','Actinia striata Quoy & Gaimard, 1833','Quoy & Gaimard, 1833',1833,0,'1932e4e3-e7a0-56c3-8d99-c3379a0e1e5a','Actinia striata','1932e4e3-e7a0-56c3-8d99-c3379a0e1e5a','Actinia striata','ecbe6d04-0642-517f-83c5-4cd07453f4ce','Actinia striat','657360d3-47e8-4109-950f-ab47c60a18a3','Animalia|Cnidaria||Actiniaria|Actiniidae|Actinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('663ed78c-70f8-4a1e-9413-ebcb983da5fa','','','3fa2248b-2bbb-5f21-b60f-c1f0d1a8c11a','Celmisia angustifolia Cockayne','Cockayne',0,0,'cf5d6887-0ff6-5e63-9d10-417a58470826','Celmisia angustifolia','cf5d6887-0ff6-5e63-9d10-417a58470826','Celmisia angustifolia','5a6b1c5b-f625-5ab2-9d07-3bb5f6b4ee28','Celmisia angustifol','663ed78c-70f8-4a1e-9413-ebcb983da5fa','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6578eb5a-b4f9-41b4-85fc-717da64ebb11','','','f3353c3c-e681-5fb2-abc3-24744ac12f88','Ophioglossum L.','L.',0,0,'f8fbcae3-ce94-5590-bf0b-c48a68d8e907','Ophioglossum','f8fbcae3-ce94-5590-bf0b-c48a68d8e907','Ophioglossum','f8fbcae3-ce94-5590-bf0b-c48a68d8e907','Ophioglossum','6578eb5a-b4f9-41b4-85fc-717da64ebb11','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Ophioglossum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('65762421-a4a1-42c3-8390-988d1a774671','','','daecac63-31cf-5ddf-8363-89c7ed830585','Veronica sublobata M.A.Fisch.','M.A.Fisch.',0,0,'b52c61aa-9a37-57b9-82d5-b164e5a0baf3','Veronica sublobata','b52c61aa-9a37-57b9-82d5-b164e5a0baf3','Veronica sublobata','0f7ca864-fe43-584b-8e6d-47bbc01c50d6','Veronica sublobat','65762421-a4a1-42c3-8390-988d1a774671','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65789073-4625-4db9-8827-e8497174fe0c','','','141f3a6a-8684-5ab8-9714-cb91deb723d0','Hydrobiosis styx McFarlane, 1951','McFarlane, 1951',1951,0,'b2acdb44-8bb5-5d15-9a72-3c03e1dfda98','Hydrobiosis styx','b2acdb44-8bb5-5d15-9a72-3c03e1dfda98','Hydrobiosis styx','b2acdb44-8bb5-5d15-9a72-3c03e1dfda98','Hydrobiosis styx','65789073-4625-4db9-8827-e8497174fe0c','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Hydrobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65773cc2-0b39-4dea-8c86-af9f81980dbd','','','c1255cd2-3f98-5687-98aa-9b0f012a8804','Porphyrobacter Fuerst et al., 1993','Fuerst et al., 1993',1993,0,'32cad56b-35ba-5cba-9c9e-1ee95df2cc63','Porphyrobacter','32cad56b-35ba-5cba-9c9e-1ee95df2cc63','Porphyrobacter','32cad56b-35ba-5cba-9c9e-1ee95df2cc63','Porphyrobacter','65773cc2-0b39-4dea-8c86-af9f81980dbd','Bacteria|Pseudomonadota|Alphaproteobacteria|Sphingomonadales|Erythrobacteraceae|Porphyrobacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('657ea013-525e-446a-bcd5-6073a7640e55','','','56d122a3-72f1-572c-b8ba-3ea99349f327','Euplectopsis longicollis (Reitter, 1880)','(Reitter, 1880)',1880,0,'42740037-61a4-5a3a-a276-c0151cc1ad03','Euplectopsis longicollis','42740037-61a4-5a3a-a276-c0151cc1ad03','Euplectopsis longicollis','d903e0cd-662e-5d6b-a7fe-2da4e037b942','Euplectopsis longicoll','657ea013-525e-446a-bcd5-6073a7640e55','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6579723d-d273-410a-83b6-9efe930fc8ab','','','39a0ea54-e092-5777-a2d6-ba8c0f137847','Cortinarius opaculus Soop','Soop',0,0,'a037c3dd-332b-5d2c-9a91-72a883b90e3f','Cortinarius opaculus','a037c3dd-332b-5d2c-9a91-72a883b90e3f','Cortinarius opaculus','80cd35aa-1ec4-5632-88d8-4645ae03c54b','Cortinarius opacul','6579723d-d273-410a-83b6-9efe930fc8ab','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('657e5fa6-0c38-40f4-87fc-f596f1d0a864','','','cb53098a-21da-5eb9-8dbd-6593293f271f','Brachyglottis bidwillii (Hook.f.) B.Nord. var. bidwillii','',0,0,'561c7120-0fdf-50bb-824c-c5da1e7ebc51','Brachyglottis bidwillii bidwillii','1bce581a-1d59-50c7-baa0-d71e0e3654c6','Brachyglottis bidwillii var. bidwillii','62058207-d3f3-5c21-a080-419e7b925977','Brachyglottis bidwill bidwill','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6586e018-a4a4-49dc-84bf-b1d1fa51d572','','','8b2ddb0a-770e-5a12-abf5-db1d98987bfd','Didymograptus subg. Corymbograptus','',0,0,'00166f61-a199-515a-b286-105f4959a6e6','Corymbograptus','e1add964-b0dc-5669-b121-4f43c3453088','Didymograptus subgen. Corymbograptus','00166f61-a199-515a-b286-105f4959a6e6','Corymbograptus','6586e018-a4a4-49dc-84bf-b1d1fa51d572','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('65841b11-a1af-4ceb-9d10-95810137cf31','','','1192714e-c173-5921-8ba7-97af7ade7b1e','Telaranea quinquespina (J.J.Engel & G.L.Merr.) J.J.Engel & G.L.Merr.','(J.J.Engel & G.L.Merr.) J.J.Engel & G.L.Merr.',0,0,'773bcf0f-594e-505d-ac21-f7428757b16f','Telaranea quinquespina','773bcf0f-594e-505d-ac21-f7428757b16f','Telaranea quinquespina','c7816c8a-eceb-5a53-ae01-0b8a0cd681d9','Telaranea quinquespin','65b6a219-b0d7-4c21-8a2d-a3b810a62f8f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('658cd411-0186-433f-93e3-ea4972e980a2','','','98ace3b5-0923-5160-8f5d-e79c18ba145a','Cardiastethus brounianus White, 1878','White, 1878',1878,0,'02aafd9f-ca05-5cc3-be57-ddc72f1df4b2','Cardiastethus brounianus','02aafd9f-ca05-5cc3-be57-ddc72f1df4b2','Cardiastethus brounianus','f80b8eb7-6644-589c-a408-deedd82adb4e','Cardiastethus brounian','658cd411-0186-433f-93e3-ea4972e980a2','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|Cardiastethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65904408-292d-4a64-b213-34243905b876','','','8e9b1c41-b3cc-524a-b91a-b059dd90cb01','Solaster','',0,0,'8e9b1c41-b3cc-524a-b91a-b059dd90cb01','Solaster','8e9b1c41-b3cc-524a-b91a-b059dd90cb01','Solaster','8e9b1c41-b3cc-524a-b91a-b059dd90cb01','Solaster','65904408-292d-4a64-b213-34243905b876','Animalia|Echinodermata|Asteroidea|Elatida|Solasteridae|Solaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6593d5a3-aa70-4f65-ae18-8d3282aec3ab','','','40235e0e-ce83-5274-a66d-3f63a83f3627','Chirostylus','',0,0,'40235e0e-ce83-5274-a66d-3f63a83f3627','Chirostylus','40235e0e-ce83-5274-a66d-3f63a83f3627','Chirostylus','40235e0e-ce83-5274-a66d-3f63a83f3627','Chirostylus','6593d5a3-aa70-4f65-ae18-8d3282aec3ab','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Chirostylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('659317d8-ad3e-4f4a-a283-6350596507aa','','','33c2e16f-2d6f-529c-8ab9-28c938ed35b8','Haliaeetus Savigny','Savigny',0,0,'897ac0b2-8581-559d-847a-47ca1d59d09c','Haliaeetus','897ac0b2-8581-559d-847a-47ca1d59d09c','Haliaeetus','897ac0b2-8581-559d-847a-47ca1d59d09c','Haliaeetus','659317d8-ad3e-4f4a-a283-6350596507aa','Animalia|Chordata|Aves|Falconiformes|Accipitridae|Haliaeetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6591e3f0-5062-40b8-9951-40266ec4fe26','','','39e7c281-526f-5cab-ac2c-a8c851905bae','Asplenium otophorum Miq.','Miq.',0,0,'52fa2d86-4bc3-5bb8-bc42-9885d46a51b5','Asplenium otophorum','52fa2d86-4bc3-5bb8-bc42-9885d46a51b5','Asplenium otophorum','126291e6-718a-5065-8b93-c3cf7dc8262d','Asplenium otophor','e3d80226-707e-4c83-963f-16fa30dabbe1','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65996dc5-cc61-4463-920a-de7403af75dd','','','6d9ac25c-dd94-5038-8561-df7d374dfbb4','Geum parviflorum Sm.','Sm.',0,0,'3ce28773-84a9-5265-a70b-5a6bda61d093','Geum parviflorum','3ce28773-84a9-5265-a70b-5a6bda61d093','Geum parviflorum','893a9d53-dcc0-521f-a15a-fdb903809134','Geum paruiflor','65996dc5-cc61-4463-920a-de7403af75dd','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Geum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('659de89d-8815-4ce7-b5f7-297c9021b164','','','2f06d7ef-80c3-56d2-a194-a41afc201ad3','Tylothallia pahiensis (Zahlbr.) Hertel and H.Kilias','(Zahlbr.) Hertel and H.Kilias',0,0,'f4bb31d7-3a10-50cd-8730-5abaffec858f','Tylothallia pahiensis','f4bb31d7-3a10-50cd-8730-5abaffec858f','Tylothallia pahiensis','ae0fff00-a8d3-5b52-8d7c-1bdb7a0c4df3','Tylothallia pahiens','659de89d-8815-4ce7-b5f7-297c9021b164','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Tylothallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('659dea5f-b527-4f7b-a81c-7ed781af1c02','','','b958b665-6973-50e4-b00b-35429bfb6cd7','Tortrix notophaea Turner, 1926','Turner, 1926',1926,0,'d88721c1-6621-57bf-b8cc-961adfd20965','Tortrix notophaea','d88721c1-6621-57bf-b8cc-961adfd20965','Tortrix notophaea','cace7ec7-f05a-5559-9995-ec05ba0c1613','Tortrix notophae','df8a0180-7ad0-450b-83ea-5e767eeb4104','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Tortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('659e351f-20b2-4a42-8e68-cd4100b7d34d','','','1bea1bc3-f7b0-5136-bed7-9915b424d737','Spio readi Blake, 1984','Blake, 1984',1984,0,'07de4fb2-5570-5d76-8238-13a567029acf','Spio readi','07de4fb2-5570-5d76-8238-13a567029acf','Spio readi','38ca97b0-2a2f-582d-9bd4-38298da5d210','Spio read','659e351f-20b2-4a42-8e68-cd4100b7d34d','Animalia|Annelida||Spionida|Spionidae|Spio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65a581cc-303a-40cd-8443-4f2a0c9d1c9d','','','32f1f652-30e0-5dfc-bfb9-58a341ea6f7d','Conchoecia','',0,0,'32f1f652-30e0-5dfc-bfb9-58a341ea6f7d','Conchoecia','32f1f652-30e0-5dfc-bfb9-58a341ea6f7d','Conchoecia','32f1f652-30e0-5dfc-bfb9-58a341ea6f7d','Conchoecia','65a581cc-303a-40cd-8443-4f2a0c9d1c9d','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('65a0c780-76cd-4114-b363-713d1301239f','','','afcf9bc2-82bb-5994-92ae-cd8a4ca1ea90','Polyporus scruposus var. isidioides (Berk.) Massee','(Berk.) Massee',0,0,'3fb64100-cf71-52b0-8592-dbecda11d9c6','Polyporus scruposus isidioides','a978d49b-93e1-53c3-9819-db47ec6c818f','Polyporus scruposus var. isidioides','ad3dfcf0-4b8b-5b23-b631-a1d8935e30d9','Polyporus scrupos isidioid','8d811616-9c75-4b91-8e58-2b9a0817eb42','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('65a1975c-7027-428e-b3d4-780ca3aff8c3','','','82d59131-0490-55c3-8715-8e7ba59a91bf','Chaetoporus separabilimus Pouzar','Pouzar',0,0,'e4c8adc8-00c5-5ba7-b21c-7d4424e7fa38','Chaetoporus separabilimus','e4c8adc8-00c5-5ba7-b21c-7d4424e7fa38','Chaetoporus separabilimus','1475b93e-10a0-5c3e-9f5f-80f4d59f1547','Chaetoporus separabilim','da6e2a47-8f4a-498b-a4ce-089830eecd34','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Chaetoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65a3ad5b-79c7-4090-aaf7-dda766764dbc','','','34b00bae-2226-5c84-8c6e-c6d2adf27db4','Peronospora trifolii-arvensis Syd.','Syd.',0,0,'4f2f8434-2041-5140-9d2d-33a0df4a9552','Peronospora trifolii-arvensis','4f2f8434-2041-5140-9d2d-33a0df4a9552','Peronospora trifolii-arvensis','cc3731b7-6c7d-5725-91f2-e260436c6442','Peronospora trifolii-aruens','429d82f7-5df2-4e7b-a268-bc5cd762f74e','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65ae43ec-b875-42d4-839c-5c6dbdae15ec','','','bed7ae0a-4b84-522c-8950-03d2ea06105e','Egretta garzetta (Linnaeus, 1766)','(Linnaeus, 1766)',1766,0,'e81bcfc1-ae51-51ab-af4d-156e3c7cbefe','Egretta garzetta','e81bcfc1-ae51-51ab-af4d-156e3c7cbefe','Egretta garzetta','890c391f-c344-5a7e-b479-419a5109ac4d','Egretta garzett','65ae43ec-b875-42d4-839c-5c6dbdae15ec','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Egretta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65a36658-55e0-4a40-a26a-f7afd98c0961','','','fadb7e2a-4eeb-5670-9f48-8a5ba5c6a9c6','Cadophora finlandica (C.J.K. Wang & H.E. Wilcox) T.C. Harr. & McNew','(C.J.K. Wang & H.E. Wilcox) T.C. Harr. & McNew',0,0,'6fa2f84f-75dd-5266-9d5f-6111ac0cc5e0','Cadophora finlandica','6fa2f84f-75dd-5266-9d5f-6111ac0cc5e0','Cadophora finlandica','051711aa-7529-5377-b87f-44dad23a5a43','Cadophora finlandic','73ac571f-aebe-4c05-8b5c-c6b4c316195c','Fungi|Ascomycota|Leotiomycetes|Helotiales||Cadophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65b259f6-f836-45c1-a5bf-5afd04e30d15','','','92a3ea3d-bd5a-5b17-9a30-172a03eabf80','Andropogon sorghum subsp. cernuus (Ard.) Asch. & Graebn.','(Ard.) Asch. & Graebn.',0,0,'999777a7-e429-54a0-8fa1-2101ed961be0','Andropogon sorghum cernuus','41a39576-2395-5339-a854-3b69b6ea2d26','Andropogon sorghum subsp. cernuus','27267235-64d1-57e6-9dd8-ded3fc4dfe11','Andropogon sorgh cernu','279fafa7-9220-4c84-9add-7be47cb91dee','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Andropogon','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('65b118f5-d3fe-4cc9-ad50-a088e3f67f62','','','6a9b386c-005e-5a5a-ba17-f572cc129ef7','Septoria polygonicola (Lasch) Sacc.','(Lasch) Sacc.',0,0,'6c5185d1-c6b3-5edb-9cba-009cde073f8b','Septoria polygonicola','6c5185d1-c6b3-5edb-9cba-009cde073f8b','Septoria polygonicola','cdd491d9-e813-5ee2-9e47-6d08cf27cf2e','Septoria polygonicol','65b118f5-d3fe-4cc9-ad50-a088e3f67f62','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6640a7ee-2c36-4698-8fca-09d7cf07e88a','','','88286744-016c-57cf-b7f5-c87b2444a869','Amerioppia woolleyi Hammer, 1968','Hammer, 1968',1968,0,'49bd7b50-f849-5625-b342-a28602aec728','Amerioppia woolleyi','49bd7b50-f849-5625-b342-a28602aec728','Amerioppia woolleyi','3c9aa2f4-c968-576b-bf19-50eac32031a1','Amerioppia woolley','6640a7ee-2c36-4698-8fca-09d7cf07e88a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Amerioppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65b1b297-c756-422c-88d6-e2c7d4556390','','','d2b18986-8fd4-57c5-ad5f-9933c18cc75f','Neolepidozia patentissima var. ampliata (J.J.Engel & G.L.Merr.) E.D.Cooper','(J.J.Engel & G.L.Merr.) E.D.Cooper',0,0,'2fd0649d-5ef2-525d-9766-f02582875869','Neolepidozia patentissima ampliata','a43a6776-b686-50b8-87f3-77bb3c69b878','Neolepidozia patentissima var. ampliata','ca19926c-cb23-5433-a7ba-543d6da187a5','Neolepidozia patentissim ampliat','65b1b297-c756-422c-88d6-e2c7d4556390','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Neolepidozia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6643435f-5a7a-4ca8-a508-864ba1861da9','','','5be8d6d5-9fa8-59b6-b3e7-7ea1a03d12b5','Paralaoma raki Goulstone & Brook, 1999','Goulstone & Brook, 1999',1999,0,'85d52d8c-4934-56c6-9c06-83a93d5859f1','Paralaoma raki','85d52d8c-4934-56c6-9c06-83a93d5859f1','Paralaoma raki','698585a6-9a18-5b83-acce-a0aa8657ce3a','Paralaoma rak','6643435f-5a7a-4ca8-a508-864ba1861da9','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Paralaoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65b54a54-fb66-411a-8a7c-cedba5697f81','','','de54885c-4f31-5b29-aeef-6c2d61444d81','Chrysanthemum leucanthemum L.','L.',0,0,'c4bcca3d-3c8b-5891-bee7-a73ee6eac310','Chrysanthemum leucanthemum','c4bcca3d-3c8b-5891-bee7-a73ee6eac310','Chrysanthemum leucanthemum','717be254-80c9-5317-b500-b3a2ec6642c7','Chrysanthemum leucanthem','6015fded-05fa-42af-9568-7e8b2b8a1ab2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chrysanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66472504-ed80-4d1a-8052-0bbcf2057b38','','','05f4d3fa-3665-54f9-9c8d-e6b707d17006','Cryptococcus gastricus Reiersöl & di Menna','Reiersöl & di Menna',0,0,'d939d26d-e4b6-54b3-8b12-e26b9fc667f9','Cryptococcus gastricus','d939d26d-e4b6-54b3-8b12-e26b9fc667f9','Cryptococcus gastricus','fca241ec-7519-5b0d-a397-ed30c827a6c8','Cryptococcus gastric','aa7846d8-6cb5-4242-a8ea-222fca6fde3d','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6647ce77-2e1d-4e03-830e-13e8196869ec','','','f2fc4b82-09ee-5a3f-85b7-3c432017b6ac','Chrysosporium inops J.W. Carmich.','J.W. Carmich.',0,0,'0d07f036-6883-5ce9-8b3b-b44c3bb0e05f','Chrysosporium inops','0d07f036-6883-5ce9-8b3b-b44c3bb0e05f','Chrysosporium inops','0d07f036-6883-5ce9-8b3b-b44c3bb0e05f','Chrysosporium inops','6647ce77-2e1d-4e03-830e-13e8196869ec','Fungi|Ascomycota|Eurotiomycetes|Onygenales||Chrysosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6649f9b6-8420-4667-a8e7-95ced23cbc94','','','1efd9b35-d78f-5007-92fa-baa5cdb12ddf','Bartalinia Tassi','Tassi',0,0,'de728a3b-4442-55c1-8c9c-e309d74c40ca','Bartalinia','de728a3b-4442-55c1-8c9c-e309d74c40ca','Bartalinia','de728a3b-4442-55c1-8c9c-e309d74c40ca','Bartalinia','6649f9b6-8420-4667-a8e7-95ced23cbc94','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Bartalinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('66480b4d-bacf-4881-b7ae-d76c29973cd5','','','c20740a0-cc52-5442-a6a9-0762f7bc8e87','Xylomelasma Réblová','Réblová',0,0,'a6e5a000-9fa1-5cfe-8584-b4cef658f519','Xylomelasma','a6e5a000-9fa1-5cfe-8584-b4cef658f519','Xylomelasma','a6e5a000-9fa1-5cfe-8584-b4cef658f519','Xylomelasma','66480b4d-bacf-4881-b7ae-d76c29973cd5','Fungi|Ascomycota|Sordariomycetes||Barbatosphaeriaceae|Xylomelasma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('66463213-7f59-45ec-b9b7-9980a71598f7','','','8993b159-2dc9-5349-96fc-08c03d3ebe2c','Echiniscus quadrispinosus quadrispinosus Richters, 1902','Richters, 1902',1902,0,'33a7ccdc-3ba1-5b5a-a136-51e6c88348ab','Echiniscus quadrispinosus quadrispinosus','33a7ccdc-3ba1-5b5a-a136-51e6c88348ab','Echiniscus quadrispinosus quadrispinosus','a2b25d10-9c6c-560b-8cdf-71c4938ad685','Echiniscus quadrispinos quadrispinos','66463213-7f59-45ec-b9b7-9980a71598f7','Animalia|Tardigrada|Heterotardigrada|Echiniscoidea|Echiniscidae|Echiniscus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('664f92f3-a6b6-4087-a14c-24235128b1e9','','','826edee8-2409-5f61-8c60-7afea098f2da','Parablechnum procerum (G.Forst.) C.Presl','(G.Forst.) C.Presl',0,0,'38adb1c2-5717-5ae6-88e9-b432acb52881','Parablechnum procerum','38adb1c2-5717-5ae6-88e9-b432acb52881','Parablechnum procerum','de6fd244-cab8-57bb-a820-c52182f188c8','Parablechnum procer','eba728e8-ebe4-45ed-ab09-66db6dc2586d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Parablechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('664a3e68-85e1-49da-9119-760a7ef1e29c','','','b7eae0b0-e61e-5e20-82d9-03349a4ef56e','Aspergillus fischeri Wehmer','Wehmer',0,0,'dcc80080-a395-5fe5-a0e8-5d3cc618dcbe','Aspergillus fischeri','dcc80080-a395-5fe5-a0e8-5d3cc618dcbe','Aspergillus fischeri','1ba0315b-b108-580f-b22f-8255454b3b9e','Aspergillus fischer','664a3e68-85e1-49da-9119-760a7ef1e29c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('664ee4ff-fda9-43b9-86e3-b2f063d6ebd7','','','165406eb-e261-5af2-9279-df5075f30274','Ptychogonimus megastomus (Rudolphi, 1819)','(Rudolphi, 1819)',1819,0,'eeb5bb61-f9cd-52ee-a608-fbad977f9764','Ptychogonimus megastomus','eeb5bb61-f9cd-52ee-a608-fbad977f9764','Ptychogonimus megastomus','19dc6944-dc73-533b-bdd0-a52f8544813f','Ptychogonimus megastom','664ee4ff-fda9-43b9-86e3-b2f063d6ebd7','Animalia|Platyhelminthes|Neoophora|Azygiida|Ptychogonimidae|Ptychogonimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66509173-bc79-4215-9de2-ec2c64c8791c','','','f1166d71-c0f9-5985-95ee-536e2bb46cc2','Aspidium cunninghamii Colenso','Colenso',0,0,'74e03fce-2f1d-52c8-8579-9876858b3ea2','Aspidium cunninghamii','74e03fce-2f1d-52c8-8579-9876858b3ea2','Aspidium cunninghamii','b8806faa-8a05-5ea8-8c87-ebed212205d7','Aspidium cunningham','be35239a-e562-48fc-ba72-c940298679b3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66560fbc-32f5-4a0e-8c3f-caafc5a98d66','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','66560fbc-32f5-4a0e-8c3f-caafc5a98d66','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('6653e99d-1c1e-4f5b-9fd3-bf0cb6146418','','','9972cde1-55cc-586f-8f16-0365878a9854','Paracis','',0,0,'9972cde1-55cc-586f-8f16-0365878a9854','Paracis','9972cde1-55cc-586f-8f16-0365878a9854','Paracis','9972cde1-55cc-586f-8f16-0365878a9854','Paracis','6653e99d-1c1e-4f5b-9fd3-bf0cb6146418','Animalia|Cnidaria||Gorgonacea|Plexauridae|Paracis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6657db39-2dd3-497b-80e3-b09fad9c51d6','','','e796eeb2-3140-523b-be6a-935f23b1e720','Psalenoba','',0,0,'e796eeb2-3140-523b-be6a-935f23b1e720','Psalenoba','e796eeb2-3140-523b-be6a-935f23b1e720','Psalenoba','e796eeb2-3140-523b-be6a-935f23b1e720','Psalenoba','6657db39-2dd3-497b-80e3-b09fad9c51d6','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Psalenoba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('66589839-4381-4d10-98f8-d19aab3c3b32','','','9b0bdbb5-4cda-5a37-b24c-b2d58cfb4488','Lecidella schistiseda (Zahlbr.) Hertel','(Zahlbr.) Hertel',0,0,'573bad83-c612-5842-8133-a06529b35e4d','Lecidella schistiseda','573bad83-c612-5842-8133-a06529b35e4d','Lecidella schistiseda','34de7ff5-a295-5e22-9ba0-adcde608c566','Lecidella schistised','66589839-4381-4d10-98f8-d19aab3c3b32','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6652c1b2-5308-4266-b15e-d38da5e94ed4','','','9a403405-6660-58f2-bda0-45e5c03fa023','Circospathis sexfurca (Haeckel, 1887)','(Haeckel, 1887)',1887,0,'7198b260-e1f5-5e73-b5e9-8bac2b5c2670','Circospathis sexfurca','7198b260-e1f5-5e73-b5e9-8bac2b5c2670','Circospathis sexfurca','be215898-d566-59ca-85ae-efe37df2443d','Circospathis sexfurc','6652c1b2-5308-4266-b15e-d38da5e94ed4','Chromista|Cercozoa|Thecofilosea|Phaeocalpida|Circoporidae|Circospathis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6659e764-7c7a-42ea-9d44-3db6ce3f48e1','','','dcdc6d8d-d591-5fb0-8999-19945a0f82da','Tetracnemoidea bicolor (Girault, 1915)','(Girault, 1915)',1915,0,'4b105f98-63e5-5967-b718-685c3640cc19','Tetracnemoidea bicolor','4b105f98-63e5-5967-b718-685c3640cc19','Tetracnemoidea bicolor','4b105f98-63e5-5967-b718-685c3640cc19','Tetracnemoidea bicolor','6659e764-7c7a-42ea-9d44-3db6ce3f48e1','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Tetracnemoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('665b17ed-d560-446e-af20-631d1a036807','','','4f35af61-ed1c-581d-94a6-540227969910','Jungermannia squarrosa Hook.','Hook.',0,0,'0fac4d81-9ed9-5b56-83b9-7811c0de4946','Jungermannia squarrosa','0fac4d81-9ed9-5b56-83b9-7811c0de4946','Jungermannia squarrosa','0d4d4c94-7755-576f-9041-8d45ba7b0c1f','Jungermannia squarros','ed1e95f7-e820-4fe2-803a-8a01176b8e47','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('665be441-ac2c-4a27-b894-c5bdaf09d6a5','','','c24e8b19-3298-5669-af84-ddc3d14d65e2','Carystoterpa Lallemand, 1936','Lallemand, 1936',1936,0,'6dbb7feb-3635-5ff7-9cdc-5fc57abff646','Carystoterpa','6dbb7feb-3635-5ff7-9cdc-5fc57abff646','Carystoterpa','6dbb7feb-3635-5ff7-9cdc-5fc57abff646','Carystoterpa','665be441-ac2c-4a27-b894-c5bdaf09d6a5','Animalia|Arthropoda|Insecta|Hemiptera|Cercopidae|Carystoterpa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6665e8e3-1cf5-4e50-a25c-9d221e77d61d','','','509118cf-5ccf-53c4-be3c-7ccd852dd831','Cavendishia Lindl.','Lindl.',0,0,'8ab7499c-4373-5b35-84b1-f1d37ff043de','Cavendishia','8ab7499c-4373-5b35-84b1-f1d37ff043de','Cavendishia','8ab7499c-4373-5b35-84b1-f1d37ff043de','Cavendishia','6665e8e3-1cf5-4e50-a25c-9d221e77d61d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Cavendishia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6659ab6b-cea6-40b4-89b2-ff97d2ad6fcc','','','71cb323a-0007-5435-b537-36a1493273e2','Rhabdovirus','',0,0,'','','','','','','6659ab6b-cea6-40b4-89b2-ff97d2ad6fcc','Virus|||Mononegavirales|Rhabdoviridae|Rhabdovirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('66641259-68f4-423a-89ff-6563b800ebe8','','','d5e3e3ce-88c8-57c6-95c7-3407268766e6','Nitzschia subacuta Hustedt','Hustedt',0,0,'ba8ca7b3-5dac-5c9f-8722-33311a4f794f','Nitzschia subacuta','ba8ca7b3-5dac-5c9f-8722-33311a4f794f','Nitzschia subacuta','8c614aa0-ac68-5e6b-8a9e-e1712c3feff9','Nitzschia subacut','66641259-68f4-423a-89ff-6563b800ebe8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66626d2e-c077-4986-a9d6-ac9263e3e54a','','','00c9a24d-da2e-5455-b4c3-95e1d5d12483','Lampteromyces Singer','Singer',0,0,'ad2d1489-84b3-50de-a1f8-6f57ca89f081','Lampteromyces','ad2d1489-84b3-50de-a1f8-6f57ca89f081','Lampteromyces','ad2d1489-84b3-50de-a1f8-6f57ca89f081','Lampteromyces','66626d2e-c077-4986-a9d6-ac9263e3e54a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Lampteromyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('666a2ae5-f56d-4148-ad10-d782415000f9','','','e924d115-ed5a-5805-9f7c-894e08d3e29d','Schoenus caespitans Petrie','Petrie',0,0,'bf7d078c-b30b-5387-a1a3-1ff0b1c33193','Schoenus caespitans','bf7d078c-b30b-5387-a1a3-1ff0b1c33193','Schoenus caespitans','bf7d078c-b30b-5387-a1a3-1ff0b1c33193','Schoenus caespitans','666a2ae5-f56d-4148-ad10-d782415000f9','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66739dee-84b5-49f4-99fb-10dc7fa316f6','','','76a9c88b-e2ce-5306-97d2-7d8f842c89b8','Cosmarium nasutum Nordst.','Nordst.',0,0,'686f9a48-fec1-5d30-8d43-c38d550c013a','Cosmarium nasutum','686f9a48-fec1-5d30-8d43-c38d550c013a','Cosmarium nasutum','65615ad0-a2e3-58c1-82bc-06540f4bc569','Cosmarium nasut','66739dee-84b5-49f4-99fb-10dc7fa316f6','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('666d6050-127a-4934-b0e9-6117a8fa5c24','','','1edcb829-93aa-56af-9b54-a6e8cf0b15df','Herbaspirillum Baldani et al., 1986','Baldani et al., 1986',1986,0,'bd98c7e3-be36-58de-ba65-39bad2ab4064','Herbaspirillum','bd98c7e3-be36-58de-ba65-39bad2ab4064','Herbaspirillum','bd98c7e3-be36-58de-ba65-39bad2ab4064','Herbaspirillum','666d6050-127a-4934-b0e9-6117a8fa5c24','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Oxalobacteraceae|Herbaspirillum','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('666c5744-de7f-4c51-943b-99b5228921b0','','','4cb2bd3d-c416-5dc6-aecd-88bf51211255','Cibicides cicatricosus (Schwager, 1866)','(Schwager, 1866)',1866,0,'73f1e2ec-9e46-5642-a7a1-c11ebfe05da4','Cibicides cicatricosus','73f1e2ec-9e46-5642-a7a1-c11ebfe05da4','Cibicides cicatricosus','fb0c6cf8-1f8e-5fa7-93a3-79afb506a969','Cibicides cicatricos','666c5744-de7f-4c51-943b-99b5228921b0','Chromista|Foraminifera|Polythalamea|Rotaliida|Cibicidae|Cibicides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('667667d7-ba50-4830-9959-0bd54298b374','','','ebb9b971-be89-5457-98c3-b306ff8efe33','Medeola L.','L.',0,0,'c4ceaa60-804a-59be-8ba6-a046b1f76999','Medeola','c4ceaa60-804a-59be-8ba6-a046b1f76999','Medeola','c4ceaa60-804a-59be-8ba6-a046b1f76999','Medeola','667667d7-ba50-4830-9959-0bd54298b374','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Medeola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('667ad881-17ef-43fb-9a9f-b872e7d52069','','','c709819b-203d-5ef0-a43c-fc8726a95c22','Tilletia flectens Lagerh.','Lagerh.',0,0,'d3cdd7b7-cc53-5a1b-b7c1-65dbe0c5aeb2','Tilletia flectens','d3cdd7b7-cc53-5a1b-b7c1-65dbe0c5aeb2','Tilletia flectens','d3cdd7b7-cc53-5a1b-b7c1-65dbe0c5aeb2','Tilletia flectens','667ad881-17ef-43fb-9a9f-b872e7d52069','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('667cf72a-fab1-4a83-bc51-cc1e87ed8433','','','9e49ca15-6d22-5085-b2e4-b765d9b0983a','Uromycladium alpinum McAlpine','McAlpine',0,0,'cd653dc0-560e-5e3b-9401-9a5a4a114753','Uromycladium alpinum','cd653dc0-560e-5e3b-9401-9a5a4a114753','Uromycladium alpinum','df526329-7eda-55c0-b0c6-ea90b2d6741e','Uromycladium alpin','667cf72a-fab1-4a83-bc51-cc1e87ed8433','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Uromycladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('667d0fab-1cc8-493d-813b-f81d2dd7b492','','','40975175-e878-5a50-846f-3b042ee2198d','Chaetocnema graminicola (Broun, 1893)','(Broun, 1893)',1893,0,'99fa1ed3-c730-501a-9346-005927c97f89','Chaetocnema graminicola','99fa1ed3-c730-501a-9346-005927c97f89','Chaetocnema graminicola','9ae4c213-5e60-54db-aec9-1c1f667d9b0f','Chaetocnema graminicol','667d0fab-1cc8-493d-813b-f81d2dd7b492','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Chaetocnema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66845e34-a206-4a1b-94aa-94580d58087f','','','5180f01f-86dd-5cf9-9f32-85d80cabe090','Aciphylla ferox W.R.B.Oliv.','W.R.B.Oliv.',0,0,'1ba39a88-f60d-5645-80fa-ab2aee921632','Aciphylla ferox','1ba39a88-f60d-5645-80fa-ab2aee921632','Aciphylla ferox','1ba39a88-f60d-5645-80fa-ab2aee921632','Aciphylla ferox','66845e34-a206-4a1b-94aa-94580d58087f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('668029e2-64c5-4406-b3d3-c1757b288c97','','','dfb09b42-a7aa-5141-aa20-f174c5fc71a3','Halliellara cuneata Broun, 1921','Broun, 1921',1921,0,'80b353cc-175a-5851-a8a4-3f9318a93fd7','Halliellara cuneata','80b353cc-175a-5851-a8a4-3f9318a93fd7','Halliellara cuneata','a75cffe7-c0c7-5c8c-adbe-13fba5dbbea4','Halliellara cuneat','668029e2-64c5-4406-b3d3-c1757b288c97','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Halliellara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('668b19f4-26c3-42fd-a6a6-90a77a75f759','','','99394b72-49da-5c76-9935-ecd3af805762','Oerskovia xanthineolytica Lechevalier 1972','Lechevalier 1972',1972,0,'dc34ccb4-73a2-5cda-8ccf-52393dd54be5','Oerskovia xanthineolytica','dc34ccb4-73a2-5cda-8ccf-52393dd54be5','Oerskovia xanthineolytica','0d50e190-5f37-5ac7-b62b-166d75b4a69a','Oerskovia xanthineolytic','9ff2412d-16f5-4616-8245-be6f0f86ada2','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Cellulomonadaceae|Oerskovia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('668b72cd-a0ff-4b6d-800e-a5228d65b671','','','3f447325-3070-500d-a3bd-d17575aad1f0','Rutstroemia bulgarioides (Rabenh.) P. Karst.','(Rabenh.) P. Karst.',0,0,'ae9fefd2-7910-56dd-b050-73abef6cc54f','Rutstroemia bulgarioides','ae9fefd2-7910-56dd-b050-73abef6cc54f','Rutstroemia bulgarioides','76c3cefd-4d90-537b-a703-f11bc93fb558','Rutstroemia bulgarioid','9dd86345-675b-4fb6-865d-0a2ab4139b0e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Rutstroemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6690a6de-b5bd-4633-8d3d-e7db73ff99d2','','','0906cb34-bc8c-5ce1-9b5f-ef9dcf6237ca','Lecanora cyamidia Stirt.','Stirt.',0,0,'fe238968-f39e-5184-94fc-bc027d1a7a29','Lecanora cyamidia','fe238968-f39e-5184-94fc-bc027d1a7a29','Lecanora cyamidia','7ecadc79-5464-5b25-900e-7cd3a4d6755e','Lecanora cyamid','c9eaa219-4af4-4ade-a8d4-d059bd95aead','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6692d96d-6d6c-415e-b409-337722d1871e','','','30f295b9-a4e2-5f95-b86c-3faf82106639','Centipeda minima (L.) A.Braun & Asch. subsp. minima','',0,0,'5cf5c80d-e1b3-556b-8b98-0dec7f19cfc9','Centipeda minima minima','e0a192ba-79fe-5974-96d7-e098c16e7a68','Centipeda minima subsp. minima','ee40830e-9d8b-5998-9405-57a199f3f76f','Centipeda minim minim','6692d96d-6d6c-415e-b409-337722d1871e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Centipeda','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6695fbee-17d8-4861-a545-265d9318eab4','','','7bd9fcde-d2f1-5818-a3e9-982b7e0ed334','Thalassarche carteri (Rothschild, 1903)','(Rothschild, 1903)',1903,0,'77029e4f-e324-5219-b30f-b3a2a151f4a5','Thalassarche carteri','77029e4f-e324-5219-b30f-b3a2a151f4a5','Thalassarche carteri','8458fb0f-aef8-5a45-bcb7-3e393b7f5973','Thalassarche carter','6695fbee-17d8-4861-a545-265d9318eab4','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6695ec1c-0bba-422f-8bdf-dda38c801740','','','75d9f797-a932-50c7-baad-1191cdc8361d','Septonema Corda','Corda',0,0,'0b4203aa-48b4-56da-9ea4-29b20b7379d5','Septonema','0b4203aa-48b4-56da-9ea4-29b20b7379d5','Septonema','0b4203aa-48b4-56da-9ea4-29b20b7379d5','Septonema','6695ec1c-0bba-422f-8bdf-dda38c801740','Fungi|Ascomycota|Dothideomycetes|Mytilinidiales|Mytilinidiaceae|Septonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('669fe194-2f31-49d1-ba2f-2465127e13f3','','','10d7d898-728c-513e-a068-9e4910132892','Rugulina','',0,0,'10d7d898-728c-513e-a068-9e4910132892','Rugulina','10d7d898-728c-513e-a068-9e4910132892','Rugulina','10d7d898-728c-513e-a068-9e4910132892','Rugulina','669fe194-2f31-49d1-ba2f-2465127e13f3','Animalia|Mollusca|Gastropoda|Vetigastropoda|Pendromidae|Rugulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6695b028-6c1f-4c8d-bcca-f9d8efb09ed9','','','1bb4f295-fb56-5407-8c69-a41916639eb8','Hepatoxylon trichiuri (Holten, 1802)','(Holten, 1802)',1802,0,'1d169fa9-3ebb-54e2-940e-36b388bce67a','Hepatoxylon trichiuri','1d169fa9-3ebb-54e2-940e-36b388bce67a','Hepatoxylon trichiuri','d24d4b56-85ef-56db-94d8-8495bb50dbc0','Hepatoxylon trichiur','6695b028-6c1f-4c8d-bcca-f9d8efb09ed9','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha|Hepatoxylidae|Hepatoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('669d1d46-3fe2-4a27-9112-6c9543b8d22e','','','d127c4aa-a249-50fd-b132-c42cf6d898c5','Triceratium pentacrinus (Ehrenberg) Wallich','(Ehrenberg) Wallich',0,0,'fba7ac4a-855d-5e25-9d00-f5259367d413','Triceratium pentacrinus','fba7ac4a-855d-5e25-9d00-f5259367d413','Triceratium pentacrinus','51122019-e73e-565d-a300-952b40bdbe43','Triceratium pentacrin','669d1d46-3fe2-4a27-9112-6c9543b8d22e','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Aulacodiscaceae|Triceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('669972fb-34ad-4253-a8c5-81cb33f74785','','','9fcf3c7a-3b27-5af0-a591-f1974aac0bda','Boletus byssinus Schrad.','Schrad.',0,0,'ceaa2aaa-0277-5a17-8b91-1dea7d0d55fb','Boletus byssinus','ceaa2aaa-0277-5a17-8b91-1dea7d0d55fb','Boletus byssinus','d3ed408b-da09-5828-ae11-ef6068a56ad3','Boletus byssin','913efcdd-62c9-4058-81ab-b923c12f6f8a','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('669b0a35-b976-4b60-846d-8b12c60fcd41','','','9084e813-d97c-5c61-942a-5e3335d7e74c','Entoloma niveum G. Stev.','G. Stev.',0,0,'52dfd062-ffb4-522c-b600-df4de82b1745','Entoloma niveum','52dfd062-ffb4-522c-b600-df4de82b1745','Entoloma niveum','2130a1ce-f75f-5acd-af22-c54aadc77054','Entoloma niue','deacc6e3-56ba-4345-b5d2-42e06c05e9dd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('669f5594-865d-49c6-98c7-d450884df547','','','11a3bd36-c009-5d85-a6c6-b41f19f0c0ed','Ascosphaera L.S. Olive & Spiltoir','L.S. Olive & Spiltoir',0,0,'9a935d0a-53f4-51f7-9776-d1f03a093608','Ascosphaera','9a935d0a-53f4-51f7-9776-d1f03a093608','Ascosphaera','9a935d0a-53f4-51f7-9776-d1f03a093608','Ascosphaera','669f5594-865d-49c6-98c7-d450884df547','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Ascosphaeraceae|Ascosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('66a3c55d-a137-4754-9ebc-2987e28ad54e','','','c07f8807-cad7-5c26-9629-2eea77b12d43','Thelephora spadicea Pers.','Pers.',0,0,'270e0a88-4011-5398-b47e-9cf75ccc2119','Thelephora spadicea','270e0a88-4011-5398-b47e-9cf75ccc2119','Thelephora spadicea','00085294-1c7b-52e8-b01b-d706e486d248','Thelephora spadice','8d371e4c-94f3-4bc3-8a62-0923e6a438b9','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66a6c397-ffa7-49f3-abaa-280993d76610','','','bba47497-c6ab-5dc6-8005-2b0c04f4a03d','Corticium bisporum (J. Schröt.) Bourdot & Galzin','(J. Schröt.) Bourdot & Galzin',0,0,'c11fae82-01ad-5306-a132-3c1c17a9ba07','Corticium bisporum','c11fae82-01ad-5306-a132-3c1c17a9ba07','Corticium bisporum','b5b1e7ee-794c-569c-9a7f-bbef7952b08c','Corticium bispor','f19ab317-dc59-4fb9-82be-22390e9c9466','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66a5c513-81f1-4c93-868e-d0855dfa0093','','','10496f70-2fed-542d-8d4b-60e5a24674bf','Oppiella nova (Oudemans, 1902)','(Oudemans, 1902)',1902,0,'1a603d45-bc53-5e83-9fbf-be055f5946f6','Oppiella nova','1a603d45-bc53-5e83-9fbf-be055f5946f6','Oppiella nova','b55e75f7-1eac-5d9d-9787-d70979a4e9d6','Oppiella nou','66a5c513-81f1-4c93-868e-d0855dfa0093','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Oppiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66a55130-72b9-4f9e-98a2-cfea162985bc','','','e4e23cd2-e0d7-536a-93b9-00c5575eda92','Geonemini','',0,0,'e4e23cd2-e0d7-536a-93b9-00c5575eda92','Geonemini','e4e23cd2-e0d7-536a-93b9-00c5575eda92','Geonemini','e4e23cd2-e0d7-536a-93b9-00c5575eda92','Geonemini','66a55130-72b9-4f9e-98a2-cfea162985bc','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('66a59316-e6fd-4c23-bba7-eb08300cd1d6','','','e033f5a9-b1f3-57f5-916c-c136db73e30f','Rubus schmidelioides A.Cunn. var. schmidelioides','',0,0,'497eefe6-4042-5d56-b773-214bb7963e4b','Rubus schmidelioides schmidelioides','552fad20-28ab-55fa-95e4-9440d7617b18','Rubus schmidelioides var. schmidelioides','7efe16cd-aefc-5c49-8183-4078c5b1691b','Rubus schmidelioid schmidelioid','66a59316-e6fd-4c23-bba7-eb08300cd1d6','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('66aeeafb-127f-4d28-acf9-26358bd083c4','','','aab1cec2-c318-513e-ba44-25c23b998cba','Metavelifer multiradiatus (Regan, 1907)','(Regan, 1907)',1907,0,'8eb06ea9-faea-5485-a6e7-2857eb59fe5d','Metavelifer multiradiatus','8eb06ea9-faea-5485-a6e7-2857eb59fe5d','Metavelifer multiradiatus','95ae6f07-c74b-5bd1-be01-fcc702f44e2b','Metavelifer multiradiat','66aeeafb-127f-4d28-acf9-26358bd083c4','Animalia|Chordata|Actinopterygii|Lampridiformes|Veliferidae|Metavelifer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66abee68-d976-46a4-8e46-3d4a8347244b','','','0460b4e8-dad0-5b94-af49-378710d68600','Clavulinopsis depokensis (Overeem) Corner','(Overeem) Corner',0,0,'22efbd76-0104-5404-a7c1-051b373c1710','Clavulinopsis depokensis','22efbd76-0104-5404-a7c1-051b373c1710','Clavulinopsis depokensis','996bf9dc-b46f-5804-8b5c-c5ed2d057a3e','Clavulinopsis depokens','66abee68-d976-46a4-8e46-3d4a8347244b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavulinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66ac0ccc-4d26-4e3d-a9b1-a863a33b2e51','','','d91c15ef-b280-592f-871d-ac3d3325f464','Xanthoparmelia mougeotii (Schaer.) Hale','(Schaer.) Hale',0,0,'30b40386-6fe9-507f-9148-89910638099c','Xanthoparmelia mougeotii','30b40386-6fe9-507f-9148-89910638099c','Xanthoparmelia mougeotii','9966a7e3-789e-5600-a505-1a2c52b38280','Xanthoparmelia mougeot','66ac0ccc-4d26-4e3d-a9b1-a863a33b2e51','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66aba625-c213-4b0c-9644-ba1f17ad4858','','','8a954587-63bd-5674-9e3f-3dfef4a52533','Scapania vertebralis Taylor ex Gottsche, Lindenb. & Nees','Taylor ex Gottsche, Lindenb. & Nees',0,0,'b84ba485-c56b-5318-bf59-0e5c63afec31','Scapania vertebralis','b84ba485-c56b-5318-bf59-0e5c63afec31','Scapania vertebralis','e4f3e846-61ad-5992-bcfc-9fb50c13e2a0','Scapania uertebral','e23ce24e-fd80-41e9-9ead-73754db2da70','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Scapaniaceae|Scapania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('66b6cb60-6a6d-495b-a96b-9e45d2b8c7a2','','','94866e54-0218-585c-8248-94ea51cca860','Polymyces wellsi Cairns, 1991','Cairns, 1991',1991,0,'c721d6bd-3ef4-5b9e-99e7-f79b4375b770','Polymyces wellsi','c721d6bd-3ef4-5b9e-99e7-f79b4375b770','Polymyces wellsi','52ac2bd8-90b7-5e7f-a963-d01222fc2bc1','Polymyces wells','66b6cb60-6a6d-495b-a96b-9e45d2b8c7a2','Animalia|Cnidaria||Scleractinia|Flabellidae|Polymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66b65424-c459-417f-927f-cb16e4a1e465','','','79211d0b-aa46-5112-8f40-3e22fe96e52d','Thelotrema novaezelandiae Szatala','Szatala',0,0,'83046c24-5314-55df-9d6c-773e445146b9','Thelotrema novaezelandiae','83046c24-5314-55df-9d6c-773e445146b9','Thelotrema novaezelandiae','2dff0240-82a6-55ac-b6b5-24dfec9c268a','Thelotrema nouaezelandi','791b47fe-8f43-48ba-a3fe-defb8356eb36','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66b3b3c9-43da-4f8b-98bc-bf9f1ab1ccd7','','','1fa231c3-bfa6-5069-92c6-980be82df476','Saidovina karrierana (Brady, 1881)','(Brady, 1881)',1881,0,'ef49674e-62d9-582f-a668-7815962d262c','Saidovina karrierana','ef49674e-62d9-582f-a668-7815962d262c','Saidovina karrierana','18f90770-eb59-5e2c-8a00-14ea73f29742','Saidovina karrieran','66b3b3c9-43da-4f8b-98bc-bf9f1ab1ccd7','Chromista|Foraminifera|Polythalamea|Buliminida|Siphogenerinoididae|Saidovina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66bbe6a8-c18b-42d0-83f9-77caf16fdaee','','','1f16fdd9-6ce6-543d-b647-39ca508524d4','Butea','',0,0,'1f16fdd9-6ce6-543d-b647-39ca508524d4','Butea','1f16fdd9-6ce6-543d-b647-39ca508524d4','Butea','1f16fdd9-6ce6-543d-b647-39ca508524d4','Butea','66bbe6a8-c18b-42d0-83f9-77caf16fdaee','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Butea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('66b87c7b-dee4-4c01-a5a7-e3674e5a7940','','','59726353-5c03-5ce2-a3f1-b8065c01554b','Closterium kuetzingii Bréb.','Bréb.',0,0,'9e430683-13a9-5ffa-8e38-59f5c39ae7c8','Closterium kuetzingii','9e430683-13a9-5ffa-8e38-59f5c39ae7c8','Closterium kuetzingii','8dcc0133-cb31-5ff1-8c09-d17fc71982ba','Closterium kuetzing','66b87c7b-dee4-4c01-a5a7-e3674e5a7940','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66c5b750-9963-4cb8-b4ba-26787f6f5509','','','bf8e7ec6-0d65-5174-b024-622ba1ea1af8','Sclerochaeta penicillata (Fuckel) Höhn.','(Fuckel) Höhn.',0,0,'8d5a7d13-6b81-59ae-9b60-76a834551cd0','Sclerochaeta penicillata','8d5a7d13-6b81-59ae-9b60-76a834551cd0','Sclerochaeta penicillata','c48e5e0e-3c8e-5cd7-8ace-2403043b958a','Sclerochaeta penicillat','d92254c4-84f4-45ea-bb06-d2a9e02565cc','Fungi|Ascomycota||||Sclerochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66c41849-8faa-433f-ba49-d92f251ee308','','','20fbe08a-8641-5bfc-91ea-750aa3775c81','Euphorbia mauritanica L.','L.',0,0,'c99ecdd6-50e7-5f00-847b-7f797dd6e46c','Euphorbia mauritanica','c99ecdd6-50e7-5f00-847b-7f797dd6e46c','Euphorbia mauritanica','c61a00b9-ea4e-5333-af30-f62ba4d9f5f6','Euphorbia mauritanic','66c41849-8faa-433f-ba49-d92f251ee308','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66c01f43-9798-4d97-9543-d319a07e98cf','','','0bada61e-385c-5d53-91b9-a30bd54edfc0','Diderma alpinum (Meyl.) Meyl.','(Meyl.) Meyl.',0,0,'7f4623fc-f44c-5c68-b9fe-2ad1970da28b','Diderma alpinum','7f4623fc-f44c-5c68-b9fe-2ad1970da28b','Diderma alpinum','bbcc2cbf-9082-5f79-9f1a-eae3899cef4f','Diderma alpin','66c01f43-9798-4d97-9543-d319a07e98cf','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Diderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66c978b2-26ee-44a6-8760-3e4af915e8eb','','','703baba0-b81d-5ae5-9eba-a74f258c5d53','Galatheanthemum profundale Carlgren, 1956','Carlgren, 1956',1956,0,'793f0611-829d-51bb-a38b-21688a30b2a1','Galatheanthemum profundale','793f0611-829d-51bb-a38b-21688a30b2a1','Galatheanthemum profundale','2daebf6d-c06c-5f63-9608-09d119b74aa5','Galatheanthemum profundal','66c978b2-26ee-44a6-8760-3e4af915e8eb','Animalia|Cnidaria||Actiniaria|Galatheanthemidae|Galatheanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66c92e19-fbc5-46cc-849b-a7982ee96500','','','4390fb03-78de-54d7-901c-e63317fee089','Ophiotrichidae','',0,0,'4390fb03-78de-54d7-901c-e63317fee089','Ophiotrichidae','4390fb03-78de-54d7-901c-e63317fee089','Ophiotrichidae','4390fb03-78de-54d7-901c-e63317fee089','Ophiotrichidae','66c92e19-fbc5-46cc-849b-a7982ee96500','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiotrichidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('66c8cf10-d364-4b82-a875-b2bfca7d4f9d','','','fb2dc51c-c0a9-5b85-a89e-ad92beffe7b9','Pseudomonas syringae pv. spinaceae Ozaki et al., 1998','Ozaki et al., 1998',1998,0,'6dfe4103-20b8-5682-94d8-2fb840e61835','Pseudomonas syringae spinaceae','70ccbb0d-b36a-5187-a797-4531c08f1736','Pseudomonas syringae pv. spinaceae','1615db92-f932-5746-bb15-2ba8e9afd38c','Pseudomonas syring spinace','66c8cf10-d364-4b82-a875-b2bfca7d4f9d','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('66c79d55-c997-4de8-a4c7-ecc8e98dd26a','','','8ed1b0cf-f465-5cd2-9798-0b1903f1c7d9','Cladia Nyl.','Nyl.',0,0,'6ecaab57-20b1-5cd5-ad0d-7c3b8c7af495','Cladia','6ecaab57-20b1-5cd5-ad0d-7c3b8c7af495','Cladia','6ecaab57-20b1-5cd5-ad0d-7c3b8c7af495','Cladia','66c79d55-c997-4de8-a4c7-ecc8e98dd26a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('66cab8c4-b5d0-4a50-8cb1-f6f37b4ef488','','','16f82ce3-d5ec-5abc-ac24-ead50680ddee','Collybia ozes (Fr.) Sacc.','(Fr.) Sacc.',0,0,'6f7d7292-072b-51ce-98a8-4bab2cc7360f','Collybia ozes','6f7d7292-072b-51ce-98a8-4bab2cc7360f','Collybia ozes','6731d669-23bc-57b0-8d60-ffb4bbc81c98','Collybia oz','4415bd3b-75d8-44c6-a3c2-dcce1d30510c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66d0d2f0-3525-4338-bd3c-06a9c770b8c0','','','b9716aa5-03a2-532e-9c5a-13395ffcad6c','Rhizophlyctis A. Fisch.','A. Fisch.',0,0,'e4de9c9c-4af4-5049-a0d8-7972d6f923a2','Rhizophlyctis','e4de9c9c-4af4-5049-a0d8-7972d6f923a2','Rhizophlyctis','e4de9c9c-4af4-5049-a0d8-7972d6f923a2','Rhizophlyctis','66d0d2f0-3525-4338-bd3c-06a9c770b8c0','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophlyctidales|Rhizophlyctidaceae|Rhizophlyctis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('66d226f1-3b75-4a7f-af7b-4e0577e3992d','','','60b6f7f7-1a8b-52c5-9c06-9e26fa094fb2','Cyphanus mollis Sharp, 1878','Sharp, 1878',1878,0,'907433d9-7fb2-598b-b41d-ac3b3d39777e','Cyphanus mollis','907433d9-7fb2-598b-b41d-ac3b3d39777e','Cyphanus mollis','3f76b718-3bd6-5ba5-a8d4-7ac4084f18e8','Cyphanus moll','66d226f1-3b75-4a7f-af7b-4e0577e3992d','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66cfd1e2-8417-4b7a-8f31-55acd3f28f5a','','','87a1a56b-1371-5128-8512-55e85773e411','Hanseniella mutila Adam & Burtel, 1956','Adam & Burtel, 1956',1956,0,'f0fb04ce-b683-50ba-ae9e-7eecfd5d49da','Hanseniella mutila','f0fb04ce-b683-50ba-ae9e-7eecfd5d49da','Hanseniella mutila','a78fe4ca-8ab8-5fa3-bd59-d2130cd22e05','Hanseniella mutil','66cfd1e2-8417-4b7a-8f31-55acd3f28f5a','Animalia|Arthropoda|Symphyla|Symphyla|Scutigerellidae|Hanseniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66d9f615-a9eb-4188-9c8a-1d5833e51b81','','','7015ee4b-0db9-53f3-9f30-606e9c1bb772','Forstera truncatella Colenso','Colenso',0,0,'e7003f7f-34b1-58de-8790-3d708f1aeccf','Forstera truncatella','e7003f7f-34b1-58de-8790-3d708f1aeccf','Forstera truncatella','40ac0424-d3ee-58b7-860d-a6c73b44d13f','Forstera truncatell','c1992fa3-f464-4ea1-a38c-b35a0348a928','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Forstera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66dc384a-53a8-4f96-b4da-780f59705a07','','','a83761e9-8943-57db-a9f7-da38e0df6d04','Piggotia coryli (Roberge ex Desm.) B. Sutton','(Roberge ex Desm.) B. Sutton',0,0,'22ab6753-7ec0-5411-8f41-b60264a4d397','Piggotia coryli','22ab6753-7ec0-5411-8f41-b60264a4d397','Piggotia coryli','0eabc327-4c0d-5b54-971e-e6080a28cb75','Piggotia coryl','66dc384a-53a8-4f96-b4da-780f59705a07','Fungi|Ascomycota||||Piggotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('66d75e66-ccc3-4acc-9dd2-f94cdbc2103d','','','11e4fab4-77ce-523f-8c16-4a1bbcf4acb7','Nettastoma parviceps Gunther, 1877','Gunther, 1877',1877,0,'6d45a3db-2e7a-582e-bffc-bfc49df3bca6','Nettastoma parviceps','6d45a3db-2e7a-582e-bffc-bfc49df3bca6','Nettastoma parviceps','62780ea8-c5b8-5427-aa7a-354eb1638c03','Nettastoma paruiceps','66d75e66-ccc3-4acc-9dd2-f94cdbc2103d','Animalia|Chordata|Actinopterygii|Anguilliformes|Nettastomatidae|Nettastoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66e21da9-a144-49fe-8c5b-51c81ada2bd8','','','6526fe69-2252-5c5b-9130-a7251557524d','Epitonium jukesianum (Forbes, 1852)','(Forbes, 1852)',1852,0,'5dddb1ad-113f-504c-a066-59b36f91862e','Epitonium jukesianum','5dddb1ad-113f-504c-a066-59b36f91862e','Epitonium jukesianum','a89c85c3-6c64-5221-bcd1-4274766561dc','Epitonium iukesian','66e21da9-a144-49fe-8c5b-51c81ada2bd8','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Epitonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66df5b8a-ea0b-4d47-a94b-d6e541c0c2f9','','','769ebcbd-b9a0-5ec9-a923-20ff09ceccc4','Potamilla','',0,0,'769ebcbd-b9a0-5ec9-a923-20ff09ceccc4','Potamilla','769ebcbd-b9a0-5ec9-a923-20ff09ceccc4','Potamilla','769ebcbd-b9a0-5ec9-a923-20ff09ceccc4','Potamilla','66df5b8a-ea0b-4d47-a94b-d6e541c0c2f9','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Potamilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('66e0805f-8ba3-454a-93d6-7576d9d0a9d0','','','6aa28695-ef03-5d4d-a5ba-3cd77672d4d2','Acaena sanguisorbae subsp. caesiiglauca Bitter','Bitter',0,0,'c6f8cece-4d64-5a2f-85f2-92bcac64400f','Acaena sanguisorbae caesiiglauca','ab0b9d8f-dc95-5a16-aa22-8236499a9b57','Acaena sanguisorbae subsp. caesiiglauca','9a3a6786-9d3b-59cb-befc-8282cd853361','Acaena sanguisorb caesiiglauc','d284db01-1c5f-4444-afa8-b062f96dcde7','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('66e33bac-a6d7-407a-9779-d9ea196e0376','','','cf376555-0919-5739-819d-3bf54eebb34b','Mendax trizonalis odhneri (Powell, 1927)','(Powell, 1927)',1927,0,'9e912de0-6851-5587-9038-0a740a3c677b','Mendax trizonalis odhneri','9e912de0-6851-5587-9038-0a740a3c677b','Mendax trizonalis odhneri','a29b9cd3-20ac-58b9-a89a-91774cfcaf78','Mendax trizonal odhner','66e33bac-a6d7-407a-9779-d9ea196e0376','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Mendax','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('66e3d456-8b7e-4b72-95f4-b359650a6d9b','','','5e937748-0ff8-5578-b56a-e55975f73f2b','Cylindrocystis','',0,0,'5e937748-0ff8-5578-b56a-e55975f73f2b','Cylindrocystis','5e937748-0ff8-5578-b56a-e55975f73f2b','Cylindrocystis','5e937748-0ff8-5578-b56a-e55975f73f2b','Cylindrocystis','66e3d456-8b7e-4b72-95f4-b359650a6d9b','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Cylindrocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('66e4e2b3-a3d2-466e-b7ac-b92c4976c839','','','ff7d4c42-5c9b-53e3-9c2e-fe13b876a95f','Biscogniauxia capnodes (Berk.) Y.M. Ju & J.D. Rogers var. capnodes','',0,0,'ecd56240-beb3-5d9b-ae2a-bdae6c85954b','Biscogniauxia capnodes capnodes','4a51876b-6caf-5995-81c7-59f41ba75192','Biscogniauxia capnodes var. capnodes','cde6b952-0fe9-5f9f-98b0-351ae65239e9','Biscogniauxia capnod capnod','66e4e2b3-a3d2-466e-b7ac-b92c4976c839','Fungi|Ascomycota|Sordariomycetes|Xylariales|Graphostromataceae|Biscogniauxia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('66e68ca3-e7db-42b4-b510-cf48a7b41153','','','9e0111d8-4793-58c9-8b6a-86a4d3714bdd','Talaromyces radicus (A.D. Hocking & Whitelaw) Samson, Yilmaz, Frisvad & Seifert','(A.D. Hocking & Whitelaw) Samson, Yilmaz, Frisvad & Seifert',0,0,'93e3ceca-b6cf-5dae-86c3-bad153997405','Talaromyces radicus','93e3ceca-b6cf-5dae-86c3-bad153997405','Talaromyces radicus','b5832d09-6f82-53c9-860a-955945e0d482','Talaromyces radic','66e68ca3-e7db-42b4-b510-cf48a7b41153','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66f58e36-748b-48f9-8119-6ed1039ba2b9','','','bc68fa7c-976c-5f56-b393-2507a6cc2f02','Weissia recurvirostra Hedw.','Hedw.',0,0,'ee37a650-f0db-5f22-bda1-7468908d36b3','Weissia recurvirostra','ee37a650-f0db-5f22-bda1-7468908d36b3','Weissia recurvirostra','fccf0cea-3112-51ea-9e7e-90c7aaed2528','Weissia recuruirostr','7f8de7d9-eb11-4c42-aa06-2baf0f58b720','Plantae||Bryopsida|Pottiales|Pottiaceae|Weissia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66f0dc48-dac1-42cf-99b7-fb1875a7a6be','','','62a1262b-bd86-54ef-a992-af3c19febce7','Hydrangeaceae Dumort.','Dumort.',0,0,'c5d7e602-fbc7-52e5-a27b-244b6f10de0a','Hydrangeaceae','c5d7e602-fbc7-52e5-a27b-244b6f10de0a','Hydrangeaceae','c5d7e602-fbc7-52e5-a27b-244b6f10de0a','Hydrangeaceae','66f0dc48-dac1-42cf-99b7-fb1875a7a6be','Plantae|Tracheophyta|Magnoliopsida|Cornales|Hydrangeaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('66f9986d-de23-4ad2-9e73-7288c4f45632','','','22a5d630-3ae8-5201-ba2a-dad87c3a7cca','Actinoscyphia species 1 O. Ocana','',0,0,'542c2e91-966b-51e8-afd2-55352b262775','Actinoscyphia','542c2e91-966b-51e8-afd2-55352b262775','Actinoscyphia','542c2e91-966b-51e8-afd2-55352b262775','Actinoscyphia','66f9986d-de23-4ad2-9e73-7288c4f45632','Animalia|Cnidaria||Actiniaria|Actinoscyphiidae|Actinoscyphia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('66fd2d03-738c-4ec1-b4af-2e49351cfc4b','','','8f60ebbc-8aed-598a-82da-e2013fe16769','Mycosphaerella musae (Speg.) Syd. & P. Syd.','(Speg.) Syd. & P. Syd.',0,0,'8211c3a5-459c-50ba-9db5-49c07da8ca0c','Mycosphaerella musae','8211c3a5-459c-50ba-9db5-49c07da8ca0c','Mycosphaerella musae','64f56f1c-b985-5005-be3e-094a8fe7be4a','Mycosphaerella mus','66fd2d03-738c-4ec1-b4af-2e49351cfc4b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66f9d742-2ee6-46fe-9b4c-af86b7dc90f7','','','19d5235c-b0b4-5183-96c2-324bd5209635','Phaeosaccardinula javanica (Zimm.) W. Yamam.','(Zimm.) W. Yamam.',0,0,'b1e17ec6-abaa-5ca3-8cbd-a1f86ea756a6','Phaeosaccardinula javanica','b1e17ec6-abaa-5ca3-8cbd-a1f86ea756a6','Phaeosaccardinula javanica','15731265-dd1c-5dc3-981c-9797ea52d146','Phaeosaccardinula iauanic','ffc5c9c5-8df7-4e38-b3c8-7d93c73a2a0b','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Chaetothyriaceae|Phaeosaccardinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66f5bdcf-a657-42cc-881e-d6d13bc2f083','','','ae2e91c1-e9c1-575b-99a7-3c298aaf81dc','Treubaria crassispina G.M. Sm.','G.M. Sm.',0,0,'7c401dc3-c2fe-5bf6-9da5-e55ad54dc4b8','Treubaria crassispina','7c401dc3-c2fe-5bf6-9da5-e55ad54dc4b8','Treubaria crassispina','b20565f1-d52a-5854-b50f-63c130cae0b0','Treubaria crassispin','66f5bdcf-a657-42cc-881e-d6d13bc2f083','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Treubaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66fedb08-1a80-4c15-8f8c-4176c3bc6c6f','','','6a36861c-fe7e-500e-a6ed-acfe3f8ddba2','Barnettia','',0,0,'6a36861c-fe7e-500e-a6ed-acfe3f8ddba2','Barnettia','6a36861c-fe7e-500e-a6ed-acfe3f8ddba2','Barnettia','6a36861c-fe7e-500e-a6ed-acfe3f8ddba2','Barnettia','66fedb08-1a80-4c15-8f8c-4176c3bc6c6f','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Pandeidae|Barnettia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('67030795-2008-4fce-92e2-5a2b13926359','','','eacb7104-5e7d-5946-968f-252783eda6f8','Barypeithes','',0,0,'eacb7104-5e7d-5946-968f-252783eda6f8','Barypeithes','eacb7104-5e7d-5946-968f-252783eda6f8','Barypeithes','eacb7104-5e7d-5946-968f-252783eda6f8','Barypeithes','67030795-2008-4fce-92e2-5a2b13926359','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Barypeithes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('66fe1f5d-847d-4612-9dd4-636604beeb1e','','','a588ece3-0d72-57e0-b5a7-c0657d903603','Ranunculus clivalis Allan','Allan',0,0,'cd9e3986-6475-54f9-b849-0b542ec1d3b0','Ranunculus clivalis','cd9e3986-6475-54f9-b849-0b542ec1d3b0','Ranunculus clivalis','1bc16edf-c100-59f6-9fe5-6bb203c3cff3','Ranunculus cliual','10c5ca96-be31-49bf-9e1a-d299b971ff58','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6701b5c1-7e30-4cc1-8c36-5eee06d8f1f2','','','875f9bad-8593-589c-975e-6c639438b003','Vorticella elongata Fromentel, 1876','Fromentel, 1876',1876,0,'9584bd09-f96e-5ae4-8d47-32deba13c1e5','Vorticella elongata','9584bd09-f96e-5ae4-8d47-32deba13c1e5','Vorticella elongata','32174511-7555-55f2-b7fc-2bf32eb28799','Vorticella elongat','6701b5c1-7e30-4cc1-8c36-5eee06d8f1f2','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vorticellidae|Vorticella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6701acdd-71d1-46d0-b106-c6d0300c7113','','','c7da9e55-df3c-52fd-9a2d-9f7b590e61ed','Lecidea confervoides (DC.) Vain.','(DC.) Vain.',0,0,'d8a148a3-e93f-5c85-82bd-6db43bf6cb71','Lecidea confervoides','d8a148a3-e93f-5c85-82bd-6db43bf6cb71','Lecidea confervoides','f588c9ff-ae47-54b6-9474-44a5ea3197dc','Lecidea conferuoid','6701acdd-71d1-46d0-b106-c6d0300c7113','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6707ae63-6c05-4746-a84e-40ad375451db','','','dd619e6b-7947-5751-ba9a-f044edd8160f','Cotoneaster zabelii C.K.Schneid.','C.K.Schneid.',0,0,'37914554-391f-5579-8c77-d00e1b8057f0','Cotoneaster zabelii','37914554-391f-5579-8c77-d00e1b8057f0','Cotoneaster zabelii','b2f3d0f1-d850-5eb7-88bd-a0ec014a748e','Cotoneaster zabel','6707ae63-6c05-4746-a84e-40ad375451db','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6703744c-b5a9-442b-8392-45fa15eae5b8','','','1e2e68c3-366c-5c20-a3a6-5f77256b3839','Plectus cirratus Bastian, 1865','Bastian, 1865',1865,0,'37bb73ae-0b81-5472-8d78-5b1c5ad72fdc','Plectus cirratus','37bb73ae-0b81-5472-8d78-5b1c5ad72fdc','Plectus cirratus','88dd2dee-856a-5ad5-ab99-50bdc007f0d3','Plectus cirrat','6703744c-b5a9-442b-8392-45fa15eae5b8','Animalia|Nematoda|Adenophorea|Chromadorida|Plectidae|Plectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67048144-fcf6-4beb-8d48-80d8fcce4b82','','','83268c38-1a62-58a8-b15f-c59619f6e6e0','Cynthia Fabricius, 1907','Fabricius, 1907',1907,0,'ccc92a1f-753d-5be3-940a-65d85dd3e25e','Cynthia','ccc92a1f-753d-5be3-940a-65d85dd3e25e','Cynthia','ccc92a1f-753d-5be3-940a-65d85dd3e25e','Cynthia','67048144-fcf6-4beb-8d48-80d8fcce4b82','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Cynthia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('67052f12-f73c-4320-b4aa-85ed31925a98','','','1c01ed43-9b0d-5ef5-91a9-1418f2e672b0','Anotopterus','',0,0,'1c01ed43-9b0d-5ef5-91a9-1418f2e672b0','Anotopterus','1c01ed43-9b0d-5ef5-91a9-1418f2e672b0','Anotopterus','1c01ed43-9b0d-5ef5-91a9-1418f2e672b0','Anotopterus','67052f12-f73c-4320-b4aa-85ed31925a98','Animalia|Chordata|Actinopterygii|Aulopiformes|Anotopteridae|Anotopterus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('670e1716-3c7e-4b1b-b0d5-04ce1d59152d','','','b8c3c3b7-6253-55d5-913a-3fc9ba969710','Maoriphylina Cassis & Eyles, 2006','Cassis & Eyles, 2006',2006,0,'57e9c965-5dc7-55db-854d-5a9f8f48a56a','Maoriphylina','57e9c965-5dc7-55db-854d-5a9f8f48a56a','Maoriphylina','57e9c965-5dc7-55db-854d-5a9f8f48a56a','Maoriphylina','670e1716-3c7e-4b1b-b0d5-04ce1d59152d','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Maoriphylina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('67100cd9-4365-4637-be11-12cc3f2ca26d','','','613646da-d416-5d32-973d-48ef0ac505e3','Neonectria galligena (Bres.) Rossman & Samuels','(Bres.) Rossman & Samuels',0,0,'74e2c1d1-3b09-56a7-a6d9-cf4c09a83b76','Neonectria galligena','74e2c1d1-3b09-56a7-a6d9-cf4c09a83b76','Neonectria galligena','2a844e9d-2166-5c72-b6bf-4b9d4eff331d','Neonectria galligen','e536283c-9c5c-434c-95b4-bcc3a68d8a75','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67158b12-4ca2-4fc2-b8d2-02f19a5fa804','','','c96b7b52-ca23-57b1-987d-8a97e3f65eea','Cosmodes Guenée, 1852','Guenée, 1852',1852,0,'e8088212-bafa-5488-89d6-d235aed5a1f2','Cosmodes','e8088212-bafa-5488-89d6-d235aed5a1f2','Cosmodes','e8088212-bafa-5488-89d6-d235aed5a1f2','Cosmodes','67158b12-4ca2-4fc2-b8d2-02f19a5fa804','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Cosmodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('671652b9-13ae-42ee-9cc6-c415a1a1be8a','','','41396737-9ce8-51eb-ab15-eafe38e768db','Prepalla Common, 1997','Common, 1997',1997,0,'d3297c94-f90d-5773-8ee6-22545b5ac2f2','Prepalla','d3297c94-f90d-5773-8ee6-22545b5ac2f2','Prepalla','d3297c94-f90d-5773-8ee6-22545b5ac2f2','Prepalla','671652b9-13ae-42ee-9cc6-c415a1a1be8a','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Prepalla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6713c210-9893-49d1-986d-e6f94815c2cb','','','d9d54bb3-416c-5f6d-b540-f796a4276d12','Striodentalium','',0,0,'d9d54bb3-416c-5f6d-b540-f796a4276d12','Striodentalium','d9d54bb3-416c-5f6d-b540-f796a4276d12','Striodentalium','d9d54bb3-416c-5f6d-b540-f796a4276d12','Striodentalium','6713c210-9893-49d1-986d-e6f94815c2cb','Animalia|Mollusca|Scaphopoda|Dentaliida|Dentaliidae|Striodentalium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6712836d-f16e-4c1c-b9bc-d8b877ef3f76','','','f049b289-9fe8-5cd0-9f53-0ef83587302f','Bolivinita quadrilatera (Schwager, 1866)','(Schwager, 1866)',1866,0,'7adafced-e6b7-5922-b2f3-edf9af9e59c2','Bolivinita quadrilatera','7adafced-e6b7-5922-b2f3-edf9af9e59c2','Bolivinita quadrilatera','c4555ce8-c816-551a-a24f-a8c8eb4239d8','Bolivinita quadrilater','6712836d-f16e-4c1c-b9bc-d8b877ef3f76','Chromista|Foraminifera|Polythalamea|Buliminida|Bolivinitidae|Bolivinita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6713ccc8-f7f5-4b9c-899f-fe87f26bbbd5','','','0bd4930a-e8ec-55e5-9c07-98ff25df7bd7','Polymyxa Ledingham','Ledingham',0,0,'0d5d3c1e-2867-5236-bc7e-ba6f71eb0cd3','Polymyxa','0d5d3c1e-2867-5236-bc7e-ba6f71eb0cd3','Polymyxa','0d5d3c1e-2867-5236-bc7e-ba6f71eb0cd3','Polymyxa','6713ccc8-f7f5-4b9c-899f-fe87f26bbbd5','Chromista|Cercozoa|Phytomyxea|Plasmodiophorida|Plasmodiophoridae|Polymyxa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('671aabd4-5d33-49b0-8869-26b5978a5611','','','f4bdcdc3-43f3-53cb-941b-5aef8c872aaf','Rumex obtusifolius L.','L.',0,0,'54900a84-5a70-5d21-9a0d-f655cfdc3573','Rumex obtusifolius','54900a84-5a70-5d21-9a0d-f655cfdc3573','Rumex obtusifolius','25655a79-a24f-5784-be32-e149f668d09c','Rumex obtusifol','671aabd4-5d33-49b0-8869-26b5978a5611','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Rumex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('671ecfc2-f875-4cd3-9a91-97fc8e519192','','','ee5d3a21-9889-5794-b9be-3d4fafff380d','Lodderia iota Powell, 1940','Powell, 1940',1940,0,'f2bfb9a7-1a8b-581a-bfa3-954c715e2fd7','Lodderia iota','f2bfb9a7-1a8b-581a-bfa3-954c715e2fd7','Lodderia iota','6548b309-16f1-5501-b442-27f45e960fd6','Lodderia iot','671ecfc2-f875-4cd3-9a91-97fc8e519192','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lodderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('671ed07a-8e03-4d6e-83ef-9fb1ab3c5c95','','','717eb451-3fad-575f-9f84-ca03548bfe67','Goniodoma sphaericum (Murray & Whitting)','(Murray & Whitting)',0,0,'8094fb6a-ab78-504d-97f8-5582d0e65efd','Goniodoma sphaericum','8094fb6a-ab78-504d-97f8-5582d0e65efd','Goniodoma sphaericum','1d6b029a-e9c9-5c1b-80df-b4dc0a4dbe0c','Goniodoma sphaeric','671ed07a-8e03-4d6e-83ef-9fb1ab3c5c95','Chromista|Myzozoa|Peridinea|Gonyaulacida|Goniodomatidae|Goniodoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('671fc7e4-4c6c-47a7-8772-258e854f87bb','','','a36d4f3e-1e27-5aeb-a15d-f5cdb0d751c4','Mnesictena Meyrick, 1884','Meyrick, 1884',1884,0,'1d2d5e7d-a35b-5aa4-8e87-9f359e6e2cff','Mnesictena','1d2d5e7d-a35b-5aa4-8e87-9f359e6e2cff','Mnesictena','1d2d5e7d-a35b-5aa4-8e87-9f359e6e2cff','Mnesictena','671fc7e4-4c6c-47a7-8772-258e854f87bb','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Mnesictena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6724460c-e780-4bf7-994c-919716e49999','','','d35966f6-cc65-5dd1-af4c-6377d151499e','Jungermannia arbuscula Brid. ex Lehm.','Brid. ex Lehm.',0,0,'f38b9df0-124f-56d1-a00f-3de0472210ce','Jungermannia arbuscula','f38b9df0-124f-56d1-a00f-3de0472210ce','Jungermannia arbuscula','6591cf64-0ed5-5220-ba4b-ebb83e642ad3','Jungermannia arbuscul','0ba1ea73-58e1-42d1-af89-d0ebcfaae6e9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('67233458-0e80-4822-81fc-8f6ca7f13d80','','','229fde8d-f016-5dcb-8fac-02ba6fb0dd8f','Bougainvillia fulva A. Agassiz & Mayer, 1899','A. Agassiz & Mayer, 1899',1899,0,'d69bcf02-0caa-5980-a825-ce1ad27fa668','Bougainvillia fulva','d69bcf02-0caa-5980-a825-ce1ad27fa668','Bougainvillia fulva','33f1458e-1abf-574b-8541-fb36604897ff','Bougainvillia fulu','67233458-0e80-4822-81fc-8f6ca7f13d80','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Bouganinvilliidae|Bougainvillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('672749a7-3c9a-4636-83db-70ad1c21149e','','','25971d56-2e91-514e-ab75-abd3b4594867','Cylindrocystis crassa var. skujae Croasdale','Croasdale',0,0,'71cdf7cf-3e33-5d8f-a067-42a06c73f97d','Cylindrocystis crassa skujae','e2ceec96-3dac-59bc-9216-52f18a0ffd31','Cylindrocystis crassa var. skujae','033495df-f2f9-5f9e-ada1-174542cd267e','Cylindrocystis crass skui','672749a7-3c9a-4636-83db-70ad1c21149e','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Cylindrocystis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6726ac43-f2d9-405b-9f2a-808833e19585','','','eb8a72b7-f86c-550b-bb4f-8873871b5d2f','Pithomyces maydicus (Sacc.) M.B. Ellis','(Sacc.) M.B. Ellis',0,0,'dc0a112b-6053-511f-93cd-6cb79ed60afd','Pithomyces maydicus','dc0a112b-6053-511f-93cd-6cb79ed60afd','Pithomyces maydicus','a74f669a-82d4-5450-9b3c-6b1ded9353a0','Pithomyces maydic','efd9c097-f886-4b57-abda-97afe4340170','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Astrosphaeriellaceae|Pithomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64e67879-7c8c-4620-a169-a88db0986afd','','','308a1933-4491-53c4-bbc5-4f9a1cfe2e01','Mycena epipterygia (Scop.) Gray','(Scop.) Gray',0,0,'d1c52e6e-072c-595e-90a0-b5d908aab6e9','Mycena epipterygia','d1c52e6e-072c-595e-90a0-b5d908aab6e9','Mycena epipterygia','b0dfe141-58b3-5633-b7b1-1a313ba7df88','Mycena epipteryg','64e67879-7c8c-4620-a169-a88db0986afd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64e69a35-2295-4aa0-a6cb-b00132f3092c','','','653983bf-6b09-5691-9095-51003a99faa2','Rickenella fibula (Bull.) Raithelh.','(Bull.) Raithelh.',0,0,'55591548-ef2b-5dfe-9372-dd68ea4ab41a','Rickenella fibula','55591548-ef2b-5dfe-9372-dd68ea4ab41a','Rickenella fibula','d51e2617-bd4b-57b9-b480-e673acc0b7b7','Rickenella fibul','64e69a35-2295-4aa0-a6cb-b00132f3092c','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Rickenellaceae|Rickenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64e8aec9-a04c-40d5-b57b-090b677fe3b1','','','18a4aeed-0e80-59d8-b350-ff100ead413a','Gentianella matthewsii (Petrie) T.N.Ho & S.W.Liu','(Petrie) T.N.Ho & S.W.Liu',0,0,'f4fb0589-43a1-57f3-ab31-dc1094081be6','Gentianella matthewsii','f4fb0589-43a1-57f3-ab31-dc1094081be6','Gentianella matthewsii','bfae4e98-6651-5327-93d9-cfe9f7a1dda2','Gentianella matthews','d55768e5-35f4-49d2-a83e-c0b4ebd2d77b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64f50cb2-78bd-42d8-9193-05a57c0ae580','','','d0f80d06-7705-5e7a-a21f-70bb90363e22','Cerceis','',0,0,'d0f80d06-7705-5e7a-a21f-70bb90363e22','Cerceis','d0f80d06-7705-5e7a-a21f-70bb90363e22','Cerceis','d0f80d06-7705-5e7a-a21f-70bb90363e22','Cerceis','64f50cb2-78bd-42d8-9193-05a57c0ae580','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Cerceis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64e9f217-789a-4b46-a2af-6b68372d5ede','','','03ee174c-aa24-57bc-b680-99d501c6a9d2','Neckeropsis lepineana (Mont.) M.Fleisch.','(Mont.) M.Fleisch.',0,0,'2a0b4514-7a46-5cef-9fa5-2b8393f2564a','Neckeropsis lepineana','2a0b4514-7a46-5cef-9fa5-2b8393f2564a','Neckeropsis lepineana','56df862d-1009-5c80-9e8f-c988a47174c0','Neckeropsis lepinean','64e9f217-789a-4b46-a2af-6b68372d5ede','Plantae||Bryopsida|Hypnales|Neckeraceae|Neckeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64edacb5-3cfb-4fee-9909-60417a58fca2','','','3e64e00e-1872-540a-b9d9-9061a29e3822','Leptacis recticauda Buhl, 2011','Buhl, 2011',2011,0,'fc581642-3134-5678-b374-85056685dfa5','Leptacis recticauda','fc581642-3134-5678-b374-85056685dfa5','Leptacis recticauda','321008dc-4b4c-51c0-b1d4-db4176cddfe1','Leptacis recticaud','64edacb5-3cfb-4fee-9909-60417a58fca2','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Leptacis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64f25c08-e3ba-44a6-8e22-4fee7b69d701','','','1103a819-0afa-59e6-8971-410b2e7c220d','Mycena lividorubra Segedin','Segedin',0,0,'689a8e48-fb77-552d-8773-fc858da6fb64','Mycena lividorubra','689a8e48-fb77-552d-8773-fc858da6fb64','Mycena lividorubra','72e62f26-f63b-54f9-840b-cddedd2da1a6','Mycena liuidorubr','64f25c08-e3ba-44a6-8e22-4fee7b69d701','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64ee1ec5-9970-45cd-aa80-947d60f3b9ad','','','91802bae-d191-5e99-b305-d5e3c83cd910','Eudynamys taitensis (Sparrman)','(Sparrman)',0,0,'20aba197-9bd4-5fc0-a966-d445133d467f','Eudynamys taitensis','20aba197-9bd4-5fc0-a966-d445133d467f','Eudynamys taitensis','6c1acff6-ca9d-5773-8386-12a83f642b5f','Eudynamys taitens','64ee1ec5-9970-45cd-aa80-947d60f3b9ad','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Eudynamys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64f9268c-36f4-46a1-b4d5-6a61a581a90f','','','e7dae964-8dac-5ea6-9982-e036d4e5d6b4','Goniochloris mutica (A.Braun) Fott','(A.Braun) Fott',0,0,'f26e56a9-4261-55e2-b80d-453b9f5fb33a','Goniochloris mutica','f26e56a9-4261-55e2-b80d-453b9f5fb33a','Goniochloris mutica','9b248eb3-2f60-50ce-ad97-1d0c792ed975','Goniochloris mutic','64f9268c-36f4-46a1-b4d5-6a61a581a90f','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Pleurochloridaceae|Goniochloris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64f8c074-285c-483a-b033-8bd16ccdf093','','','02dc08f4-936a-54ae-b311-368a9a6a341e','Castanedomyces australiensis Cano, Pitarch & Guarro','Cano, Pitarch & Guarro',0,0,'325391fe-5d4e-5c23-89f6-21038e40da43','Castanedomyces australiensis','325391fe-5d4e-5c23-89f6-21038e40da43','Castanedomyces australiensis','fcc341a0-fbab-51d8-ab94-7ca7a5b36613','Castanedomyces australiens','64f8c074-285c-483a-b033-8bd16ccdf093','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Onygenaceae|Castanedomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64fc8e5b-431e-4d36-8343-eb541117e277','','','84d1f999-0fc1-5c00-80f2-ed385b2f101e','Prochaetosoma campbelli (Allgén, 1932)','(Allgén, 1932)',1932,0,'38295ea2-934c-5594-803b-e4c667ae1263','Prochaetosoma campbelli','38295ea2-934c-5594-803b-e4c667ae1263','Prochaetosoma campbelli','052e38a1-5b0e-5b74-891a-15bf5bf5f96c','Prochaetosoma campbell','64fc8e5b-431e-4d36-8343-eb541117e277','Animalia|Nematoda|Adenophorea|Chromadorida|Draconematidae|Prochaetosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64ff8461-41b3-4673-9b9d-332473d755d5','','','2065ab12-c671-590d-8d54-15a1b93f0d5a','Epithemiaceae sensu Karsten','',0,0,'b997e2af-37c0-5023-8a6e-eb1fca1379d3','Epithemiaceae','b997e2af-37c0-5023-8a6e-eb1fca1379d3','Epithemiaceae','b997e2af-37c0-5023-8a6e-eb1fca1379d3','Epithemiaceae','64ff8461-41b3-4673-9b9d-332473d755d5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',4);
INSERT INTO core VALUES('650368f7-1f8e-4924-8fb3-564777b6e2f3','','','1e069ca8-4c57-5658-a438-c1e60ed30187','Anencyrus Sharp, 1886','Sharp, 1886',1886,0,'f257e7e4-556c-56e7-814e-880ec9551f60','Anencyrus','f257e7e4-556c-56e7-814e-880ec9551f60','Anencyrus','f257e7e4-556c-56e7-814e-880ec9551f60','Anencyrus','650368f7-1f8e-4924-8fb3-564777b6e2f3','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Anencyrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('65078eb3-6970-4e02-b421-3589ca6a3bcd','','','0dbadd85-b0f4-53dc-9a43-ac3fac389eda','Merisma Pers.','Pers.',0,0,'92165d95-98a6-5899-af45-db315d9a2b05','Merisma','92165d95-98a6-5899-af45-db315d9a2b05','Merisma','92165d95-98a6-5899-af45-db315d9a2b05','Merisma','d46eefae-0d8c-49bd-9bf9-9ed182b97874','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Merisma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('650a960a-77d8-4522-bcd5-2815feb104fd','','','1462d027-25b8-5063-b694-ddd5951d6cc2','Drechmeria balanoides (Drechsler) Spatafora & Kepler','(Drechsler) Spatafora & Kepler',0,0,'8c065302-587c-5d25-8114-af103fe5d00c','Drechmeria balanoides','8c065302-587c-5d25-8114-af103fe5d00c','Drechmeria balanoides','416a3f8a-6d79-590e-a0c6-456a2848f4e6','Drechmeria balanoid','650a960a-77d8-4522-bcd5-2815feb104fd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Drechmeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65134e87-89d6-44d5-81b4-15cb1315af23','','','969268dd-cbfd-54bc-972d-d948e9eb0b2f','Polydesmia Boud.','Boud.',0,0,'e4cda699-497f-50da-bd72-53ca770ba3bb','Polydesmia','e4cda699-497f-50da-bd72-53ca770ba3bb','Polydesmia','e4cda699-497f-50da-bd72-53ca770ba3bb','Polydesmia','65134e87-89d6-44d5-81b4-15cb1315af23','Fungi|Ascomycota|Leotiomycetes|Helotiales||Polydesmia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('65131725-8957-4f51-acea-81f76c1cd269','','','8b6eadf1-8fc8-553a-8a34-5c358391e2e1','Passer Brisson','Brisson',0,0,'b0727173-a22a-5d78-b123-50d2ba1cec60','Passer','b0727173-a22a-5d78-b123-50d2ba1cec60','Passer','b0727173-a22a-5d78-b123-50d2ba1cec60','Passer','65131725-8957-4f51-acea-81f76c1cd269','Animalia|Chordata|Aves|Passeriformes|Ploceidae|Passer','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('650d50f7-24bf-4ce5-a3ae-571b6edb7d3a','','','c0b7ee22-80f5-5a49-8952-28eaf8477986','Tylexocladus','',0,0,'c0b7ee22-80f5-5a49-8952-28eaf8477986','Tylexocladus','c0b7ee22-80f5-5a49-8952-28eaf8477986','Tylexocladus','c0b7ee22-80f5-5a49-8952-28eaf8477986','Tylexocladus','650d50f7-24bf-4ce5-a3ae-571b6edb7d3a','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|Tylexocladus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('650f1d21-5691-4203-9f8c-8b83a1ed5e33','','','a83d55a6-5701-5437-8d0f-74910f2294b8','Rafflesiaceae','',0,0,'a83d55a6-5701-5437-8d0f-74910f2294b8','Rafflesiaceae','a83d55a6-5701-5437-8d0f-74910f2294b8','Rafflesiaceae','a83d55a6-5701-5437-8d0f-74910f2294b8','Rafflesiaceae','650f1d21-5691-4203-9f8c-8b83a1ed5e33','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Rafflesiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('650e0ae1-d62a-42fb-8a5f-6d85efb233bc','','','92354106-7c08-58c8-a872-108f7782e70a','Doryanthes Correa','Correa',0,0,'8c7bcadb-04fa-5117-b4d2-0df188844632','Doryanthes','8c7bcadb-04fa-5117-b4d2-0df188844632','Doryanthes','8c7bcadb-04fa-5117-b4d2-0df188844632','Doryanthes','650e0ae1-d62a-42fb-8a5f-6d85efb233bc','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Doryanthaceae|Doryanthes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('650cd8d8-9137-4a4e-8d76-e268314277c1','','','7fd72bd7-99e4-5c8f-b915-eb92c365d636','Geastrum sect. Trichaster (Czern.) P. Ponce de León','(Czern.) P. Ponce de León',0,0,'4921beef-b3bb-55f9-9bb7-9a5709be5777','Trichaster','0f82e76d-869a-52c7-ab7a-622e1ec88217','Geastrum sect. Trichaster','4921beef-b3bb-55f9-9bb7-9a5709be5777','Trichaster','650cd8d8-9137-4a4e-8d76-e268314277c1','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('651ae0a7-2cfe-4bad-9769-19a602b53c0f','','','43b9f2ef-ea76-512c-b12b-71bab43011f6','Cornuspira lacunosa (Brady, 1884)','(Brady, 1884)',1884,0,'21bed493-9bfe-5af9-a960-2cee3d1d1c29','Cornuspira lacunosa','21bed493-9bfe-5af9-a960-2cee3d1d1c29','Cornuspira lacunosa','da81833f-41ab-5a90-b4c2-6e79ab938a1c','Cornuspira lacunos','651ae0a7-2cfe-4bad-9769-19a602b53c0f','Chromista|Foraminifera|Polythalamea|Miliolida|Cornuspiridae|Cornuspira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('651c4684-ae30-4cd5-aec3-38bb723baf65','','','d5f523e9-934f-52eb-90cc-0eb4f09c2054','Calonectris diomedea borealis (Cory)','(Cory)',0,0,'3a296d3f-73b1-5d7b-a241-4d83e445bdc6','Calonectris diomedea borealis','3a296d3f-73b1-5d7b-a241-4d83e445bdc6','Calonectris diomedea borealis','b9f01e29-be3f-5030-8133-0b0fbb461f4e','Calonectris diomede boreal','277522c7-9677-4da8-9f9c-04038f4f07e0','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Calonectris','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6515edce-7e39-4607-9042-7df05dbaeaa4','','','8db3abaf-2053-57ee-99f9-bf2aa79ff3f6','Perrierina substriata Powell, 1935','Powell, 1935',1935,0,'55d66bc2-75e4-5667-96cf-474d62c9ca13','Perrierina substriata','55d66bc2-75e4-5667-96cf-474d62c9ca13','Perrierina substriata','1f5d715e-8a5b-5727-ab79-4355ea99d237','Perrierina substriat','6515edce-7e39-4607-9042-7df05dbaeaa4','Animalia|Mollusca|Bivalvia|Veneroida|Cyamiidae|Perrierina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6521b254-250a-4453-bf73-1c5a676b0deb','','','ff99062d-0d85-5390-933e-97240f3d6f6c','Gentianella chathamica subsp. nemorosa Glenny','Glenny',0,0,'e7bb6650-859e-5b72-bdcb-262bf41f8027','Gentianella chathamica nemorosa','89e9351d-792e-5923-8f4e-5e57343c1204','Gentianella chathamica subsp. nemorosa','d9fd59b8-492e-5eb3-bf5e-4c733cc6a1a4','Gentianella chathamic nemoros','6521b254-250a-4453-bf73-1c5a676b0deb','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6522137e-2191-42e2-9ee4-309bce832bf9','','','603ef853-e46b-5ccf-9842-77246ff63e94','Cladosporium subnodosum Cooke','Cooke',0,0,'7736ce01-0f6e-5f7e-81e1-501798c0bb3e','Cladosporium subnodosum','7736ce01-0f6e-5f7e-81e1-501798c0bb3e','Cladosporium subnodosum','5d68280a-21de-5f35-805a-5f3768138ed3','Cladosporium subnodos','c0965060-e585-4b17-ab72-bc9149915230','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('651f0400-9c1f-4013-a025-b19fcd69fe44','','','6693d242-1025-5afe-be73-0e4b7fed3c36','Nausithoidae','',0,0,'6693d242-1025-5afe-be73-0e4b7fed3c36','Nausithoidae','6693d242-1025-5afe-be73-0e4b7fed3c36','Nausithoidae','6693d242-1025-5afe-be73-0e4b7fed3c36','Nausithoidae','651f0400-9c1f-4013-a025-b19fcd69fe44','Animalia|Cnidaria|Scyphozoa|Coronatae|Nausithoidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('65211a65-e484-4b7e-8d1e-b8beefbf8134','','','c84e098f-b8b4-53c0-9c00-a035e76abf39','Degithina hersilia (Cameron, 1898)','(Cameron, 1898)',1898,0,'7de3d559-70e0-5263-a8e4-f4f5e303e43a','Degithina hersilia','7de3d559-70e0-5263-a8e4-f4f5e303e43a','Degithina hersilia','f11a16fa-1f38-5bf5-ae2b-0254e8b1087a','Degithina hersil','65211a65-e484-4b7e-8d1e-b8beefbf8134','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Degithina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65224b5b-9538-4337-b868-f1af7cd4f315','','','0fa41c9c-1d97-5ad7-8594-ba93543eb9c6','Puccinia okatamaensis S. Ito','S. Ito',0,0,'8c7bb701-c4a7-56c1-a331-65370c631f4e','Puccinia okatamaensis','8c7bb701-c4a7-56c1-a331-65370c631f4e','Puccinia okatamaensis','2eed4b7e-3228-5c3c-9b6d-189207b47416','Puccinia okatamaens','65224b5b-9538-4337-b868-f1af7cd4f315','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65277ce0-949d-4bdf-8f75-10e840073831','','','37670c5f-31b3-5e71-a06f-5d1cdfd06020','Luzula racemosa var. ulophylla Buchenau','Buchenau',0,0,'f41b5fe1-3598-5e76-844f-922295f87482','Luzula racemosa ulophylla','e49c707b-d04a-5420-88db-ee9fea27a7b7','Luzula racemosa var. ulophylla','6f1ffb42-22b2-5886-934f-3dfae9e0f937','Luzula racemos ulophyll','e8a48ef1-aa0e-47c3-9960-77da93c7b767','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('651f3054-75d2-4ddc-aa7c-fed15a61a818','','','1be743aa-e403-5f23-bf17-f2af0b1e0b7f','Cintractia sclerotiformis (Cooke & Massee) G. Cunn.','(Cooke & Massee) G. Cunn.',0,0,'0ad66eab-dbd7-5b32-aa64-0b7d2037841d','Cintractia sclerotiformis','0ad66eab-dbd7-5b32-aa64-0b7d2037841d','Cintractia sclerotiformis','dd561302-c53d-5a66-93a3-c871b12a2efa','Cintractia sclerotiform','32b0d33d-ed17-4d90-a059-a36e5ae9e812','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6528559b-6f73-4893-a64f-88e2a625c489','','','6d819c0b-6ecc-5d8d-a0b2-9c8593028bdb','Sordaria arctica Cain','Cain',0,0,'fed3374c-0dca-5e4f-bf76-f26edeedb518','Sordaria arctica','fed3374c-0dca-5e4f-bf76-f26edeedb518','Sordaria arctica','5503d6f4-5150-5f38-a68a-b2ce88c7f551','Sordaria arctic','6528559b-6f73-4893-a64f-88e2a625c489','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('672b0d05-5b20-4cfa-b516-4ee54a7e0940','','','1cdd056f-bf72-5241-83e6-db2768c8ed24','Atopida testacea Broun, 1880','Broun, 1880',1880,0,'021cf838-a84c-519e-8a94-251232e2d37d','Atopida testacea','021cf838-a84c-519e-8a94-251232e2d37d','Atopida testacea','195bbeec-5b31-5585-809c-53fc3d19e9a6','Atopida testace','672b0d05-5b20-4cfa-b516-4ee54a7e0940','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('672ec749-8add-4034-9a97-c713125ca88b','','','d6781f90-7163-580b-b6f4-b230f51865dd','Carposina amalodes Meyrick, 1911','Meyrick, 1911',1911,0,'85a63d6a-ccb7-5144-9f53-43e1000ab0d8','Carposina amalodes','85a63d6a-ccb7-5144-9f53-43e1000ab0d8','Carposina amalodes','2f4aeb59-23bb-5191-84f8-d03725ca0dce','Carposina amalod','6db4d672-0b22-46d0-9df2-c9b571ccdf99','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Carposina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('672b8d1f-2748-46cd-bdaf-f3d56801f712','','','536a1e7b-a83f-5d37-bdb5-cee48c0eeebd','Isotomodes','',0,0,'536a1e7b-a83f-5d37-bdb5-cee48c0eeebd','Isotomodes','536a1e7b-a83f-5d37-bdb5-cee48c0eeebd','Isotomodes','536a1e7b-a83f-5d37-bdb5-cee48c0eeebd','Isotomodes','672b8d1f-2748-46cd-bdaf-f3d56801f712','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Isotomodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6529e90c-8293-4c68-b14a-cc62fd5e47f6','','','63a45777-2ac9-50e3-8a63-7d85dc3046ad','Vicia villosa subsp. varia (Host) Corb.','(Host) Corb.',0,0,'9a9ff6e4-ae5f-59a2-a994-1e5661f965b5','Vicia villosa varia','650379c6-0c4f-5ebb-92f9-d16b4e19ed90','Vicia villosa subsp. varia','b7c0ca56-aca9-5420-8fab-2d1affa5f26e','Vicia uillos uar','6529e90c-8293-4c68-b14a-cc62fd5e47f6','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vicia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('672a99ed-4488-40cd-9709-c7e79dbba3cd','','','cc3bb693-0063-58d6-9338-e602676afc37','Opacuincola abradeta Haase, 2008','Haase, 2008',2008,0,'70665272-3c48-588a-aa52-87e6c37ec1c5','Opacuincola abradeta','70665272-3c48-588a-aa52-87e6c37ec1c5','Opacuincola abradeta','9c8a85a3-1281-5723-b2ee-a45c0fdff2f9','Opacuincola abradet','672a99ed-4488-40cd-9709-c7e79dbba3cd','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Opacuincola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67333aab-cda7-4450-b947-71a382b2367e','','','9649148e-8af1-5f6c-bd41-9e47ceee9b9b','Graliophilus parvus (Lee, 1959)','(Lee, 1959)',1959,0,'d9856063-093a-54f8-9a1c-de62ce5378ab','Graliophilus parvus','d9856063-093a-54f8-9a1c-de62ce5378ab','Graliophilus parvus','638132ec-83c9-529b-9b11-976d445d1e03','Graliophilus paru','67333aab-cda7-4450-b947-71a382b2367e','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Graliophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('673185b7-0178-4f18-9e97-4881119be49c','','','703a7c6c-560e-51dc-8f76-0806c5ce19d2','Agaricus spadiceus Schaeff.','Schaeff.',0,0,'669d8f47-63df-5722-bf22-b430a91bff9e','Agaricus spadiceus','669d8f47-63df-5722-bf22-b430a91bff9e','Agaricus spadiceus','62058be7-2c10-5646-80c3-6655cc53cef8','Agaricus spadice','4b4cd98f-52c6-448a-b2ca-a3b4941928b1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67306fe4-4717-43b1-bd4a-b5933541dbe3','','','84c679d7-1963-5e1b-922b-de498a330c3e','Zetzellia','',0,0,'84c679d7-1963-5e1b-922b-de498a330c3e','Zetzellia','84c679d7-1963-5e1b-922b-de498a330c3e','Zetzellia','84c679d7-1963-5e1b-922b-de498a330c3e','Zetzellia','67306fe4-4717-43b1-bd4a-b5933541dbe3','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Zetzellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6734205f-0ad6-4ce8-a9f0-bcbe07ecc365','','','87fd962a-e628-56bc-bca9-9e11db91d606','Acacia truncata (Burm.f.) Hoffmanns','(Burm.f.) Hoffmanns',0,0,'bc148d5e-e3db-5f89-8b18-da934ef8d34e','Acacia truncata','bc148d5e-e3db-5f89-8b18-da934ef8d34e','Acacia truncata','b1135578-3406-5ce2-8b59-8de2a6180d9f','Acacia truncat','6734205f-0ad6-4ce8-a9f0-bcbe07ecc365','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6732d5e1-d4a6-4141-9ef8-c47359a3a0d8','','','b0ce5502-36aa-5fe5-bfa9-bcf66360b1ba','Cenangium peckianum Rehm','Rehm',0,0,'b8122a50-509c-53ca-9654-9785abce5542','Cenangium peckianum','b8122a50-509c-53ca-9654-9785abce5542','Cenangium peckianum','5dfec858-581c-5a3e-9719-1d1d66c0bb4a','Cenangium peckian','690f05af-6af4-49dc-8a6d-79db52d331df','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Cenangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('673240d8-db1f-4f3c-88c6-b143bead4308','','','6f815c89-4661-5fcb-bf01-053a1dbe1abd','Melampsora salicis-albae Kleb.','Kleb.',0,0,'f3147565-0529-50e1-a234-e785fdb2d068','Melampsora salicis-albae','f3147565-0529-50e1-a234-e785fdb2d068','Melampsora salicis-albae','690548aa-1655-502c-b59e-7ee240d7261c','Melampsora salicis-alb','673240d8-db1f-4f3c-88c6-b143bead4308','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('673d282a-9a7f-4d7c-bf1c-5e7bcc5c6113','','','caa5e312-b7f9-58d2-aab5-31342254b8bd','Stilbopsis polita Broun, 1893','Broun, 1893',1893,0,'924f8e6d-6441-5025-b316-8a9d48bc45aa','Stilbopsis polita','924f8e6d-6441-5025-b316-8a9d48bc45aa','Stilbopsis polita','41dc476c-036f-559a-a5d0-22889672f526','Stilbopsis polit','673d282a-9a7f-4d7c-bf1c-5e7bcc5c6113','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Stilbopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('673d995f-1aef-4b56-a1dd-7b1894b90ed2','','','96b39199-0455-5cba-bb30-0769f3dc2eff','Tiphobiosis veniflex McFarlane, 1960','McFarlane, 1960',1960,0,'f7099ab3-8c2c-5f2f-af58-5de1bc0eaf5a','Tiphobiosis veniflex','f7099ab3-8c2c-5f2f-af58-5de1bc0eaf5a','Tiphobiosis veniflex','fe89dbe1-d6d7-5113-a6bd-1eb7fb5e1319','Tiphobiosis ueniflex','673d995f-1aef-4b56-a1dd-7b1894b90ed2','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Tiphobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('673d9fd2-7728-44e3-b6d4-a697517622b5','','','28dd69ff-e549-5b20-a271-e629f43f2b7a','Ascobolus perplexans Massee & E.S. Salmon','Massee & E.S. Salmon',0,0,'b536d32c-4b0e-5dd1-9b13-5daf438e719f','Ascobolus perplexans','b536d32c-4b0e-5dd1-9b13-5daf438e719f','Ascobolus perplexans','b536d32c-4b0e-5dd1-9b13-5daf438e719f','Ascobolus perplexans','673d9fd2-7728-44e3-b6d4-a697517622b5','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6741a514-6595-4b0a-be05-0c1ab62f18d7','','','b5ec9879-4676-5495-8d13-4696e9a453cb','Teras cuneiferana Walker, 1866','Walker, 1866',1866,0,'24df24d1-ff48-5d3b-9306-af84d27f2403','Teras cuneiferana','24df24d1-ff48-5d3b-9306-af84d27f2403','Teras cuneiferana','e0adb041-9746-5194-80ab-cb6c4b802601','Teras cuneiferan','fa10543b-1973-4348-8e09-4f40f70be83b','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Teras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6743e174-a639-4e9b-97ca-9f7f33e30dd5','','','c3dfec74-4b9c-5461-914b-8fda404ea432','Tingena aurata (Philpott, 1931)','(Philpott, 1931)',1931,0,'9a47c889-a896-548c-b3ec-96b0c694f04a','Tingena aurata','9a47c889-a896-548c-b3ec-96b0c694f04a','Tingena aurata','cd535c0a-937f-547c-ac04-7c08aa55a631','Tingena aurat','6743e174-a639-4e9b-97ca-9f7f33e30dd5','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6746234c-2557-4d54-9379-9950173ccb96','','','83d0f0ff-55ce-5ddd-a6f4-c2dfff2dcbef','Austrostipa nitida (Summerh. & C.E.Hubb.) S.W.L.Jacobs & J.Everett','(Summerh. & C.E.Hubb.) S.W.L.Jacobs & J.Everett',0,0,'efb7513b-506f-5e60-8c08-e9d84634b9da','Austrostipa nitida','efb7513b-506f-5e60-8c08-e9d84634b9da','Austrostipa nitida','8247105a-9914-50b4-aad7-33be8677e245','Austrostipa nitid','6746234c-2557-4d54-9379-9950173ccb96','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austrostipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('674e6043-32d9-4974-b29d-1f202267a813','','','4843682f-eacf-59d5-b158-53ed576b0f08','Lophiostoma insidiosum var. artemisiae Rehm','Rehm',0,0,'198d4e75-3316-5427-95bf-2746470ab59d','Lophiostoma insidiosum artemisiae','f96767af-57bb-5a33-afa2-e3b4c90bdc81','Lophiostoma insidiosum var. artemisiae','6a406196-8c29-59fb-976b-80b3007f59bd','Lophiostoma insidios artemisi','674e6043-32d9-4974-b29d-1f202267a813','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Lophiostoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('674bcf1b-d819-4f61-a65c-7cf22b75b0ae','','','bf2e61b1-c758-53e8-9ad0-0fc8320f246a','Ceratosporium Schwein.','Schwein.',0,0,'046ace1f-8bcd-51fb-a51b-db9b104a9f00','Ceratosporium','046ace1f-8bcd-51fb-a51b-db9b104a9f00','Ceratosporium','046ace1f-8bcd-51fb-a51b-db9b104a9f00','Ceratosporium','674bcf1b-d819-4f61-a65c-7cf22b75b0ae','Fungi|Ascomycota||||Ceratosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('674d3521-9db0-4828-a67c-c372c59f5836','','','708bf762-75b9-51d9-91d3-a86354899154','Cydia internana Guenee, 1845','Guenee, 1845',1845,0,'9bcb0fee-8053-5bb8-84ff-75194d913e6e','Cydia internana','9bcb0fee-8053-5bb8-84ff-75194d913e6e','Cydia internana','f7457561-8c51-5e46-9df6-f71df1f08054','Cydia internan','674d3521-9db0-4828-a67c-c372c59f5836','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Cydia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('674ec856-22d3-495e-8c8b-661d831e9668','','','3b781a0e-df36-5c50-85b9-6abca3f28f51','Megaascoma','',0,0,'3b781a0e-df36-5c50-85b9-6abca3f28f51','Megaascoma','3b781a0e-df36-5c50-85b9-6abca3f28f51','Megaascoma','3b781a0e-df36-5c50-85b9-6abca3f28f51','Megaascoma','','Fungi|Ascomycota||||Megaascoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('675297b4-3470-4ad0-950d-58b21ba3144f','','','e3cea7b7-06c2-5a0f-a72e-508ad5de5dc7','Crepidotus eucalyptorum Cleland','Cleland',0,0,'41d4f323-22aa-54b8-823c-26134c7a1844','Crepidotus eucalyptorum','41d4f323-22aa-54b8-823c-26134c7a1844','Crepidotus eucalyptorum','25993dab-0856-58a4-aca8-ae57a601c954','Crepidotus eucalyptor','675297b4-3470-4ad0-950d-58b21ba3144f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6753db76-87a7-41a5-b108-fcc61dec0fa2','','','85a9e298-d64e-50c2-9012-4fd23e35fab2','Gyrocerus celtidis (Biv.) Ces. & Mont.','(Biv.) Ces. & Mont.',0,0,'f00234d1-9347-5694-af95-2f86bf56a52a','Gyrocerus celtidis','f00234d1-9347-5694-af95-2f86bf56a52a','Gyrocerus celtidis','5912b65a-1d71-5543-b1ed-cd5287c62ed3','Gyrocerus celtid','49abf334-a278-476b-b9c4-03ca78f47436','Fungi|Ascomycota||||Gyrocerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67571794-358b-41d5-85b4-1f4eefa3339d','','','dbe802eb-9bfb-5d67-ad67-a430cd03717f','Cordyceps fumosorosea (Wize) Kepler, B. Shrestha & Spatafora','(Wize) Kepler, B. Shrestha & Spatafora',0,0,'485ca08d-7167-555c-a4df-180b3f78cf8c','Cordyceps fumosorosea','485ca08d-7167-555c-a4df-180b3f78cf8c','Cordyceps fumosorosea','9ce27545-479c-50de-b41e-85f6516a3a22','Cordyceps fumosorose','67571794-358b-41d5-85b4-1f4eefa3339d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('675a9aa1-daeb-45c9-a579-7ad4d715a081','','','5cfcc8fe-9930-5388-b2df-ac4ee90ba35f','Monilia candida Bonord.','Bonord.',0,0,'c23b2ce9-1d96-5705-8099-9d7f26905a59','Monilia candida','c23b2ce9-1d96-5705-8099-9d7f26905a59','Monilia candida','2f872d20-7016-5a07-863a-0ae91e7bb246','Monilia candid','00e9405c-7ce6-433e-a3bf-1b11c74fca33','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Monilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6756cfbb-f794-45fb-a4c8-7d8bb1d5b577','','','acbe2209-dd5f-5946-a07b-1290bfdee9f4','Crassimarginatella spathulata Gordon, 1984','Gordon, 1984',1984,0,'b1d93ae7-1b9d-535b-bd58-1ed1c20cce3f','Crassimarginatella spathulata','b1d93ae7-1b9d-535b-bd58-1ed1c20cce3f','Crassimarginatella spathulata','292824fa-340c-5cf3-aae0-c11f7729f029','Crassimarginatella spathulat','6756cfbb-f794-45fb-a4c8-7d8bb1d5b577','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Crassimarginatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67621c78-8cb9-420a-9326-0dc56055296d','','','40373916-a520-5461-894b-b45f30c50c1e','Papuliscala','',0,0,'40373916-a520-5461-894b-b45f30c50c1e','Papuliscala','40373916-a520-5461-894b-b45f30c50c1e','Papuliscala','40373916-a520-5461-894b-b45f30c50c1e','Papuliscala','67621c78-8cb9-420a-9326-0dc56055296d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Papuliscala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('675c7634-71aa-4598-a53d-f257149c30aa','','','07d839ee-285d-5332-8c42-ee7279ecc73f','Chionodoxa forbesii Baker','Baker',0,0,'71c42425-6afc-5bd6-874a-681a6a58083f','Chionodoxa forbesii','71c42425-6afc-5bd6-874a-681a6a58083f','Chionodoxa forbesii','56c730c7-e0e1-5873-ab14-805ebf00b1bf','Chionodoxa forbes','e9620b53-0c02-4d11-875d-81c9f88cb192','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Chionodoxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('675ee295-c542-469b-b8be-241bbb1cdb13','','','cb65ce10-813a-579b-bfe7-72561a3e0236','Heliohebe hulkeana (F.Muell.) Garn.-Jones subsp. hulkeana','',0,0,'529887b4-ae15-5a1b-ad36-8510725aaebe','Heliohebe hulkeana hulkeana','d31d8314-396f-5f78-879d-207701dfdc82','Heliohebe hulkeana subsp. hulkeana','0c16551e-897b-5cce-b47a-80f31551bb5e','Heliohebe hulkean hulkean','fa402323-15c8-4c5c-bea0-e432ec6c2a42','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Heliohebe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('675dbcb0-cf42-4184-a7c1-8037327df39f','','','117d3106-3f69-5ec8-9b7f-e5227ae87d62','Polypodiaceae J.Presl & C.Presl','J.Presl & C.Presl',0,0,'5d82eb78-ffd8-5231-ae2d-65f740225bfb','Polypodiaceae','5d82eb78-ffd8-5231-ae2d-65f740225bfb','Polypodiaceae','5d82eb78-ffd8-5231-ae2d-65f740225bfb','Polypodiaceae','675dbcb0-cf42-4184-a7c1-8037327df39f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('67662deb-701a-414d-aadf-228d5bd2ca19','','','da450ffa-e109-5fde-baf6-7a2e17de72cc','Adelencyrtoides blastothrichus Noyes, 1988','Noyes, 1988',1988,0,'28e30a4a-1c45-54dc-828e-12586ea12e47','Adelencyrtoides blastothrichus','28e30a4a-1c45-54dc-828e-12586ea12e47','Adelencyrtoides blastothrichus','b57343cc-624a-5b34-86d0-e8174313792f','Adelencyrtoides blastothrich','67662deb-701a-414d-aadf-228d5bd2ca19','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Adelencyrtoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67682385-46ac-4d1f-bcfc-c2a17c447b54','','','fcdd3985-9830-55aa-b045-6ff3ce8f4952','Poraniidae','',0,0,'fcdd3985-9830-55aa-b045-6ff3ce8f4952','Poraniidae','fcdd3985-9830-55aa-b045-6ff3ce8f4952','Poraniidae','fcdd3985-9830-55aa-b045-6ff3ce8f4952','Poraniidae','67682385-46ac-4d1f-bcfc-c2a17c447b54','Animalia|Echinodermata|Asteroidea|Valvatida|Poraniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('67637b85-d278-4b9f-985e-e7016084228f','','','01e11c78-e43b-597b-b278-0a196d456745','Erechthias chionodira Meyrick, 1880','Meyrick, 1880',1880,0,'5eb38447-0eed-527e-b99f-97f4ae66bcb7','Erechthias chionodira','5eb38447-0eed-527e-b99f-97f4ae66bcb7','Erechthias chionodira','c5b7e039-15ed-55a9-b5a6-e6902eb4cc1f','Erechthias chionodir','67637b85-d278-4b9f-985e-e7016084228f','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Erechthias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67644b81-42b9-4fff-8f70-b89321c06488','','','2e9c6705-a713-548a-946f-eb78d2a99d3e','Chiloscyphus leucophyllus (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'e58b4d68-e93e-5f44-9b86-b827915edd85','Chiloscyphus leucophyllus','e58b4d68-e93e-5f44-9b86-b827915edd85','Chiloscyphus leucophyllus','cedcf907-21be-5e15-826b-66dd3261be97','Chiloscyphus leucophyll','cb2262af-d64c-4411-83f2-f18c79984e4b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67724a8b-7df6-4171-bb46-81e96be13c16','','','6691a874-dd05-54bf-8173-3994756ff541','Orthotrichum anomalum Hedw.','Hedw.',0,0,'313e4b03-b008-5fec-a49b-fcef339e9bab','Orthotrichum anomalum','313e4b03-b008-5fec-a49b-fcef339e9bab','Orthotrichum anomalum','058faddb-28ed-5bad-ae72-fed42d7ddaa9','Orthotrichum anomal','67724a8b-7df6-4171-bb46-81e96be13c16','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6768ffd3-7675-411f-af22-d81c652fa0d3','','','0d2095ac-992f-57cd-8914-6f1a627d1982','Nuncia (Corinuncia) coriacea','',0,0,'5fdfc9a1-9579-5e47-ae81-3a62c43beaed','Nuncia coriacea','5fdfc9a1-9579-5e47-ae81-3a62c43beaed','Nuncia coriacea','066b0e44-6ef3-5aa4-86f8-5e5986be7634','Nuncia coriace','6768ffd3-7675-411f-af22-d81c652fa0d3','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6769e737-0399-46e3-9951-f3b95b1877d7','','','cad7a024-9b4c-5173-9db3-88b53153e5ff','Lecanosticta Syd.','Syd.',0,0,'fc516c7d-4695-510f-972e-307653b18541','Lecanosticta','fc516c7d-4695-510f-972e-307653b18541','Lecanosticta','fc516c7d-4695-510f-972e-307653b18541','Lecanosticta','6769e737-0399-46e3-9951-f3b95b1877d7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Lecanosticta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('67747a97-f7a4-44d6-880d-05bc51b8dcb3','','','a79c5466-4989-5f0a-bda8-bc6e4cb6b6c4','Rutherfordoides','',0,0,'a79c5466-4989-5f0a-bda8-bc6e4cb6b6c4','Rutherfordoides','a79c5466-4989-5f0a-bda8-bc6e4cb6b6c4','Rutherfordoides','a79c5466-4989-5f0a-bda8-bc6e4cb6b6c4','Rutherfordoides','67747a97-f7a4-44d6-880d-05bc51b8dcb3','Chromista|Foraminifera|Polythalamea|Buliminida|Fursenkoinidae|Rutherfordoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('65b9c0ce-61c0-4924-b241-084697128d03','','','e39709e3-5918-503c-9c70-28772404ce99','Endophyllum sempervivi (Alb. & Schwein.) de Bary','(Alb. & Schwein.) de Bary',0,0,'fa7eddaf-38d1-52a8-af26-705c084e0a64','Endophyllum sempervivi','fa7eddaf-38d1-52a8-af26-705c084e0a64','Endophyllum sempervivi','22b620b6-84b5-5976-9cf7-837527cda3b3','Endophyllum semperuiu','65b9c0ce-61c0-4924-b241-084697128d03','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Endophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67748060-97e5-42e0-b998-c94846c57ec6','','','9d60e312-2c98-5046-9e21-a7bdd47734ed','Arrhytidia Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'5bea1878-0c3c-5c6a-bb4a-bbff73035d4f','Arrhytidia','5bea1878-0c3c-5c6a-bb4a-bbff73035d4f','Arrhytidia','5bea1878-0c3c-5c6a-bb4a-bbff73035d4f','Arrhytidia','98d91da5-95b2-4f89-9b5b-9aa2e8fbd143','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Arrhytidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('65c0a75f-7b3c-4feb-8a22-10cb5504bc80','','','34e0e10c-ab84-5c85-9179-f99194f93b2d','Azotobacter vinelandii Lipman 1903','Lipman 1903',1903,0,'1b7a2280-34e5-5c67-b95d-6db1d3b9dd4f','Azotobacter vinelandii','1b7a2280-34e5-5c67-b95d-6db1d3b9dd4f','Azotobacter vinelandii','ebe57f34-d1aa-563a-a0cb-bbea1f2d649a','Azotobacter uineland','65c0a75f-7b3c-4feb-8a22-10cb5504bc80','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Azotobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('65be6acb-a987-4e82-a049-219670319aa4','','','df6243a4-7bc4-594b-b06d-0a5ef877e3c5','Maurandya Ortega','Ortega',0,0,'6ee5c8d7-ad4f-5680-8a1b-66e908a30555','Maurandya','6ee5c8d7-ad4f-5680-8a1b-66e908a30555','Maurandya','6ee5c8d7-ad4f-5680-8a1b-66e908a30555','Maurandya','65be6acb-a987-4e82-a049-219670319aa4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Maurandya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('65be468e-19dd-43c1-9891-21367915f075','','','130f68b5-c455-5384-9705-d1b79fa61bae','Ctenocephalides','',0,0,'130f68b5-c455-5384-9705-d1b79fa61bae','Ctenocephalides','130f68b5-c455-5384-9705-d1b79fa61bae','Ctenocephalides','130f68b5-c455-5384-9705-d1b79fa61bae','Ctenocephalides','65be468e-19dd-43c1-9891-21367915f075','Animalia|Arthropoda|Insecta|Siphonaptera|Pulicidae|Ctenocephalides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('65bf3517-4c77-436d-9356-168bc3cfdde7','','','3c5dd6f2-907b-533a-bd00-cc1a1c156ad1','Trechispora fastidiosa (Pers.) Liberta','(Pers.) Liberta',0,0,'4eb5a28c-022b-5a86-ba97-9b7381695360','Trechispora fastidiosa','4eb5a28c-022b-5a86-ba97-9b7381695360','Trechispora fastidiosa','881e8ddc-5f6d-591b-8f29-1140455b8741','Trechispora fastidios','65bf3517-4c77-436d-9356-168bc3cfdde7','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Trechispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65bd230e-7f24-4b77-8454-b4c6012195b4','','','985b624a-7577-5ac8-ae2e-933daba4873f','Ceratium furcoides (Levander) Langhans','(Levander) Langhans',0,0,'29c09b77-c1fd-581d-a4bc-88c24d944a30','Ceratium furcoides','29c09b77-c1fd-581d-a4bc-88c24d944a30','Ceratium furcoides','bcce1add-5177-5f86-b03d-39b36eba277b','Ceratium furcoid','65bd230e-7f24-4b77-8454-b4c6012195b4','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65c8387f-377a-4735-85fd-012b5ca11fa8','','','d2d79cc8-1d3d-5269-9ac4-4555fbf7b124','Conyza squamata Spreng.','Spreng.',0,0,'7b31a395-f8ab-5284-8050-73f709861667','Conyza squamata','7b31a395-f8ab-5284-8050-73f709861667','Conyza squamata','f319638f-ad67-55cc-9fe4-ba8e5cb8d39d','Conyza squamat','37fe3e96-512c-46ea-9b3d-99a8e6a8708a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Conyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65c73ac8-f90f-4ac3-95e3-af645b62b71b','','','bbf6264b-79df-560d-97f5-2e43ee2c1261','Asparagus densiflorus ''Meyersii''','',0,0,'94f2b691-bd02-570f-a55f-c87d0b51da9a','Asparagus densiflorus','94f2b691-bd02-570f-a55f-c87d0b51da9a','Asparagus densiflorus','f3b70332-d439-5aea-b315-9d95df62b863','Asparagus densiflor','65c73ac8-f90f-4ac3-95e3-af645b62b71b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Asparagus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('65c88e0e-11a2-4ad8-bc30-9f9391efbb92','','','2c2226be-3831-50d2-8822-a98f1e0b14c2','Stolonophora perssonii (R.M.Schust.) J.J.Engel & R.M.Schust.','(R.M.Schust.) J.J.Engel & R.M.Schust.',0,0,'13faa85a-129a-5ff9-9d97-b2311691133d','Stolonophora perssonii','13faa85a-129a-5ff9-9d97-b2311691133d','Stolonophora perssonii','b6e70524-ae17-5ef2-b95a-71697f1d91de','Stolonophora persson','c7f07ac2-8204-40c1-bd14-443a0b2f271f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Geocalycaceae|Stolonophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65c7f2e7-a867-4c17-84ba-ce770b256043','','','667bfac8-e32c-5b55-b782-277186132937','Xanthoparmelia verisidiosa (Essl.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch','(Essl.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch',0,0,'5922391b-890d-56cd-8ee9-614c23e7eac6','Xanthoparmelia verisidiosa','5922391b-890d-56cd-8ee9-614c23e7eac6','Xanthoparmelia verisidiosa','2d88a21b-f9dc-563e-a44d-9a7dbf1e839f','Xanthoparmelia uerisidios','65c7f2e7-a867-4c17-84ba-ce770b256043','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65cb0242-1cd3-4b18-8bb6-5c80c59bb6ef','','','07b75e97-c336-5389-863e-ec8f3d2491b7','Hypochnus rubiginosus Bres.','Bres.',0,0,'f3fd43a2-7dc7-5912-8c56-0890d047207e','Hypochnus rubiginosus','f3fd43a2-7dc7-5912-8c56-0890d047207e','Hypochnus rubiginosus','cc61faac-d51e-5634-be20-3dd86b296ba9','Hypochnus rubiginos','684baa10-2ceb-45ea-9c4c-6402abfef016','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Hypochnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65d054d2-ae36-4453-975e-8906cf991310','','','2836a7a9-daea-5d47-8f6b-422a6bf87a0c','Prodontria grandis Given, 1964','Given, 1964',1964,0,'9d80087f-b4b1-50ea-977d-4b0f7f90b390','Prodontria grandis','9d80087f-b4b1-50ea-977d-4b0f7f90b390','Prodontria grandis','9a865282-a360-5403-ada7-387d2c2155af','Prodontria grand','65d054d2-ae36-4453-975e-8906cf991310','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Prodontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65cd5ee7-16a6-4271-917f-97e49df41b80','','','38b79474-d215-5a09-ba31-c9224cb31eb5','Fusicladium oleagineum (Castagne) Ritschel & U. Braun','(Castagne) Ritschel & U. Braun',0,0,'3a1f422d-f76d-57f3-937e-9e9917036690','Fusicladium oleagineum','3a1f422d-f76d-57f3-937e-9e9917036690','Fusicladium oleagineum','9e97fdf8-a45d-568e-8c25-e38fe4d05736','Fusicladium oleagine','bf0a3e06-93b9-419d-9ff9-400657a245a1','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65ce114c-52ee-4f60-becf-ebcb27eda566','','','aeee44da-e902-533a-a326-8d0e3fbff700','Aorangia muscicola Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'59f4ee51-a268-5e8e-88d4-d0711339b5e8','Aorangia muscicola','59f4ee51-a268-5e8e-88d4-d0711339b5e8','Aorangia muscicola','36516c18-a0fb-59f2-ac39-96d4c6b9ae5f','Aorangia muscicol','65ce114c-52ee-4f60-becf-ebcb27eda566','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Aorangia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65d4edc6-aab6-43b1-a349-125feb677285','','','6be694d1-3884-5fbd-b721-c8a161ace30a','Rhytisma salicinum (Pers.) Fr.','(Pers.) Fr.',0,0,'d1f0363b-6145-55db-b81b-165ef99651a8','Rhytisma salicinum','d1f0363b-6145-55db-b81b-165ef99651a8','Rhytisma salicinum','7ff88cc4-943c-5e82-b057-f235fc6f690d','Rhytisma salicin','65d4edc6-aab6-43b1-a349-125feb677285','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Rhytisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65dc39d3-5d5e-460f-b603-8535fdae174d','','','b566332e-8871-5eae-bf6e-d43b0dd8b51e','Borago L.','L.',0,0,'0616e1fb-b6a2-5f63-b387-3a0ce57d9b0a','Borago','0616e1fb-b6a2-5f63-b387-3a0ce57d9b0a','Borago','0616e1fb-b6a2-5f63-b387-3a0ce57d9b0a','Borago','65dc39d3-5d5e-460f-b603-8535fdae174d','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Borago','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('65d47a94-11b8-4153-b432-e60340f09d62','','','54b094d1-e0ce-5272-8d9a-aa89470a7e73','Proturentomon minimum (Berlese, 1908)','(Berlese, 1908)',1908,0,'d9ce87ea-7d96-5142-9655-c1a998c8a85f','Proturentomon minimum','d9ce87ea-7d96-5142-9655-c1a998c8a85f','Proturentomon minimum','30191b15-239e-56d2-8b6d-7f624d9605d6','Proturentomon minim','65d47a94-11b8-4153-b432-e60340f09d62','Animalia|Arthropoda|Protura||Protentomidae|Proturentomon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65dd2eac-1a7e-40b9-96b1-78d7f44d9c39','','','97d288ee-c2f5-5e1f-bd9b-91ba51f15fde','Phrynixus thoracicus (Broun, 1893)','(Broun, 1893)',1893,0,'a1bd1e3b-e705-507c-befd-82c7dcc00f6f','Phrynixus thoracicus','a1bd1e3b-e705-507c-befd-82c7dcc00f6f','Phrynixus thoracicus','d321ca1c-3486-5ddf-a2b3-bbe34bcb188f','Phrynixus thoracic','65dd2eac-1a7e-40b9-96b1-78d7f44d9c39','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phrynixus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65dd5284-1085-4183-adc9-a427eb1ac91e','','','c709416f-4983-5db1-9004-96bba37be378','Cheloniidae','',0,0,'c709416f-4983-5db1-9004-96bba37be378','Cheloniidae','c709416f-4983-5db1-9004-96bba37be378','Cheloniidae','c709416f-4983-5db1-9004-96bba37be378','Cheloniidae','65dd5284-1085-4183-adc9-a427eb1ac91e','Animalia|Chordata|Reptilia|Testudines|Cheloniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('65ddc13e-6648-405b-ac23-a86f94cc036a','','','7f366eb0-4f1f-55b4-9e8f-67f3e4ca8323','Phaeoblastophora resinae (Fr.) Partridge & Morgan-Jones','(Fr.) Partridge & Morgan-Jones',0,0,'011b9c34-83d5-55bf-a1b0-baea94bedc99','Phaeoblastophora resinae','011b9c34-83d5-55bf-a1b0-baea94bedc99','Phaeoblastophora resinae','bb7b641f-7dde-5e5d-9820-7c790cd60dfc','Phaeoblastophora resin','65ddc13e-6648-405b-ac23-a86f94cc036a','Fungi|Ascomycota||||Phaeoblastophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65e82b05-ab8c-49a1-a8dd-316b8b14da57','','','1bfaae37-e99b-54f8-ba0a-b1968353f07f','Candona aotearoa Chapman, 1963','Chapman, 1963',1963,0,'7637468f-fe78-55da-b298-258372b18d84','Candona aotearoa','7637468f-fe78-55da-b298-258372b18d84','Candona aotearoa','d93e4e2c-3813-556c-9bbf-3ce406c82dc3','Candona aotearo','65e82b05-ab8c-49a1-a8dd-316b8b14da57','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Candona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65e9879d-89c6-425b-a34c-5f5873c92c45','','','d82fd3be-8c3d-5957-8a0e-756c1cc2bf60','Leucopogon heterophyllus Colenso','Colenso',0,0,'064e5be4-6573-5cbc-bb18-ca8d80ab6c37','Leucopogon heterophyllus','064e5be4-6573-5cbc-bb18-ca8d80ab6c37','Leucopogon heterophyllus','5a17252f-df53-5a2e-804e-1e9842366fc4','Leucopogon heterophyll','65e9879d-89c6-425b-a34c-5f5873c92c45','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Leucopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65e2b723-a368-4929-97c4-e07a9c9cff08','','','4effd6db-70ff-55a6-b457-193671deb119','Phyllopodopsyllus species','',0,0,'33b9a380-fa73-53bc-8100-7a27fdd361b1','Phyllopodopsyllus','33b9a380-fa73-53bc-8100-7a27fdd361b1','Phyllopodopsyllus','33b9a380-fa73-53bc-8100-7a27fdd361b1','Phyllopodopsyllus','65e2b723-a368-4929-97c4-e07a9c9cff08','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Tetragonicipitidae|Phyllopodopsyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('65e840f9-4861-419b-8a22-b6c4fd3f27ec','','','4cabfcb5-b31f-59cd-ac77-983d1fe12bb7','Ustilago carbo (DC.) Tul. & C. Tul.','(DC.) Tul. & C. Tul.',0,0,'2f5bf09a-fcb6-5d08-b2db-54b6fe3e9146','Ustilago carbo','2f5bf09a-fcb6-5d08-b2db-54b6fe3e9146','Ustilago carbo','734bd3b1-2fb2-5d9d-a76d-f299ce9ee012','Ustilago carb','dea16132-20b2-440f-8cf2-0268e1f27875','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65ef20eb-572e-404a-8566-4b322b16a968','','','8c0601be-b6ee-5dc9-8f25-ae7f50ce11ad','Caryota gigas Hahn ex Hodel','Hahn ex Hodel',0,0,'08979de8-7ac9-5aea-ad4b-d5af9c8d5c93','Caryota gigas','08979de8-7ac9-5aea-ad4b-d5af9c8d5c93','Caryota gigas','e222be2d-bc17-587d-a89d-165576452ee8','Caryota gig','f0e66486-2134-4a4f-9648-5cb5a4030afc','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Caryota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('65edfd04-9022-4191-8697-ac5d066c0bb5','','','59b8d5b5-b835-5eaf-8876-7133e6902c4e','Fusidium eburneum J. Schröt.','J. Schröt.',0,0,'2a19ce4d-9505-578f-a121-b2ad43f7344e','Fusidium eburneum','2a19ce4d-9505-578f-a121-b2ad43f7344e','Fusidium eburneum','79aba80d-a0ac-5f4c-a888-d7bbdad37244','Fusidium eburne','2c38c248-5c67-451d-9342-b86c1f722f0c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65edf6b4-4e3f-4df6-bc9b-c17c110ef6fa','','','15385fbb-bb23-5bd4-8867-24c401551bf5','Lachnum callimorphum (P. Karst.) P. Karst.','(P. Karst.) P. Karst.',0,0,'83575d35-6c9d-5369-a7cd-f2cf2b2e7a25','Lachnum callimorphum','83575d35-6c9d-5369-a7cd-f2cf2b2e7a25','Lachnum callimorphum','af706aca-e17a-5093-9e06-e1bb294ab3f7','Lachnum callimorph','65edf6b4-4e3f-4df6-bc9b-c17c110ef6fa','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65f240ce-b63e-461f-af82-0e49b3393949','','','1f31313b-8497-59f4-a043-6eaa739c172d','Plectophanes altus Forster, 1964','Forster, 1964',1964,0,'570201ed-4aa7-5936-9487-69697f864dd1','Plectophanes altus','570201ed-4aa7-5936-9487-69697f864dd1','Plectophanes altus','260010c7-9db0-56c2-a45f-b0962fb7cac9','Plectophanes alt','65f240ce-b63e-461f-af82-0e49b3393949','Animalia|Arthropoda|Arachnida|Araneae|Cycloctenidae|Plectophanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65f71ac5-f92e-44fd-8422-957a78e9660a','','','56f591e9-56f3-5305-bcb2-31091f5f06e2','Herpolirion novae-zelandiae Hook.f.','Hook.f.',0,0,'89ebe6ed-0e76-5483-be7d-651fe6dee03b','Herpolirion novae-zelandiae','89ebe6ed-0e76-5483-be7d-651fe6dee03b','Herpolirion novae-zelandiae','4cd329f8-d159-5093-868b-4ab2bed9b2b3','Herpolirion nouae-zelandi','65f71ac5-f92e-44fd-8422-957a78e9660a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Herpolirion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65f70ee3-99d1-4e41-92e9-e890bf910b2e','','','2e48214a-14f8-589d-b73f-14b0e6d849d7','Zingiber officinale Roscoe','Roscoe',0,0,'0dac703e-d69c-544d-a0d0-b07def9e5aee','Zingiber officinale','0dac703e-d69c-544d-a0d0-b07def9e5aee','Zingiber officinale','76976553-8343-5307-a2cc-193fbe15b336','Zingiber officinal','65f70ee3-99d1-4e41-92e9-e890bf910b2e','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Zingiber','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65f191f8-c299-4cbc-9d8e-ec7124340e70','','','58e0c56b-a495-55c7-9177-872be1f51a8e','Lamproconiaceae C. Norphanphoun, T.C. Wen & K.D. Hyde','C. Norphanphoun, T.C. Wen & K.D. Hyde',0,0,'306474ab-82b8-5ce7-b544-b957f861b4f3','Lamproconiaceae','306474ab-82b8-5ce7-b544-b957f861b4f3','Lamproconiaceae','306474ab-82b8-5ce7-b544-b957f861b4f3','Lamproconiaceae','65f191f8-c299-4cbc-9d8e-ec7124340e70','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Lamproconiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('65f8f333-ce08-4475-921a-2efc6c131fcf','','','1c91be67-4884-58d1-977f-e67f00a0741d','Trichocerca ruttneri (Donner, 1953)','(Donner, 1953)',1953,0,'1adeac87-6fa0-552e-831f-668b0511977a','Trichocerca ruttneri','1adeac87-6fa0-552e-831f-668b0511977a','Trichocerca ruttneri','6471feac-fd16-529a-baae-7d862b46cf71','Trichocerca ruttner','65f8f333-ce08-4475-921a-2efc6c131fcf','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('652e0899-9d86-4089-90d0-110891cf6374','','','bd048009-64b5-559c-ba77-60702e86e769','Mortierella vinacea Dixon-Stew.','Dixon-Stew.',0,0,'31a1d175-f6aa-5a68-87ea-f52f9e452541','Mortierella vinacea','31a1d175-f6aa-5a68-87ea-f52f9e452541','Mortierella vinacea','74217ffa-f0ba-5c25-ba3c-ef99a968b5e4','Mortierella uinace','8d2d3d57-0a78-4bd9-b607-cea6d11f39aa','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Mortierella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65faad1c-7ddb-428c-8c17-9822b776a948','','','029318c0-7af7-54ba-80bc-60e7f82a9d7e','Psaromenia berggrenii (J.Agardh) D’Archino, W.A.Nelson & Zuccarello','(J.Agardh) D’Archino, W.A.Nelson & Zuccarello',0,0,'556ef866-0117-5662-ba69-ce0ae478f57c','Psaromenia berggrenii','556ef866-0117-5662-ba69-ce0ae478f57c','Psaromenia berggrenii','3df961dc-ff99-5c9d-9e47-797b2967097a','Psaromenia berggren','65faad1c-7ddb-428c-8c17-9822b776a948','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Kallymeniaceae|Psaromenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('652f0330-e364-430e-8574-5790272e3889','','','065f2b7b-865f-54e8-a983-67da1f26f646','Vicia villosa Roth','Roth',0,0,'4a12f9cb-9246-5f88-9148-9b085555da31','Vicia villosa','4a12f9cb-9246-5f88-9148-9b085555da31','Vicia villosa','ed648f90-6d4f-53ff-937f-5136de3d7962','Vicia uillos','652f0330-e364-430e-8574-5790272e3889','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65fb5aa4-fb54-41fb-8f7b-6734335379fa','','','68fd0b72-9011-5235-98fc-7d0e1272412e','Infundibura Nag Raj & W.B. Kendr.','Nag Raj & W.B. Kendr.',0,0,'4b720b53-9e09-5169-bcc5-c16acc74fe69','Infundibura','4b720b53-9e09-5169-bcc5-c16acc74fe69','Infundibura','4b720b53-9e09-5169-bcc5-c16acc74fe69','Infundibura','96c854b5-ea8c-4b95-8e54-cd28d3453a1f','Fungi|Basidiomycota|Atractiellomycetes|Atractiellales|Saccoblastiaceae|Infundibura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('65fcdc96-a214-4274-94ee-74df8c947fe2','','','8bbd1494-cd84-5f1c-805f-45727d85c0b6','Parmularia peltata (Massee) Lindau','(Massee) Lindau',0,0,'a916c375-449e-5856-8f3a-cfc0febff99b','Parmularia peltata','a916c375-449e-5856-8f3a-cfc0febff99b','Parmularia peltata','ef8ff8dc-e2fc-5844-a226-859253877828','Parmularia peltat','65fcdc96-a214-4274-94ee-74df8c947fe2','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Parmularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65310ef8-8564-4bc2-be38-5bad5ad12611','','','c8b2da51-8c0d-595b-87eb-67a39401913d','Sciacharis pictonensis (Franz, 1975)','(Franz, 1975)',1975,0,'84634640-583d-52a7-85f0-473e39b317ca','Sciacharis pictonensis','84634640-583d-52a7-85f0-473e39b317ca','Sciacharis pictonensis','067a921d-3a02-5f3c-997a-0dff7cd5a76f','Sciacharis pictonens','65310ef8-8564-4bc2-be38-5bad5ad12611','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('653429c7-0ce0-479e-a907-99a4bf0d82e1','','','8793ee3e-a8b6-517b-abe1-c1c3b208b8ff','Diedrocephala zealandica Myers, 1923','Myers, 1923',1923,0,'892f667b-b40e-5694-8059-3f59f67e42f0','Diedrocephala zealandica','892f667b-b40e-5694-8059-3f59f67e42f0','Diedrocephala zealandica','490ba082-ed66-5865-b7cb-15f9e03f642a','Diedrocephala zealandic','530db50e-d0e6-4160-ba8c-c89e1df8c38a','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Diedrocephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('653ad14c-45ed-47d6-8530-55b9279a2fae','','','6309b0a2-427a-56af-b35e-133dd7588aea','Diomocoris ostiolum Eyles, 2000','Eyles, 2000',2000,0,'2477031c-44b2-5e1d-995f-e09a39b0ce1d','Diomocoris ostiolum','2477031c-44b2-5e1d-995f-e09a39b0ce1d','Diomocoris ostiolum','bfc352d3-d538-5089-b9f2-d2dc28ed6451','Diomocoris ostiol','653ad14c-45ed-47d6-8530-55b9279a2fae','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Diomocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('653bb6d8-114d-4993-9271-939bc77559b6','','','91716b78-7ae6-5ca2-b4d7-57cdf65a4509','Aequoreidae','',0,0,'91716b78-7ae6-5ca2-b4d7-57cdf65a4509','Aequoreidae','91716b78-7ae6-5ca2-b4d7-57cdf65a4509','Aequoreidae','91716b78-7ae6-5ca2-b4d7-57cdf65a4509','Aequoreidae','653bb6d8-114d-4993-9271-939bc77559b6','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aequoreidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('653b0b27-89f6-4cfc-8ffb-2788316261f7','','','76a95887-4358-5d83-a300-4d869ca7e4f5','Dichothrix baueriana (Grunov) Bornet','(Grunov) Bornet',0,0,'fcaf4972-c396-5d51-aaef-e378d1cdbca9','Dichothrix baueriana','fcaf4972-c396-5d51-aaef-e378d1cdbca9','Dichothrix baueriana','5896d36b-27b5-52e3-91b8-abc5bc989ced','Dichothrix bauerian','653b0b27-89f6-4cfc-8ffb-2788316261f7','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Rivulariaceae|Dichothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65374a97-5f0c-4504-a869-e1d61178e48e','','','ee077078-0b4d-5e7c-97a7-f0e17046ddbe','Henoticus californicus (Mannerheim, 1843)','(Mannerheim, 1843)',1843,0,'6cb4df7a-411a-52f5-8525-1c690ef3b91b','Henoticus californicus','6cb4df7a-411a-52f5-8525-1c690ef3b91b','Henoticus californicus','b73fcfe1-1142-52e3-a524-ad71fee026ec','Henoticus californic','65374a97-5f0c-4504-a869-e1d61178e48e','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Henoticus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('654565fe-e82f-4332-a02f-1fc2995042ef','','','08e3627c-96c8-543d-b442-a8203f88aed3','Euaugaptilus hecticus (Giesbrecht, 1889)','(Giesbrecht, 1889)',1889,0,'9eae50d3-b1d8-5f57-ab5a-ed5deec84b33','Euaugaptilus hecticus','9eae50d3-b1d8-5f57-ab5a-ed5deec84b33','Euaugaptilus hecticus','d443f0f2-9d9c-5be7-981d-03d65c162730','Euaugaptilus hectic','654565fe-e82f-4332-a02f-1fc2995042ef','Animalia|Arthropoda|Maxilopoda|Calanoida|Augaptilidae|Euaugaptilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65441d6a-3124-44d3-b805-875f35309891','','','cf288448-f7a7-5a89-a530-b6d686b1d5ea','Tubaria excentrica E. Horak','E. Horak',0,0,'4eb1ec44-bd35-5739-a326-4fb1ca06e270','Tubaria excentrica','4eb1ec44-bd35-5739-a326-4fb1ca06e270','Tubaria excentrica','a4b968a4-8f1d-52bc-9fa6-91c92076c25d','Tubaria excentric','65441d6a-3124-44d3-b805-875f35309891','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Tubaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65450c16-f67f-4d78-bc4d-8884a9602e32','','','b3ad5019-deb6-5413-b4fc-87df9406fcf4','Melothria samoensis A.Gray','A.Gray',0,0,'604c4ac5-6ba3-50a3-a8bd-6b1129de6228','Melothria samoensis','604c4ac5-6ba3-50a3-a8bd-6b1129de6228','Melothria samoensis','c090682a-e041-593c-879d-421522efdb4c','Melothria samoens','0655ab1c-3fc8-4ce2-9327-6433fbe80395','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Melothria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('654b6318-df66-4ff4-907d-295608e7544c','','','1af28066-c9c9-536c-a734-90a47fa59ad8','Setaria pumila (Poir.) Roem. & Schult.','(Poir.) Roem. & Schult.',0,0,'91b4ee5b-856d-508a-b312-a182b90eb67b','Setaria pumila','91b4ee5b-856d-508a-b312-a182b90eb67b','Setaria pumila','8b00ceaf-0c4c-58b8-9384-1693d1527126','Setaria pumil','654b6318-df66-4ff4-907d-295608e7544c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Setaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65418d0b-c407-4419-9900-d59c6372c2e0','','','b3e4df34-136a-5eb9-8076-a5a68fcfa63a','Rhododendron tuba Sleumer','Sleumer',0,0,'618acf5a-a15f-5648-addd-cfd45c78f2b0','Rhododendron tuba','618acf5a-a15f-5648-addd-cfd45c78f2b0','Rhododendron tuba','8989ecfa-0d03-52a9-8fcf-c98070a44420','Rhododendron tub','65418d0b-c407-4419-9900-d59c6372c2e0','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('654a6963-4c3c-4f07-b0dd-536a116d5950','','','7f186189-29c3-5a7b-8a11-49cb46db71c5','Desmazierella acicola Lib.','Lib.',0,0,'24398aa4-3f5a-5573-82b5-59e3026e8ccd','Desmazierella acicola','24398aa4-3f5a-5573-82b5-59e3026e8ccd','Desmazierella acicola','9c5182ac-8fcd-516b-bacd-8b6703d8e051','Desmazierella acicol','654a6963-4c3c-4f07-b0dd-536a116d5950','Fungi|Ascomycota|Pezizomycetes|Pezizales|Chorioactidaceae|Desmazierella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('654b23e0-4b97-4b31-a1ca-5444404fd419','','','632857cb-a7d9-5dc5-8512-5d12f56d1e4f','Melilotus officinalis Pall.','Pall.',0,0,'10bc8924-864d-5614-89ad-910ae1d4dfbe','Melilotus officinalis','10bc8924-864d-5614-89ad-910ae1d4dfbe','Melilotus officinalis','0301fdd8-f20a-5ecb-a064-ba20f9315f91','Melilotus officinal','e2377c27-4149-4bb5-bf70-333aa6a51c2e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Melilotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65513b01-4e8e-4baf-a7d5-0baf1440a126','','','5e6949a4-9a07-55e3-8386-a09c3916948e','Terebellinae','',0,0,'5e6949a4-9a07-55e3-8386-a09c3916948e','Terebellinae','5e6949a4-9a07-55e3-8386-a09c3916948e','Terebellinae','5e6949a4-9a07-55e3-8386-a09c3916948e','Terebellinae','65513b01-4e8e-4baf-a7d5-0baf1440a126','Animalia|Annelida||Terebellida|Terebellidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('6549a56b-d3fc-45b2-8967-c5f0f8292bc8','','','296fac57-2aa6-5cad-bf84-61261f0cf23f','Clitopilus piperitus (G. Stev.) Noordel. and Co-David, 2009','(G. Stev.) Noordel. and Co-David, 2009',0,0,'662849b7-dccc-5eec-b79a-858051cd3648','Clitopilus piperitus','662849b7-dccc-5eec-b79a-858051cd3648','Clitopilus piperitus','4682ba01-b9d6-55f7-9395-a2ec2ed2e7f1','Clitopilus piperit','77a3998f-39ed-4a3e-93aa-4472328ba3ff','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Clitopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('654e840a-8253-492f-b66d-6a4d51727528','','','3efed2bb-5024-5816-a948-b8cd4858a739','Attheyella subg. Chappuisiella','',0,0,'08c1b2fa-4b8b-56e1-a308-bd6b42e3bca8','Chappuisiella','84afaee1-2827-5bde-9d81-45b27a95f1a2','Attheyella subgen. Chappuisiella','08c1b2fa-4b8b-56e1-a308-bd6b42e3bca8','Chappuisiella','654e840a-8253-492f-b66d-6a4d51727528','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Attheyella','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('65531d1b-cafa-4b2f-b231-cde5c4b16c04','','','eae5aeb0-6d3c-5e33-a67a-a3ec50eabdf4','Gertrudiella torquata (Taylor) J.A.Jiménez & M.J.Cano','(Taylor) J.A.Jiménez & M.J.Cano',0,0,'da0d1d01-2823-571b-ab8e-b765d84a04f8','Gertrudiella torquata','da0d1d01-2823-571b-ab8e-b765d84a04f8','Gertrudiella torquata','0cda9639-f38d-5503-8f9f-a6fe258c9002','Gertrudiella torquat','65531d1b-cafa-4b2f-b231-cde5c4b16c04','Plantae||Bryopsida|Pottiales|Pottiaceae|Gertrudiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6558248e-eea3-47c6-8745-17106236fa0f','','','866950fb-5cc0-549e-8be7-2e3fb7ad3ec8','Fusarium javanicum Koord.','Koord.',0,0,'9fff2c7f-850a-5e56-a52d-f79c0ed7354c','Fusarium javanicum','9fff2c7f-850a-5e56-a52d-f79c0ed7354c','Fusarium javanicum','7222aff2-9200-550e-ab0c-8bb01b2c1d49','Fusarium iauanic','b4b4939c-b4ab-4a08-9a14-b47223ac38ff','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('655ac43e-3050-444f-91b8-76d20addc096','','','53926ce6-b7e2-52c8-ba37-ef20a0e5b200','Scototrechus hardingi hardingi Townsend, 2010','Townsend, 2010',2010,0,'92620676-d697-527a-8b94-e7c7daea0bc1','Scototrechus hardingi hardingi','92620676-d697-527a-8b94-e7c7daea0bc1','Scototrechus hardingi hardingi','9a68efa8-6515-5a6b-b73a-5d69e67cdaee','Scototrechus harding harding','655ac43e-3050-444f-91b8-76d20addc096','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Scototrechus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('65546ab5-8da6-4c91-8ef2-96caedaacccb','','','ecb43047-1019-53be-81f7-91226a48b6d9','Pachyanas chathamica Oliver, 1955','Oliver, 1955',1955,0,'56db8e95-2a17-5fd8-81bc-30d6ce931ad3','Pachyanas chathamica','56db8e95-2a17-5fd8-81bc-30d6ce931ad3','Pachyanas chathamica','5f8035f4-76ef-5409-aef5-906d5dadbd67','Pachyanas chathamic','65546ab5-8da6-4c91-8ef2-96caedaacccb','Animalia|Chordata|Aves|Anseriformes|Anatidae|Pachyanas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6557ff41-7d60-4ae1-920e-d3d5d93749dc','','','0725c25e-6240-5b30-923e-fb6372e8f031','Ophiophyllum','',0,0,'0725c25e-6240-5b30-923e-fb6372e8f031','Ophiophyllum','0725c25e-6240-5b30-923e-fb6372e8f031','Ophiophyllum','0725c25e-6240-5b30-923e-fb6372e8f031','Ophiophyllum','6557ff41-7d60-4ae1-920e-d3d5d93749dc','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('655c34b4-4d53-43b7-8889-1a7be1f68900','','','664dc9dd-888d-513f-ab85-92b528632ea3','Trogoderma','',0,0,'664dc9dd-888d-513f-ab85-92b528632ea3','Trogoderma','664dc9dd-888d-513f-ab85-92b528632ea3','Trogoderma','664dc9dd-888d-513f-ab85-92b528632ea3','Trogoderma','655c34b4-4d53-43b7-8889-1a7be1f68900','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Trogoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('655e4f5d-51d2-4d7e-b556-81b74b576a65','','','9cb4ebea-8ea2-5cbe-910d-f8d3c65d93d9','Lepidozia setigera Steph.','Steph.',0,0,'45c52b44-346f-53fd-8d74-aa19eedf350e','Lepidozia setigera','45c52b44-346f-53fd-8d74-aa19eedf350e','Lepidozia setigera','b7d04bf9-fd09-5e37-82f2-da92e8a9cf82','Lepidozia setiger','655e4f5d-51d2-4d7e-b556-81b74b576a65','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('655de598-cf98-469a-9d0f-c4c2f05b8cda','','','097d24cc-942a-52a9-ac8b-b314f0616456','Lepidotheca fascicularis (Cairns, 1983)','(Cairns, 1983)',1983,0,'ddaacd95-2a87-5b74-a9d5-1b310aead379','Lepidotheca fascicularis','ddaacd95-2a87-5b74-a9d5-1b310aead379','Lepidotheca fascicularis','b80862cc-c3cc-5e62-8fce-3448f8577841','Lepidotheca fascicular','655de598-cf98-469a-9d0f-c4c2f05b8cda','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Lepidotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65617414-f43f-41a6-bde1-abf477d246b4','','','5e526df3-99ea-5523-87a9-a0f0b91e4fba','Festuca filiformis Pourr.','Pourr.',0,0,'a8762d1b-3410-5d0a-a7fb-6666c056ccb2','Festuca filiformis','a8762d1b-3410-5d0a-a7fb-6666c056ccb2','Festuca filiformis','b06d745a-d381-59e0-908d-6f54723be925','Festuca filiform','65617414-f43f-41a6-bde1-abf477d246b4','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65664469-f1be-4fef-b87c-4da3208abb55','','','19ea0e7c-f989-50e2-bce5-a017be52ba8d','Hebeloma populinum Romagn.','Romagn.',0,0,'4558984e-d104-547b-9276-89cb6cd3089d','Hebeloma populinum','4558984e-d104-547b-9276-89cb6cd3089d','Hebeloma populinum','7cc5d41a-e574-535c-9bfb-a42aac342bea','Hebeloma populin','65664469-f1be-4fef-b87c-4da3208abb55','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65653fa8-8a6c-4d2c-8a33-b926f988a0e4','','','43f9bbe3-63d8-53ba-b719-3e1b492fe7dc','Lachnocladium setulosum Berk.','Berk.',0,0,'19aba963-f6e7-5fb9-acaa-1420a7cb089d','Lachnocladium setulosum','19aba963-f6e7-5fb9-acaa-1420a7cb089d','Lachnocladium setulosum','b6694a9d-d9b4-5634-a7b5-6cfd604735c3','Lachnocladium setulos','65653fa8-8a6c-4d2c-8a33-b926f988a0e4','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Lachnocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6565cee0-980c-4ef0-a7f8-b00894a7e04e','','','7f931a9c-b4b0-5ef5-b380-adb3662039cb','Hypocopra equorum (Fuckel) G. Winter','(Fuckel) G. Winter',0,0,'86e83412-5741-5690-9f84-b3835614e03b','Hypocopra equorum','86e83412-5741-5690-9f84-b3835614e03b','Hypocopra equorum','ec1e2ede-71d9-554e-9ed3-9346ac45f2e3','Hypocopra equor','6565cee0-980c-4ef0-a7f8-b00894a7e04e','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Hypocopra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('656a415d-1545-4a21-b018-32f7c96d9e56','','','af65f367-631c-5280-80e8-70ecdc1e61c2','Corynoptera basisetosa Mohrig, 1999','Mohrig, 1999',1999,0,'f9ded3f4-4cb8-5eb9-a5b8-39a6b4420092','Corynoptera basisetosa','f9ded3f4-4cb8-5eb9-a5b8-39a6b4420092','Corynoptera basisetosa','b0a4fdbc-ae6d-5ab2-ba93-a8f7e4d17493','Corynoptera basisetos','656a415d-1545-4a21-b018-32f7c96d9e56','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6568c39f-f21f-4031-8e49-6134969ddef2','','','f2310c66-1ac2-5372-98d9-4fbab09e1177','Molpadia species A','',0,0,'893f9917-2058-5a69-81d5-05306a42f271','Molpadia','893f9917-2058-5a69-81d5-05306a42f271','Molpadia','893f9917-2058-5a69-81d5-05306a42f271','Molpadia','6568c39f-f21f-4031-8e49-6134969ddef2','Animalia|Echinodermata|Holothuroidea|Molpadiida|Molpadiidae|Molpadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6568a08a-77ec-4485-baed-39e88a4a5826','','','28e5fbe6-e073-5e3a-bb4f-e4edf2040281','Nitella pseudoflabellata (A. Braun) R.D. Wood','(A. Braun) R.D. Wood',0,0,'793936a1-c2f0-52ac-a59c-2318710f99ac','Nitella pseudoflabellata','793936a1-c2f0-52ac-a59c-2318710f99ac','Nitella pseudoflabellata','f1b70ab9-16be-5d53-8c3e-3b3409c05ec8','Nitella pseudoflabellat','6568a08a-77ec-4485-baed-39e88a4a5826','Plantae|Chlorophyta|Charophyceae|Charales|Characeae|Nitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6568295c-53e8-4638-83f3-858138dc03c6','','','f35d985b-4099-5e56-8a39-13abc932e470','Plicariella (Sacc.) Rehm','(Sacc.) Rehm',0,0,'5f356e70-d2d1-5c3e-beb9-31cd482c4d74','Plicariella','5f356e70-d2d1-5c3e-beb9-31cd482c4d74','Plicariella','5f356e70-d2d1-5c3e-beb9-31cd482c4d74','Plicariella','c88fd37d-e6f5-4a92-8806-00ba1668e831','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Plicariella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('656b3d06-3ca7-433e-ac25-7abdb30ec403','','','8ebc602a-1954-5453-9d2b-b671cf93b613','Calosporella J. Schröt.','J. Schröt.',0,0,'e96822cf-28f1-5863-aafc-de1dfb8f7fd5','Calosporella','e96822cf-28f1-5863-aafc-de1dfb8f7fd5','Calosporella','e96822cf-28f1-5863-aafc-de1dfb8f7fd5','Calosporella','656b3d06-3ca7-433e-ac25-7abdb30ec403','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Sydowiellaceae|Calosporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('656cdeb2-788b-4acd-b7ad-ed11ff2830c1','','','68587581-5dd8-53cb-8fbd-aae8280950f4','Circomphalus yatei (Gray, 1835)','(Gray, 1835)',1835,0,'ba5d7e07-0534-5c9f-b032-1189db2a6474','Circomphalus yatei','ba5d7e07-0534-5c9f-b032-1189db2a6474','Circomphalus yatei','bc60f384-eef9-50ef-a960-808d85cdbd65','Circomphalus yate','656cdeb2-788b-4acd-b7ad-ed11ff2830c1','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Circomphalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('656f9e50-844e-4162-a100-11a21f907132','','','bc56f5d1-137c-57e7-abfb-960157c19ce1','Gladiolus ramosus L.','L.',0,0,'fa01a435-4b87-5f84-bc32-c27c19bb25dd','Gladiolus ramosus','fa01a435-4b87-5f84-bc32-c27c19bb25dd','Gladiolus ramosus','56ccea8c-790f-504e-bb20-f9c10bbe7db2','Gladiolus ramos','19f3be33-7b30-49cc-a0af-f1f91bb2aa2d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('656f0c88-bdf9-4d3b-a6a2-a6cc6c69084c','','','180110ef-e955-5501-9c89-588a60e59aea','Attheyella brehmi Kiefer, 1928','Kiefer, 1928',1928,0,'2c1aa0bc-eacc-517f-af43-6849047f1eae','Attheyella brehmi','2c1aa0bc-eacc-517f-af43-6849047f1eae','Attheyella brehmi','3f64ac30-dec1-52ef-91fd-0a92dc2975e7','Attheyella brehm','656f0c88-bdf9-4d3b-a6a2-a6cc6c69084c','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Attheyella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f328496-5e9d-4f4f-b0bf-ecca3b802bf6','','','fdd65578-14d8-5e84-a962-91a8d5ce6715','Entoloma chrysopus G.M. Gates & Noordel.','G.M. Gates & Noordel.',0,0,'b26589d1-a292-5496-806d-c18702086591','Entoloma chrysopus','b26589d1-a292-5496-806d-c18702086591','Entoloma chrysopus','fe5cc852-4c3e-599a-a0e4-51e47492d49d','Entoloma chrysop','5f328496-5e9d-4f4f-b0bf-ecca3b802bf6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f385496-a974-4a74-8aaf-c05ef160eb33','','','2c8c0b87-3f18-5a80-9c6a-142ed4e3e2b2','Calamagrostis epigejos (L.) Roth','(L.) Roth',0,0,'0c8e9f7f-78c0-5cf6-8496-8931b4eda50e','Calamagrostis epigejos','0c8e9f7f-78c0-5cf6-8496-8931b4eda50e','Calamagrostis epigejos','e12f9e4d-182b-53f9-bf92-5b7c8a598b7e','Calamagrostis epigei','5f385496-a974-4a74-8aaf-c05ef160eb33','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Calamagrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f3b3b91-d420-4622-acd3-eba2c9a29137','','','bad3ec0f-a527-5173-adcf-5a7a918a9431','Pelecanus conspicillatus Temminck','Temminck',0,0,'315e4c29-c582-52f3-bed3-16fdc77fa135','Pelecanus conspicillatus','315e4c29-c582-52f3-bed3-16fdc77fa135','Pelecanus conspicillatus','7e0086c5-6f7a-547b-8771-9d1ca0725fd8','Pelecanus conspicillat','5f3b3b91-d420-4622-acd3-eba2c9a29137','Animalia|Chordata|Aves|Pelecaniformes|Pelecanidae|Pelecanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f452d30-f578-4ac5-9d4a-1778bbf49215','','','10364aa0-f864-5744-80e5-3a518d3851a2','Crinum obliquum L.f.','L.f.',0,0,'e3015026-ddb6-5a91-9a2c-b2fe590d09bd','Crinum obliquum','e3015026-ddb6-5a91-9a2c-b2fe590d09bd','Crinum obliquum','ecea29b6-8645-5902-a25d-aeea9e10b185','Crinum obliqu','8c0832b4-e9fb-45c3-990a-fb9c2487a94c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Crinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f3d16fd-4c1f-4491-8400-95c62e892910','','','73bcb204-2715-5bcf-95be-00e7d8027afe','Lomentospora Hennebert & B.G. Desai','Hennebert & B.G. Desai',0,0,'97c678b4-0236-5072-ba97-1a1908facc85','Lomentospora','97c678b4-0236-5072-ba97-1a1908facc85','Lomentospora','97c678b4-0236-5072-ba97-1a1908facc85','Lomentospora','5f3d16fd-4c1f-4491-8400-95c62e892910','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Lomentospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f41efb6-29c6-4034-94d1-f94b2f5d7906','','','75001f6d-8276-592c-b8e0-c4cdd5cfe587','Sarcophoma Höhn.','Höhn.',0,0,'ebc8cb2a-45a0-5b20-88b2-1389e7350e72','Sarcophoma','ebc8cb2a-45a0-5b20-88b2-1389e7350e72','Sarcophoma','ebc8cb2a-45a0-5b20-88b2-1389e7350e72','Sarcophoma','5f41efb6-29c6-4034-94d1-f94b2f5d7906','Fungi|Ascomycota||||Sarcophoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f48912a-92b7-45b2-9401-5603797727c4','','','cbc6b94e-dff8-5f58-b7f8-17ba868ea194','Gracilentulus','',0,0,'cbc6b94e-dff8-5f58-b7f8-17ba868ea194','Gracilentulus','cbc6b94e-dff8-5f58-b7f8-17ba868ea194','Gracilentulus','cbc6b94e-dff8-5f58-b7f8-17ba868ea194','Gracilentulus','5f48912a-92b7-45b2-9401-5603797727c4','Animalia|Arthropoda|Protura||Acerentomidae|Gracilentulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f4c4485-5f22-41b5-ba46-00b54c6635f2','','','5147b251-45cd-5063-87f1-eff47296a659','Ablennes hians (Valenciennes, 1846)','(Valenciennes, 1846)',1846,0,'d371f592-28f4-5498-b456-b3ea57360d59','Ablennes hians','d371f592-28f4-5498-b456-b3ea57360d59','Ablennes hians','d371f592-28f4-5498-b456-b3ea57360d59','Ablennes hians','5f4c4485-5f22-41b5-ba46-00b54c6635f2','Animalia|Chordata|Actinopterygii|Beloniformes|Belonidae|Ablennes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f4e135e-fe2c-400a-b4bb-d64cffd30eb3','','','a311e72b-f9dc-5b59-9098-db495286677a','Chryseobacterium Vandamme et al. 1994','Vandamme et al. 1994',1994,0,'16bda129-7643-5259-af73-0fa214c05311','Chryseobacterium','16bda129-7643-5259-af73-0fa214c05311','Chryseobacterium','16bda129-7643-5259-af73-0fa214c05311','Chryseobacterium','5f4e135e-fe2c-400a-b4bb-d64cffd30eb3','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Flavobacteriaceae|Chryseobacterium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('5f4fd980-81f8-4322-a902-08c27289e884','','','17ba0c72-bb1a-522b-9697-0305470031c7','Amphidelus','',0,0,'17ba0c72-bb1a-522b-9697-0305470031c7','Amphidelus','17ba0c72-bb1a-522b-9697-0305470031c7','Amphidelus','17ba0c72-bb1a-522b-9697-0305470031c7','Amphidelus','5f4fd980-81f8-4322-a902-08c27289e884','Animalia|Nematoda|Adenophorea|Enoplida|Alaimidae|Amphidelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f4cd574-13fd-40f6-90ef-fcf28a741610','','','b220801a-e380-5473-9735-455b81360c4d','Taractes asper Lowe, 1843','Lowe, 1843',1843,0,'5907a580-39be-5552-9420-f1db6f7fde77','Taractes asper','5907a580-39be-5552-9420-f1db6f7fde77','Taractes asper','5907a580-39be-5552-9420-f1db6f7fde77','Taractes asper','5f4cd574-13fd-40f6-90ef-fcf28a741610','Animalia|Chordata|Actinopterygii|Perciformes|Bramidae|Taractes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f51d94e-382e-49f4-a644-8537f836317c','','','1c373172-c5c0-5953-905f-d7611c707b8e','Glebionis Cass.','Cass.',0,0,'6f11001c-1fbe-58c5-8937-645dff69a91f','Glebionis','6f11001c-1fbe-58c5-8937-645dff69a91f','Glebionis','6f11001c-1fbe-58c5-8937-645dff69a91f','Glebionis','5f51d94e-382e-49f4-a644-8537f836317c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Glebionis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f55bb8f-f2fa-4f49-b3ac-b4bb631ef833','','','96576f93-0914-5eb2-ad2c-a06690474329','Trichophyton dankaliense Castell.','Castell.',0,0,'906062ff-d852-533b-b96e-8c941b65e13b','Trichophyton dankaliense','906062ff-d852-533b-b96e-8c941b65e13b','Trichophyton dankaliense','7c97f81d-85b5-554e-bc44-1230e58d0845','Trichophyton dankaliens','c936785b-9034-413c-80f4-b853238332b4','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Trichophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f5a5d9d-6321-439b-ab64-10f8bed7dfe5','','','b6e87182-badd-5230-8fd9-a1bd7c71d55c','Cercospora iteodaphnes sensu Chupp & Linder, 1937','',0,0,'f77dcfc2-36e3-599b-97c9-cbed1837bd35','Cercospora iteodaphnes','f77dcfc2-36e3-599b-97c9-cbed1837bd35','Cercospora iteodaphnes','8af73415-916c-592a-a604-4df595dab6ee','Cercospora iteodaphn','e31965c1-366c-47ed-a727-30e10f5cdadd','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','',4);
INSERT INTO core VALUES('5f566892-8c1f-4170-9d5b-db98664a9b13','','','4d9b8741-cdcb-5d2a-9ab5-cad0be6f5c8c','Ligusticum antipodum Hombr. & Jacquinot ex Decne.','Hombr. & Jacquinot ex Decne.',0,0,'949ebbce-558b-5dc7-8beb-5a584239dd8c','Ligusticum antipodum','949ebbce-558b-5dc7-8beb-5a584239dd8c','Ligusticum antipodum','09b01001-440f-5f2c-894e-204e23b15934','Ligusticum antipod','633871a9-8f61-4c0e-8151-10bb9694b1a6','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Ligusticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5f56b345-f3bc-4b3f-a25d-362ae08de091','','','d68c67b4-6fd3-5c21-b385-bce4609c97bb','Lepidasthenia platylepsis Knox, 1960','Knox, 1960',1960,0,'422feecf-671a-5359-9a8c-6553e3158cd1','Lepidasthenia platylepsis','422feecf-671a-5359-9a8c-6553e3158cd1','Lepidasthenia platylepsis','825f24d1-4a4e-5659-b328-848ccae726b9','Lepidasthenia platyleps','5f56b345-f3bc-4b3f-a25d-362ae08de091','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Lepidasthenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f578770-87ca-45c0-a404-6dc10a1d48ae','','','fd321382-db00-5655-91ec-b917fd513080','Salvia forskaehlei L.','L.',0,0,'a35b6b00-964d-5d3a-95a4-0ca85a72aa06','Salvia forskaehlei','a35b6b00-964d-5d3a-95a4-0ca85a72aa06','Salvia forskaehlei','d2af7ac8-2916-5488-9a4a-1517f2f6bcfe','Salvia forskaehle','5f578770-87ca-45c0-a404-6dc10a1d48ae','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f57e39a-db72-4607-94d4-a7798bfa0b05','','','1990da88-fa0f-55d9-ae74-01ea4316b6ff','Megalapteryx Haast','Haast',0,0,'e7bfd3a2-16f0-53c5-ac29-04f3df380cdb','Megalapteryx','e7bfd3a2-16f0-53c5-ac29-04f3df380cdb','Megalapteryx','e7bfd3a2-16f0-53c5-ac29-04f3df380cdb','Megalapteryx','5f57e39a-db72-4607-94d4-a7798bfa0b05','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|Megalapteryx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f57597f-876a-4733-a1b0-ed0f4aa91d78','','','ca2e33c5-b996-5ee9-81ce-a0952e185235','Lecidea tabacodes Zahlbr.','Zahlbr.',0,0,'3cf6e1a9-fa49-5ac2-b247-ac45593c8907','Lecidea tabacodes','3cf6e1a9-fa49-5ac2-b247-ac45593c8907','Lecidea tabacodes','f80a806c-beba-5a67-8f41-1057739fca89','Lecidea tabacod','eeb8e4ea-4957-434d-9ff2-348fdf8a61f7','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f6213bb-1058-4989-a9e5-1cfec1b316c8','','','6eec573e-5eac-5489-a036-ad22b8cdfe44','Placidium podolepis (Breuss) M.Prieto','(Breuss) M.Prieto',0,0,'69d09f77-c1c3-55c6-8994-34a7b247caa6','Placidium podolepis','69d09f77-c1c3-55c6-8994-34a7b247caa6','Placidium podolepis','d952ab3b-99ff-5039-91b6-842708204e75','Placidium podolep','5f6213bb-1058-4989-a9e5-1cfec1b316c8','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Placidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f60e189-1060-4d09-89dd-aec2b629cd84','','','0fb5205f-58e9-578b-ab37-9b037e61b28d','Asbestopluma wolffi Levi, 1964','Levi, 1964',1964,0,'908f5512-2fa6-556c-80c3-29a381c8ffd1','Asbestopluma wolffi','908f5512-2fa6-556c-80c3-29a381c8ffd1','Asbestopluma wolffi','ba68a5af-90d8-5ada-8f45-ab5238047e92','Asbestopluma wolff','5f60e189-1060-4d09-89dd-aec2b629cd84','Animalia|Porifera|Demospongiae|Poecilosclerida|Cladorhizidae|Asbestopluma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f61145a-ad3d-4aff-ac76-9ac8b24867df','','','23318f13-e0a7-5e29-9416-b604b3386486','Phyllopsora buettneri (Müll.Arg.) Zahlbr.','(Müll.Arg.) Zahlbr.',0,0,'d679a3a5-ca60-52e7-8ecf-a67bc3dcfa4c','Phyllopsora buettneri','d679a3a5-ca60-52e7-8ecf-a67bc3dcfa4c','Phyllopsora buettneri','501ee3ee-a10f-56ec-9a02-7091e02e967f','Phyllopsora buettner','5f61145a-ad3d-4aff-ac76-9ac8b24867df','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Phyllopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f663505-81b1-499e-94d8-0cbaeb188265','','','661a6ef0-919a-5c54-b478-44bece76734e','Gen. indet. species indet. 1 Eldon, 1978','',0,0,'','','','','','','5f663505-81b1-499e-94d8-0cbaeb188265','Animalia|Platyhelminthes|Neoophora|Echinostomida|Echinostomatidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('5f69573f-6393-40e1-ad65-0af581427255','','','c2d2e0cb-cf11-5151-9d24-b7bb2d83181a','Rhynchospora capitellata (Michx.) Vahl','(Michx.) Vahl',0,0,'195f6296-c422-516a-ad37-2044546ab7df','Rhynchospora capitellata','195f6296-c422-516a-ad37-2044546ab7df','Rhynchospora capitellata','8e25beff-9e12-59dd-9693-342e0b4cf6cd','Rhynchospora capitellat','5f69573f-6393-40e1-ad65-0af581427255','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Rhynchospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f67a7fa-ff93-4e16-a9e4-343e36e0e170','','','08446741-549e-564d-bb28-25f8f25fe50c','Plesionika spinipes Bate, 1888','Bate, 1888',1888,0,'c2eee6ac-758f-5759-86e2-fd2a91d7a309','Plesionika spinipes','c2eee6ac-758f-5759-86e2-fd2a91d7a309','Plesionika spinipes','d634a35a-c342-528f-8188-1816e85d4601','Plesionika spinip','5f67a7fa-ff93-4e16-a9e4-343e36e0e170','Animalia|Arthropoda|Malacostraca|Decapoda|Pandalidae|Plesionika','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f63d346-d074-48f9-8e6c-a0e2bb5b47e4','','','a22cbd5d-8593-51dc-92d1-5a21c48020f5','Beris Latreille, 1802','Latreille, 1802',1802,0,'f07f233a-4f29-5951-b7e4-32fa0635f5ed','Beris','f07f233a-4f29-5951-b7e4-32fa0635f5ed','Beris','f07f233a-4f29-5951-b7e4-32fa0635f5ed','Beris','5f63d346-d074-48f9-8e6c-a0e2bb5b47e4','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Beris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f6a2d0e-a2a1-419b-8701-b5fc7ba114e9','','','99c9cb54-cc17-54a0-8621-9639f6fc6036','Psilocnaeia parvula (White, 1846)','(White, 1846)',1846,0,'09d82175-1a61-5531-a3cd-73c6655c2f24','Psilocnaeia parvula','09d82175-1a61-5531-a3cd-73c6655c2f24','Psilocnaeia parvula','23aedd91-550d-5ee7-879b-ddbf127dfccf','Psilocnaeia paruul','5f6a2d0e-a2a1-419b-8701-b5fc7ba114e9','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Psilocnaeia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f63d3d2-84c5-4bb6-a8a1-b5b65ab71a0b','','','9b20c7e5-f1bf-5855-bca0-c9bec34bf549','Eriophyes bennetti Xue & Zhang, 2008','Xue & Zhang, 2008',2008,0,'d2e9e2ae-6ac8-5a06-b15b-ba1e6860d6f7','Eriophyes bennetti','d2e9e2ae-6ac8-5a06-b15b-ba1e6860d6f7','Eriophyes bennetti','42e22d7a-96ba-54de-8b68-8d55a6e628b7','Eriophyes bennett','5f63d3d2-84c5-4bb6-a8a1-b5b65ab71a0b','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Eriophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f6f2f07-0bb4-4d76-aa3c-f198b51cd5eb','','','70727cb5-ba8d-59fc-bbf6-3bfad8cff983','Apteragia','',0,0,'70727cb5-ba8d-59fc-bbf6-3bfad8cff983','Apteragia','70727cb5-ba8d-59fc-bbf6-3bfad8cff983','Apteragia','70727cb5-ba8d-59fc-bbf6-3bfad8cff983','Apteragia','5f6f2f07-0bb4-4d76-aa3c-f198b51cd5eb','Animalia|Nematoda|Secernentea|Strongylida|Protostrongylidae|Apteragia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f6da21a-3d43-4480-b6fc-fdde4af724b5','','','2f12dc27-362f-5b9d-bdc7-d4a22e29d25f','Phomopsis berberidis (Westend.) Petr.','(Westend.) Petr.',0,0,'53b9c168-92b0-5dec-bc1b-1f693b754745','Phomopsis berberidis','53b9c168-92b0-5dec-bc1b-1f693b754745','Phomopsis berberidis','363574c9-5e4a-53c8-be66-c8d040cbacc9','Phomopsis berberid','5f6da21a-3d43-4480-b6fc-fdde4af724b5','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f78e4dc-85cb-47ed-b380-3e975958e1f9','','','e70e8555-f7cf-5601-bb26-9ab9a16f539d','Kali species','',0,0,'b2891f2f-3be3-583d-a804-1805fab0c2af','Kali','b2891f2f-3be3-583d-a804-1805fab0c2af','Kali','b2891f2f-3be3-583d-a804-1805fab0c2af','Kali','5f78e4dc-85cb-47ed-b380-3e975958e1f9','Animalia|Chordata|Actinopterygii|Perciformes|Chiasmodontidae|Kali','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5f7a66b6-32ca-45b8-ae41-2eb94e405b43','','','528db69f-f14e-50be-827d-94d4431df449','Tephrocybe Donk','Donk',0,0,'78b1bca1-61c9-54fa-86b0-d5e2913dd4e4','Tephrocybe','78b1bca1-61c9-54fa-86b0-d5e2913dd4e4','Tephrocybe','78b1bca1-61c9-54fa-86b0-d5e2913dd4e4','Tephrocybe','5f7a66b6-32ca-45b8-ae41-2eb94e405b43','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Tephrocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f74ff6c-577f-4909-b5b4-2ba7dddb9548','','','cfbef618-3b46-5323-9c66-3dd8041521c4','Urtica incisa var. linearifolia (Hook.f.) Cheeseman','(Hook.f.) Cheeseman',0,0,'b5e5305a-b4a1-53c9-9910-349cc83f12cd','Urtica incisa linearifolia','9601b184-9433-5b65-a9ff-29066b753163','Urtica incisa var. linearifolia','0bbaf23d-b54b-511a-b1e1-a84b3c56e08e','Urtica incis linearifol','cfee909c-9db8-4f79-b030-d0c72fe98d1e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Urtica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f76b674-808c-41e3-8efc-54fada78fef1','','','48565a37-f5fc-5448-9d53-83d25ae88caa','Pycnomerus candidus Broun, 1912','Broun, 1912',1912,0,'45946e61-8692-591c-baf5-7763e66b9957','Pycnomerus candidus','45946e61-8692-591c-baf5-7763e66b9957','Pycnomerus candidus','e2b8519f-c3f4-5f50-8d46-0dfe62da8396','Pycnomerus candid','5f76b674-808c-41e3-8efc-54fada78fef1','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f74e9f2-a06d-4897-bfee-a38f95a8ac12','','','cd69173d-be92-5d30-9a81-8b4a2a6ab594','Carmichaelia glabrescens (Petrie) Heenan','(Petrie) Heenan',0,0,'eb3b0dbc-647c-508e-ad65-6112e849aee9','Carmichaelia glabrescens','eb3b0dbc-647c-508e-ad65-6112e849aee9','Carmichaelia glabrescens','eb3b0dbc-647c-508e-ad65-6112e849aee9','Carmichaelia glabrescens','5f74e9f2-a06d-4897-bfee-a38f95a8ac12','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f7813ae-d284-4da7-92fa-e4f7abef03b2','','','7e124c00-0aa7-5c0c-8ddf-8996cad59a43','Thelephora caerulea (Lam.) Schrad. ex DC.','(Lam.) Schrad. ex DC.',0,0,'145b8f8a-890d-5700-846f-e69bbb939f2b','Thelephora caerulea','145b8f8a-890d-5700-846f-e69bbb939f2b','Thelephora caerulea','e9f3ff3e-9aa1-510d-9110-d4f85dc75e96','Thelephora caerule','6b6608f2-1fb5-41c2-93e1-422be9cb6f8c','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5da0ed97-cf64-42ef-82b8-672755f72f85','','','747f7e37-511a-5874-a17a-3c36209a0819','Macraulacini','',0,0,'747f7e37-511a-5874-a17a-3c36209a0819','Macraulacini','747f7e37-511a-5874-a17a-3c36209a0819','Macraulacini','747f7e37-511a-5874-a17a-3c36209a0819','Macraulacini','5da0ed97-cf64-42ef-82b8-672755f72f85','Animalia|Arthropoda|Insecta|Coleoptera|Eucnemidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('5da15c4c-7d2e-494e-bc79-a5bc27ff2d14','','','a05595e3-64aa-51d0-82da-3978012ecfa5','Lamproderma listeri Massee','Massee',0,0,'10867012-19e7-54d4-9759-1c52ced8703b','Lamproderma listeri','10867012-19e7-54d4-9759-1c52ced8703b','Lamproderma listeri','f7782fd6-d89c-56bc-92d7-fdfb76d851e9','Lamproderma lister','f40590c4-f5a1-4757-b00f-85473324fe55','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Lamprodermataceae|Lamproderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5da16544-5742-4640-a5ff-b0404a08df46','','','cb20a5a6-759d-5149-8208-e4273683590f','Nestrius simmondsi Broun, 1921','Broun, 1921',1921,0,'73f4caf6-0c91-5eee-975a-04dcecb12c82','Nestrius simmondsi','73f4caf6-0c91-5eee-975a-04dcecb12c82','Nestrius simmondsi','ef1532fa-c718-56c0-bd10-418315a8ccd1','Nestrius simmonds','5da16544-5742-4640-a5ff-b0404a08df46','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nestrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5da214b6-a057-4d89-bce4-ca7c0451cfd6','','','223a02c5-0705-53ad-962e-cc6313cb08af','Stellaria neglecta Weihe ex Bluff & Fingerh.','Weihe ex Bluff & Fingerh.',0,0,'e5e0da4a-78c0-5b9b-bd31-d032eceda639','Stellaria neglecta','e5e0da4a-78c0-5b9b-bd31-d032eceda639','Stellaria neglecta','61448386-ea16-5297-96b7-ffcdb872e186','Stellaria neglect','5da214b6-a057-4d89-bce4-ca7c0451cfd6','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Stellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5da56196-bdc8-4650-9b57-4196485ee0e0','','','b2678833-99c8-5a3f-ab1a-7bd4b744883e','Davidiella allicina (Fr.) Crous & Aptroot','(Fr.) Crous & Aptroot',0,0,'7df38351-dafb-5d94-b981-6bdd824f0778','Davidiella allicina','7df38351-dafb-5d94-b981-6bdd824f0778','Davidiella allicina','597382f7-d49e-51b7-814d-d660dae37ac4','Davidiella allicin','d098c534-45b3-4f6f-8890-fc5fb0ec8d73','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Davidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dada48b-148b-4574-b996-074abde24000','','','3a0b4e9a-74bf-55cd-b01a-359121a84c55','Acremodonta crassicosta (Powell, 1937)','(Powell, 1937)',1937,0,'537ffe32-dff3-5029-b8fb-7486770a453c','Acremodonta crassicosta','537ffe32-dff3-5029-b8fb-7486770a453c','Acremodonta crassicosta','54d3ffd9-156e-5c58-9cc9-71dc343ac704','Acremodonta crassicost','5dada48b-148b-4574-b996-074abde24000','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochaclididae|Acremodonta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5db138a0-916a-4eba-b04c-0cc08ed1b17b','','','85a73e8b-35a3-5f8e-9660-93733059dedd','Coccostromopsis Plunkett','Plunkett',0,0,'a954228d-1207-51ac-8497-cb0b031c4236','Coccostromopsis','a954228d-1207-51ac-8497-cb0b031c4236','Coccostromopsis','a954228d-1207-51ac-8497-cb0b031c4236','Coccostromopsis','5db138a0-916a-4eba-b04c-0cc08ed1b17b','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Coccostromopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5daf7064-225b-4c57-b83c-6574088c4249','','','481617cc-b96a-596a-a899-dc37fd3dd7e1','Malupa mandevillae (Mayor) Buriticá','(Mayor) Buriticá',0,0,'27fc4f2e-ec41-52c6-b41c-e71feebde653','Malupa mandevillae','27fc4f2e-ec41-52c6-b41c-e71feebde653','Malupa mandevillae','48a8403a-a2e1-548c-aa18-3f7be5bdf2d2','Malupa mandeuill','5daf7064-225b-4c57-b83c-6574088c4249','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Malupa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dad5758-51b5-441f-9a1d-d732622e15e9','','','d8babbb8-25e2-5d3a-ada1-35b96fa96d37','Beta vulgaris L. subsp. vulgaris','',0,0,'de10fb10-9185-54ad-adf0-0826c232cf2c','Beta vulgaris vulgaris','eb2e5978-273e-5485-9b36-3f481fd0abba','Beta vulgaris subsp. vulgaris','e6f629b2-3f58-5105-b64b-ea8c6605b407','Beta uulgar uulgar','5dad5758-51b5-441f-9a1d-d732622e15e9','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Beta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dafd12d-ed7a-4f87-91ba-c567c1a45f82','','','dfbbb1aa-a626-521b-bdee-6d5b27ddd1f4','Phacidium italicum W.J. Li, Camporesi & K.D. Hyde','W.J. Li, Camporesi & K.D. Hyde',0,0,'5de8148d-63a1-5f85-990a-4939d4b952ab','Phacidium italicum','5de8148d-63a1-5f85-990a-4939d4b952ab','Phacidium italicum','d69e806c-3a92-575f-9387-6410c6d90114','Phacidium italic','5dafd12d-ed7a-4f87-91ba-c567c1a45f82','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Phacidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5db928ff-de1a-4591-8892-8e918ffaed37','','','08cbc82b-aaf1-55d6-ab1d-159224e4829a','Cymbastella concentrica Lendenfeld, 1887','Lendenfeld, 1887',1887,0,'28d9eaf9-0c8d-550d-9479-0aa852327b59','Cymbastella concentrica','28d9eaf9-0c8d-550d-9479-0aa852327b59','Cymbastella concentrica','0af5d5a7-728d-544e-b004-82cb8e534bce','Cymbastella concentric','5db928ff-de1a-4591-8892-8e918ffaed37','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Cymbastella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5db98b91-12b0-4bb4-b0e8-fa240b1ca6c6','','','cf1a6d0a-05e1-5ee7-bf8c-421ba4524ca1','Sphaeroplea chapmanii Sarma','Sarma',0,0,'3d60a92f-32d0-5a77-b8d1-2f036bf9bbcf','Sphaeroplea chapmanii','3d60a92f-32d0-5a77-b8d1-2f036bf9bbcf','Sphaeroplea chapmanii','6342ea77-86e0-5751-be3b-303720c6cc97','Sphaeroplea chapman','5db98b91-12b0-4bb4-b0e8-fa240b1ca6c6','Plantae|Chlorophyta|Ulotrichophyceae|Sphaeropleales|Sphaeropleaceae|Sphaeroplea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5db8c362-a8e9-44c4-9118-e21219696264','','','f329e669-58c0-5ed1-98aa-4b3de86e8352','Eugnomus monachus Broun, 1886','Broun, 1886',1886,0,'e36a2401-f7cf-569e-9237-a3f519e665a1','Eugnomus monachus','e36a2401-f7cf-569e-9237-a3f519e665a1','Eugnomus monachus','3a630270-3a66-5561-9682-8ae6ed59b3ea','Eugnomus monach','5db8c362-a8e9-44c4-9118-e21219696264','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eugnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5dbe3d62-456b-41b6-ab05-9146314e80fa','','','28335f3f-8ed8-5908-9c2c-bf2831aa1023','Spiroloculina carinata Fornasini, 1903','Fornasini, 1903',1903,0,'08587536-dcc5-514b-aac3-cb89b3ed4ff0','Spiroloculina carinata','08587536-dcc5-514b-aac3-cb89b3ed4ff0','Spiroloculina carinata','629cbf66-1313-53b6-8b2c-c81628e9ef7a','Spiroloculina carinat','5dbe3d62-456b-41b6-ab05-9146314e80fa','Chromista|Foraminifera|Polythalamea|Miliolida|Spiroloculinidae|Spiroloculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5dbe9d53-4698-4a16-8b25-ec49d07874e0','','','ee7dd240-e323-5dab-b3e7-227143b690a5','Pseudococculina','',0,0,'ee7dd240-e323-5dab-b3e7-227143b690a5','Pseudococculina','ee7dd240-e323-5dab-b3e7-227143b690a5','Pseudococculina','ee7dd240-e323-5dab-b3e7-227143b690a5','Pseudococculina','5dbe9d53-4698-4a16-8b25-ec49d07874e0','Animalia|Mollusca|Gastropoda|Cocculiniformia|Pseudococculinidae|Pseudococculina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5dbb5427-cc93-48ac-8310-b7254cb2d785','','','19451b36-021a-5ea2-8125-32b3d268ccee','Abralia species B. Riddell, 1985','',0,0,'07f1aa24-a1bc-59ba-8fd1-2be41d03407a','Abralia','07f1aa24-a1bc-59ba-8fd1-2be41d03407a','Abralia','07f1aa24-a1bc-59ba-8fd1-2be41d03407a','Abralia','5dbb5427-cc93-48ac-8310-b7254cb2d785','Animalia|Mollusca|Cephalopoda|Teuthida|Enoploteuthididae|Abralia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5dc190d3-9fb0-4a27-b8e0-b505ae232a15','','','f8eb7082-14bd-560a-981b-dbe5c291e4d4','Coix L.','L.',0,0,'40837b31-6b8e-501e-b092-004066d344ca','Coix','40837b31-6b8e-501e-b092-004066d344ca','Coix','40837b31-6b8e-501e-b092-004066d344ca','Coix','5dc190d3-9fb0-4a27-b8e0-b505ae232a15','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Coix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dc315af-2041-4285-8533-dda82f442459','','','bb648694-1938-5fb9-b1e4-f1ab40ae609d','Polynema ornata (De Not.) Lév.','(De',0,0,'e8c73dc3-483e-543d-b6f7-7bf3dee4ca12','Polynema ornata','e8c73dc3-483e-543d-b6f7-7bf3dee4ca12','Polynema ornata','acbffaa2-4445-5227-aea7-8e40f2240cb5','Polynema ornat','5dc315af-2041-4285-8533-dda82f442459','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Polynema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5dc660f4-c860-4ec0-9920-42e140f12077','','','f4452f8f-9347-5cf9-8663-3d952c6865e5','Cyclostephanos Round','Round',0,0,'39085218-b19c-597d-a44c-75852fb9a6f6','Cyclostephanos','39085218-b19c-597d-a44c-75852fb9a6f6','Cyclostephanos','39085218-b19c-597d-a44c-75852fb9a6f6','Cyclostephanos','5dc660f4-c860-4ec0-9920-42e140f12077','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Cyclostephanos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dc390d1-c6b3-4b79-a278-28b59e96e4e7','','','06c94b5a-48c8-5f4a-8454-135c272c9ae3','Ulmus minor Mill.','Mill.',0,0,'55e3555b-f031-532c-9347-df87f064ce94','Ulmus minor','55e3555b-f031-532c-9347-df87f064ce94','Ulmus minor','55e3555b-f031-532c-9347-df87f064ce94','Ulmus minor','5dc390d1-c6b3-4b79-a278-28b59e96e4e7','Plantae|Tracheophyta|Magnoliopsida|Rosales|Ulmaceae|Ulmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dc74cc6-aa0c-4dfd-8c02-23d8406c43cd','','','d161a4b7-9b9b-5303-985e-8982e945eb66','Chaconia tectonae T.S. Ramakr. & K. Ramakr.','T.S. Ramakr. & K. Ramakr.',0,0,'093118ed-d5b6-5b6b-b91a-ad92e9f6f1fb','Chaconia tectonae','093118ed-d5b6-5b6b-b91a-ad92e9f6f1fb','Chaconia tectonae','8a0148f1-428a-560e-80a3-61d82373dfe1','Chaconia tecton','266f55b3-77f9-46e8-a1e4-c49d00e72576','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Chaconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dc93c59-6341-4895-86be-bf1cadc5a925','','','6adf9118-54fa-5dce-8eec-25ff3c029cbc','Grifola campyla (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'7f5fc393-cf02-51d8-93a3-dee7fc84168c','Grifola campyla','7f5fc393-cf02-51d8-93a3-dee7fc84168c','Grifola campyla','45b65b1d-ecc6-5b06-bd4b-69c742a1cbbf','Grifola campyl','0340aa8b-d38f-4fe6-a9eb-5628752aec6b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Grifolaceae|Grifola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dd342d3-3886-4013-995c-30e44ee18c2b','','','48aa02cc-9ccc-5b57-b436-d262b5834cc8','Normanina ultrabyssalica Saidova, 1975','Saidova, 1975',1975,0,'76d885d3-f9f7-555f-be17-01102c899f78','Normanina ultrabyssalica','76d885d3-f9f7-555f-be17-01102c899f78','Normanina ultrabyssalica','f1a37120-2844-5680-842a-62b0ea32f449','Normanina ultrabyssalic','5dd342d3-3886-4013-995c-30e44ee18c2b','Chromista|Foraminifera|Polythalamea|Astrorhizida|Komokiidae|Normanina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5dd1f6b7-6094-4ff0-8b85-ba2aaa478c5f','','','a4ac7beb-fa87-5b5e-bcad-bb2af635f41a','Ditropidus','',0,0,'a4ac7beb-fa87-5b5e-bcad-bb2af635f41a','Ditropidus','a4ac7beb-fa87-5b5e-bcad-bb2af635f41a','Ditropidus','a4ac7beb-fa87-5b5e-bcad-bb2af635f41a','Ditropidus','5dd1f6b7-6094-4ff0-8b85-ba2aaa478c5f','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Ditropidus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5dd2389b-cde9-464d-ab11-a753f45ac357','','','ade25891-deba-595e-9e5d-9eb8a5a7ec6d','Simplicia buchananii (Zotov) Zotov','(Zotov) Zotov',0,0,'96721a5a-8e9a-5420-a151-1bc0056ed55c','Simplicia buchananii','96721a5a-8e9a-5420-a151-1bc0056ed55c','Simplicia buchananii','5b307d19-e310-5605-886c-9f72ff2781d1','Simplicia buchanan','5dd2389b-cde9-464d-ab11-a753f45ac357','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Simplicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dcdfde7-24a8-4d8d-acd6-d031e379cc9d','','','66dc8a58-27c5-5375-b9db-6367ac3e5baa','Postia guttulata (Peck ex Sacc.) Jülich','(Peck ex Sacc.) Jülich',0,0,'d8aeb051-af55-5442-8c55-fd2f9510d393','Postia guttulata','d8aeb051-af55-5442-8c55-fd2f9510d393','Postia guttulata','c33cdfa6-c37a-5fec-86fc-c8c5385e268b','Postia guttulat','a2ad05ba-87d5-4f8b-84e3-c23642f74da7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Postia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5dcd6ffe-e577-4587-a83d-957ef2c5e6da','','','bbfc715f-0e44-5598-987d-179e130c2e82','Rottboellia repens G.Forst.','G.Forst.',0,0,'5e6c940b-288e-5be0-883f-0b65299400d9','Rottboellia repens','5e6c940b-288e-5be0-883f-0b65299400d9','Rottboellia repens','5e6c940b-288e-5be0-883f-0b65299400d9','Rottboellia repens','9e4a4cb8-a9b1-4719-8cc1-be125cbc4837','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rottboellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dd60970-3e9d-4f42-971b-35f95b37ab3b','','','125ecd6a-8125-5f06-91b5-f7b1128e3f37','Hebe pauciflora G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'01d02767-eede-531f-8da9-498742b98f9c','Hebe pauciflora','01d02767-eede-531f-8da9-498742b98f9c','Hebe pauciflora','31ba5cf1-5dd4-5217-b59e-44d2baa5c7c3','Hebe pauciflor','3c34a2c4-e056-4a99-bf6b-6b56b915e8c8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dd48da7-6812-4b90-ac98-c2f8aeae3c4a','','','e2e07c0f-6329-5c7c-bbbb-37558754cb8b','Nectria nothofagi Dingley','Dingley',0,0,'1c3cd771-63c2-5432-83b8-96e504eeff00','Nectria nothofagi','1c3cd771-63c2-5432-83b8-96e504eeff00','Nectria nothofagi','0407df6f-0d2f-598a-8626-a91e43182581','Nectria nothofag','5dd48da7-6812-4b90-ac98-c2f8aeae3c4a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dd5e9c5-40cb-4703-88cb-f64afca17511','','','175d7663-2015-561c-b793-74efda2069e4','Kinnegraptus kinnekullensis Skoglund, 1962','Skoglund, 1962',1962,0,'601174e0-e863-5450-ae12-5888e2098bac','Kinnegraptus kinnekullensis','601174e0-e863-5450-ae12-5888e2098bac','Kinnegraptus kinnekullensis','a76abbe6-5553-5281-83c3-cd452ccb87f0','Kinnegraptus kinnekullens','5dd5e9c5-40cb-4703-88cb-f64afca17511','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Kinnegraptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ddb5438-1e90-4195-ba70-0b7551718cb2','','','d720e966-b781-59b5-81db-109faf346ec5','Phialophora finlandica C.J.K. Wang & H.E. Wilcox','C.J.K. Wang & H.E. Wilcox',0,0,'9e098810-e678-59a5-942f-9c9816087d29','Phialophora finlandica','9e098810-e678-59a5-942f-9c9816087d29','Phialophora finlandica','65daa1aa-aefb-5665-88c3-8933f7fcedb6','Phialophora finlandic','73ac571f-aebe-4c05-8b5c-c6b4c316195c','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Phialophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dda5570-3baa-428e-9005-95a4baac7ae0','','','b65a2058-ceb4-5652-a703-b800a0cf224a','Caesalpinia dubia Spreng.','Spreng.',0,0,'3ca011ef-6842-5e30-9779-34c975425f9b','Caesalpinia dubia','3ca011ef-6842-5e30-9779-34c975425f9b','Caesalpinia dubia','79912e86-7ebc-5ba2-a422-624658e3ae9a','Caesalpinia dub','232880ba-9e54-48c2-8ab0-e10425fd69c2','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Caesalpinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ddaa6bb-f729-426b-865f-a47d5768b240','','','49536b03-6edb-5b52-9c5a-818c4ea0d1e3','Haplophryne mollis (Brauer, 1902)','(Brauer, 1902)',1902,0,'51c53af9-8ea5-599b-b7fc-5c86f60f8737','Haplophryne mollis','51c53af9-8ea5-599b-b7fc-5c86f60f8737','Haplophryne mollis','18e89bc1-6f96-5238-ba39-8d108f7f7e14','Haplophryne moll','5ddaa6bb-f729-426b-865f-a47d5768b240','Animalia|Chordata|Actinopterygii|Lophiiformes|Linophrynidae|Haplophryne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ddd5dc0-da82-4816-b78c-fe43553b773b','','','94a77dfb-51ba-55aa-81ef-265b27a4e3f1','Harpacticus glaber Brady, 1899','Brady, 1899',1899,0,'603e082b-42f5-5d0c-a4f4-9dd90ba5fda6','Harpacticus glaber','603e082b-42f5-5d0c-a4f4-9dd90ba5fda6','Harpacticus glaber','603e082b-42f5-5d0c-a4f4-9dd90ba5fda6','Harpacticus glaber','5ddd5dc0-da82-4816-b78c-fe43553b773b','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Harpacticidae|Harpacticus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5de065e3-e845-4566-9a16-2a7cc6cb5193','','','54346df1-0205-5046-b4ac-cd7d4f831f25','Glycaspis granulata (Froggatt, 1901)','(Froggatt, 1901)',1901,0,'2bb678cf-26f7-52af-92e5-8360e5d9ad47','Glycaspis granulata','2bb678cf-26f7-52af-92e5-8360e5d9ad47','Glycaspis granulata','3ec0ad27-45ab-5fc8-b0e2-0efa0ff7ff5a','Glycaspis granulat','5de065e3-e845-4566-9a16-2a7cc6cb5193','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Glycaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5dde4dd8-eb24-4f4d-a488-4e6666f71c52','','','d90b7c02-19f8-5cce-a72f-c328e0ce1b50','Solanum robustum J.C.Wendl.','J.C.Wendl.',0,0,'3aebd77c-c086-54d7-9167-41d6f3417f06','Solanum robustum','3aebd77c-c086-54d7-9167-41d6f3417f06','Solanum robustum','82ea0d8a-4436-58b8-b69b-a89bf8f4555e','Solanum robust','5dde4dd8-eb24-4f4d-a488-4e6666f71c52','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dde77c3-a0b8-4b32-8e94-ea7b6e429613','','','91ba8ab2-4a59-5b11-82f2-8ec85a6e53ee','Baerida','',0,0,'91ba8ab2-4a59-5b11-82f2-8ec85a6e53ee','Baerida','91ba8ab2-4a59-5b11-82f2-8ec85a6e53ee','Baerida','91ba8ab2-4a59-5b11-82f2-8ec85a6e53ee','Baerida','5dde77c3-a0b8-4b32-8e94-ea7b6e429613','Animalia|Porifera|Calcarea|Baerida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d59f814-339e-4d75-8b31-23d59e46b525','','','1e9dcd8c-a7d9-588a-99e4-6738ca4164be','Alvania abrupta (Dell, 1956)','(Dell, 1956)',1956,0,'4932f4cd-c1a3-52df-8b7d-c3ea76c0ba8e','Alvania abrupta','4932f4cd-c1a3-52df-8b7d-c3ea76c0ba8e','Alvania abrupta','d1042307-d1ef-5d18-827f-130ff28b3529','Alvania abrupt','5d59f814-339e-4d75-8b31-23d59e46b525','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Alvania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5de7d42f-a44d-4109-82cd-5428249702f2','','','27f8a6a7-eda2-559a-8750-8e7bb923540e','Clavulina ornatipes (Peck) Corner','(Peck) Corner',0,0,'6597edc9-2995-59c2-bbe7-139f2f816ccf','Clavulina ornatipes','6597edc9-2995-59c2-bbe7-139f2f816ccf','Clavulina ornatipes','699a60d9-8886-5fb5-9d85-064b2b863b33','Clavulina ornatip','5de7d42f-a44d-4109-82cd-5428249702f2','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Clavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d5bfff8-24d8-48a2-b7e6-a1051d5ee4db','','','68de8c6e-68eb-5468-a934-f97e0581f93a','Calosia binigra (Malloch, 1938)','(Malloch, 1938)',1938,0,'bd8c878b-162e-52c6-8abc-5f13110df4b0','Calosia binigra','bd8c878b-162e-52c6-8abc-5f13110df4b0','Calosia binigra','bc508416-4974-571d-b6f4-5d5e7e007987','Calosia binigr','5d5bfff8-24d8-48a2-b7e6-a1051d5ee4db','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Calosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d5eec19-f648-438d-8b09-02a768ec7e07','','','66dad2ec-e2f4-5b7c-8943-c9b8ee1bc1e0','Coltriciella dependens (Berk. & M.A. Curtis) Murrill','(Berk. & M.A. Curtis) Murrill',0,0,'638010d6-4b02-54b8-8cdf-d2f69a8c62c0','Coltriciella dependens','638010d6-4b02-54b8-8cdf-d2f69a8c62c0','Coltriciella dependens','638010d6-4b02-54b8-8cdf-d2f69a8c62c0','Coltriciella dependens','8e208bd9-5a29-4053-b9a4-b90d6d29f29d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Coltriciella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d62370f-6c4d-43b4-b94f-59f87048bd8a','','','150e0f4c-3121-590e-8aaf-c9775ac27628','Navicula cancellata Donkin','Donkin',0,0,'776bac82-bccf-5f90-a875-c991ee182962','Navicula cancellata','776bac82-bccf-5f90-a875-c991ee182962','Navicula cancellata','50ad2a40-97d6-50dd-b003-7fdc27373a6e','Navicula cancellat','5d62370f-6c4d-43b4-b94f-59f87048bd8a','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d6464b0-dc5c-4e77-a5e8-9084b80b5c9e','','','60a0b0ab-de21-5abc-a027-f3d3d012a593','Lepidoperca tasmanica Norman, 1937','Norman, 1937',1937,0,'ee7d7547-a88a-5732-8a64-a64f7e03bf84','Lepidoperca tasmanica','ee7d7547-a88a-5732-8a64-a64f7e03bf84','Lepidoperca tasmanica','031bf9c7-5efe-5da6-b76a-e5bcfb097d72','Lepidoperca tasmanic','5d6464b0-dc5c-4e77-a5e8-9084b80b5c9e','Animalia|Chordata|Actinopterygii|Perciformes|Serranidae|Lepidoperca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d5fbcc7-488e-49fe-b9a7-a8a7a47a9c99','','','7e16d5e4-5bbc-5230-a75e-0613e6993b86','Saropogon proximus Hutton, 1901','Hutton, 1901',1901,0,'0981919b-1a4d-5c47-92bd-a3488b8af88d','Saropogon proximus','0981919b-1a4d-5c47-92bd-a3488b8af88d','Saropogon proximus','aaf0636a-0c6a-5df5-8119-3fa406445e46','Saropogon proxim','5d5fbcc7-488e-49fe-b9a7-a8a7a47a9c99','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Saropogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d656639-95d5-4848-9366-4b6fc0146b00','','','09dc2dc1-1d6a-528c-b440-dc5a41a7ed8d','Pseudoceratoppia microsetosa Hammer, 1967','Hammer, 1967',1967,0,'d9d427d8-d605-5c8f-a7b1-b4b73fdeab31','Pseudoceratoppia microsetosa','d9d427d8-d605-5c8f-a7b1-b4b73fdeab31','Pseudoceratoppia microsetosa','62279807-b841-5950-8468-37821debb803','Pseudoceratoppia microsetos','5d656639-95d5-4848-9366-4b6fc0146b00','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pelopidae|Pseudoceratoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d66eaf9-56ed-407b-af7e-76e861ccee2b','','','b91cc55c-692b-5191-959d-89d1759f914e','Cladonia carassensis sensu Galloway, D.J.','',0,0,'dfb3e66c-f2ef-53ab-8ee9-0d2d52006f6c','Cladonia carassensis','dfb3e66c-f2ef-53ab-8ee9-0d2d52006f6c','Cladonia carassensis','5e6b16ea-a9c0-56bf-b686-33169884d4b6','Cladonia carassens','8f3a1c6a-42c3-4c5d-818a-62785de6e6b9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5d6c8ed5-3ef8-4513-a72d-c6bba402c61d','','','68ada318-4308-59d4-b501-b8fc6f423629','Trachelomonas raciborskii Wolosz.','Wolosz.',0,0,'b7d1b060-d3b0-5392-a37f-475880526601','Trachelomonas raciborskii','b7d1b060-d3b0-5392-a37f-475880526601','Trachelomonas raciborskii','97b899e7-2e9a-52ec-9eb9-07a71703c0d3','Trachelomonas raciborsk','5d6c8ed5-3ef8-4513-a72d-c6bba402c61d','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d66df1f-2475-469d-8d1d-752bca3e1ade','','','f4aade2c-df9e-54f7-b793-d0c8aeb4ec47','Chaenothecopsis nigra Tibell','Tibell',0,0,'74905c3c-4e30-5193-8e68-862379a50c6f','Chaenothecopsis nigra','74905c3c-4e30-5193-8e68-862379a50c6f','Chaenothecopsis nigra','2dfb78c2-e7ff-5b31-be94-1bd8b436fd2d','Chaenothecopsis nigr','5d66df1f-2475-469d-8d1d-752bca3e1ade','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Chaenothecopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d65b2c6-8d4d-4cd5-8a07-e26a0173b159','','','4371603c-d967-5948-91be-de13e0dedab3','Metacarcinus novaezelandiae (Hombron & Jacquinot, 1846)','(Hombron & Jacquinot, 1846)',1846,0,'b56cba5b-7cad-56a4-8571-4636c96ce765','Metacarcinus novaezelandiae','b56cba5b-7cad-56a4-8571-4636c96ce765','Metacarcinus novaezelandiae','53608539-519a-522a-96bd-efb6d2934fd7','Metacarcinus nouaezelandi','5d65b2c6-8d4d-4cd5-8a07-e26a0173b159','Animalia|Arthropoda|Malacostraca|Decapoda|Cancridae|Metacarcinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d6e079b-ca01-4d2c-b94f-49cb3bee54a1','','','4038c51e-a769-5174-b073-351004b4bf5d','Numenius phaeopus hudsonicus Latham','Latham',0,0,'9ddf4250-577a-5b5c-a399-8ae559407245','Numenius phaeopus hudsonicus','9ddf4250-577a-5b5c-a399-8ae559407245','Numenius phaeopus hudsonicus','43e14e9d-bfcd-517e-8ea8-042de0243255','Numenius phaeop hudsonic','5d6e079b-ca01-4d2c-b94f-49cb3bee54a1','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Numenius','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d6daca8-95b2-4548-b030-eacce0470781','','','e86a3135-0545-5f0f-a996-674f6da167e0','Cyttaria darwinii Berk.','Berk.',0,0,'661e73b4-1569-5cc0-95ea-ed36320c5054','Cyttaria darwinii','661e73b4-1569-5cc0-95ea-ed36320c5054','Cyttaria darwinii','ab2e39a5-fd1f-5d34-a170-6fcebc7183ff','Cyttaria darwin','5d6daca8-95b2-4548-b030-eacce0470781','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cyttariaceae|Cyttaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d6d30fe-7992-42eb-b75b-e9805f0f5665','','','108d432c-dd31-5214-8dd2-8be8d8e9324d','Vorticella striata octava Stokes, 1885','Stokes, 1885',1885,0,'9646fcde-f53b-511b-993f-1ca8e4276d0a','Vorticella striata octava','9646fcde-f53b-511b-993f-1ca8e4276d0a','Vorticella striata octava','0626022b-d7a8-5673-ba6d-5060f0d0fc3d','Vorticella striat octau','5d6d30fe-7992-42eb-b75b-e9805f0f5665','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vorticellidae|Vorticella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d77ec59-7bc2-4be7-9785-8755507aceef','','','98341461-efc1-5fde-9679-b93f3a5c07ba','Drilonereis','',0,0,'98341461-efc1-5fde-9679-b93f3a5c07ba','Drilonereis','98341461-efc1-5fde-9679-b93f3a5c07ba','Drilonereis','98341461-efc1-5fde-9679-b93f3a5c07ba','Drilonereis','5d77ec59-7bc2-4be7-9785-8755507aceef','Animalia|Annelida|Polychaeta|Eunicida|Oenonidae|Drilonereis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d797418-6ce5-421c-ac82-75b4bb9388f1','','','e1631ba7-b4c2-5e39-bfa2-c0e6e22760ba','Spirocercidae','',0,0,'e1631ba7-b4c2-5e39-bfa2-c0e6e22760ba','Spirocercidae','e1631ba7-b4c2-5e39-bfa2-c0e6e22760ba','Spirocercidae','e1631ba7-b4c2-5e39-bfa2-c0e6e22760ba','Spirocercidae','5d797418-6ce5-421c-ac82-75b4bb9388f1','Animalia|Nematoda|Secernentea|Spirurida|Spirocercidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d76c6da-50c8-4a02-9dd4-7150d21fa4f1','','','d860d7b5-5018-5861-a142-24ba99c09694','Isoetaceae Dumort.','Dumort.',0,0,'cca0d862-a793-5a0f-8c81-6ae846288866','Isoetaceae','cca0d862-a793-5a0f-8c81-6ae846288866','Isoetaceae','cca0d862-a793-5a0f-8c81-6ae846288866','Isoetaceae','5d76c6da-50c8-4a02-9dd4-7150d21fa4f1','Plantae|Tracheophyta|Lycopodiopsida|Isoetales|Isoetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d77bc34-1aa5-4b99-bc76-aa0a3809fd00','','','15f78471-7f57-5c42-b584-828cb0ce214a','Leptotrochila cerastiorum (Wallr.) Schüepp','(Wallr.) Schüepp',0,0,'26021078-6258-5cb3-9435-2fa04e7f03df','Leptotrochila cerastiorum','26021078-6258-5cb3-9435-2fa04e7f03df','Leptotrochila cerastiorum','5ac30398-3370-5057-bead-2ccf090b2c17','Leptotrochila cerastior','5d77bc34-1aa5-4b99-bc76-aa0a3809fd00','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Leptotrochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d78165b-7c1a-4f81-817a-cee6db694ef1','','','d93c08ff-7e16-588e-af89-86bb5b5b2760','Phaeosaces compsotypa Meyrick, 1885','Meyrick, 1885',1885,0,'2bbee463-95f1-5fa7-9493-2812c8106852','Phaeosaces compsotypa','2bbee463-95f1-5fa7-9493-2812c8106852','Phaeosaces compsotypa','ec5ca8c8-ee8f-56cc-b947-2c3e9bf6bfe0','Phaeosaces compsotyp','5d78165b-7c1a-4f81-817a-cee6db694ef1','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Phaeosaces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d7e7f0f-94cf-470d-b81c-27487f09d6c3','','','c32b5056-2b08-535a-9127-1641a7621a5c','Kluyveromyces Van der Walt','Van der Walt',0,0,'7dbafcaf-475e-5feb-a92f-2645d301a647','Kluyveromyces','7dbafcaf-475e-5feb-a92f-2645d301a647','Kluyveromyces','7dbafcaf-475e-5feb-a92f-2645d301a647','Kluyveromyces','5d7e7f0f-94cf-470d-b81c-27487f09d6c3','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Kluyveromyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d7dc25f-16d3-4760-821f-a092ac451a12','','','009e6c94-4718-52bc-98c8-0fe4c4da9310','Teloschistales D. Hawksw. & O.E. Erikss.','D. Hawksw. & O.E. Erikss.',0,0,'f70d5fc5-2d6d-59b6-93e6-4a4627aa3bc0','Teloschistales','f70d5fc5-2d6d-59b6-93e6-4a4627aa3bc0','Teloschistales','f70d5fc5-2d6d-59b6-93e6-4a4627aa3bc0','Teloschistales','5d7dc25f-16d3-4760-821f-a092ac451a12','Fungi|Ascomycota|Lecanoromycetes|Teloschistales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d821d75-87a5-4f87-9f4e-1ecccc27c536','','','54737e07-b8b7-561b-9a41-477a6aa62dff','Veronica chathamica var. coxiana (Kirk) Cheeseman','(Kirk) Cheeseman',0,0,'ae65370f-dd15-5c86-88ab-dd97cdd57127','Veronica chathamica coxiana','58002e57-661e-517c-bd76-48de204ba09f','Veronica chathamica var. coxiana','dc480fd3-6392-594b-970b-757449d45fc9','Veronica chathamic coxian','e1ba3df8-1aac-463b-b55c-1e4f84a19592','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d8268d1-8409-4b69-b06e-7add4a86b6b5','','','194bebff-1781-592a-bf8f-5ca4eedc9be9','Sporidesmium omahutaense Matsush.','Matsush.',0,0,'9a8c36a1-e8c0-5e54-b46b-c6144e4e25e0','Sporidesmium omahutaense','9a8c36a1-e8c0-5e54-b46b-c6144e4e25e0','Sporidesmium omahutaense','e0073ec9-6103-5706-83bc-686d27efc77b','Sporidesmium omahutaens','973de659-e864-4e40-a941-ea7a6ccc59e2','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d85bb14-83b9-4638-8539-525eeb60c47d','','','c8b0645b-04f7-5b1e-b1a0-4e2eba9adb5f','Arthrobacter species','',0,0,'5596574c-b178-5619-b071-95b1b981d6bd','Arthrobacter','5596574c-b178-5619-b071-95b1b981d6bd','Arthrobacter','5596574c-b178-5619-b071-95b1b981d6bd','Arthrobacter','','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Arthrobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('5d850bc5-2033-46c2-922e-68dea7760d1f','','','61b799f1-e234-5791-959a-b46d2fbe0a10','Paenarthrobacter aurescens (Phillips 1953) Busse, 2016','(Phillips 1953) Busse, 2016',1953,0,'d504b1ed-66b0-52b7-82a7-97e812f869b8','Paenarthrobacter aurescens','d504b1ed-66b0-52b7-82a7-97e812f869b8','Paenarthrobacter aurescens','d504b1ed-66b0-52b7-82a7-97e812f869b8','Paenarthrobacter aurescens','5d850bc5-2033-46c2-922e-68dea7760d1f','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Paenarthrobacter','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('5d876018-4d91-4f3f-ac71-a9eef5159c65','','','19eabd20-b293-52e4-a338-4ced0a6662c5','Halopteris','',0,0,'19eabd20-b293-52e4-a338-4ced0a6662c5','Halopteris','19eabd20-b293-52e4-a338-4ced0a6662c5','Halopteris','19eabd20-b293-52e4-a338-4ced0a6662c5','Halopteris','5d876018-4d91-4f3f-ac71-a9eef5159c65','Animalia|Cnidaria|Hydrozoa|Leptothecata|Halopterididae|Halopteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d8d67be-48a3-4d99-8d4c-363762ad9912','','','d0371617-1365-5e9d-bd6e-6f93c0a8b640','Poecillastra','',0,0,'d0371617-1365-5e9d-bd6e-6f93c0a8b640','Poecillastra','d0371617-1365-5e9d-bd6e-6f93c0a8b640','Poecillastra','d0371617-1365-5e9d-bd6e-6f93c0a8b640','Poecillastra','5d8d67be-48a3-4d99-8d4c-363762ad9912','Animalia|Porifera|Demospongiae|Astrophorida|Pachastrellidae|Poecillastra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d8f0e72-bd53-4fda-bcaf-5026ae588860','','','2d14c106-3501-5d4b-9d5f-246349f1fc89','Scutacaridae','',0,0,'2d14c106-3501-5d4b-9d5f-246349f1fc89','Scutacaridae','2d14c106-3501-5d4b-9d5f-246349f1fc89','Scutacaridae','2d14c106-3501-5d4b-9d5f-246349f1fc89','Scutacaridae','5d8f0e72-bd53-4fda-bcaf-5026ae588860','Animalia|Arthropoda|Arachnida|Trombidiformes|Scutacaridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d8882bf-82b2-45f5-b636-ed3cc07e0d7f','','','743cbfba-28ee-5d9a-811b-8b53c435f58c','Botryobasidium vagum (Berk. & M.A. Curtis) D.P. Rogers','(Berk. & M.A. Curtis) D.P. Rogers',0,0,'b20364f1-7919-567a-87ec-9b161dedbb66','Botryobasidium vagum','b20364f1-7919-567a-87ec-9b161dedbb66','Botryobasidium vagum','bc844fc3-1154-5e20-aba8-3279bc3cad67','Botryobasidium uag','5d8882bf-82b2-45f5-b636-ed3cc07e0d7f','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Botryobasidiaceae|Botryobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d9087d7-0bfc-483b-be33-1e0bee76f8a2','','','3b5ce470-f556-511e-b481-be158b71e9ad','Lepidoderma de BaryRostaf.','de BaryRostaf.',0,0,'86eb993f-51ff-55b2-ac9d-4d97d5558cea','Lepidoderma','86eb993f-51ff-55b2-ac9d-4d97d5558cea','Lepidoderma','86eb993f-51ff-55b2-ac9d-4d97d5558cea','Lepidoderma','5d9087d7-0bfc-483b-be33-1e0bee76f8a2','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Lepidoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d909b3b-14b9-4a64-bc0a-20bae450dcd1','','','c74b39a3-0047-5672-97af-9e6fbbabcb53','Dasygloea','',0,0,'c74b39a3-0047-5672-97af-9e6fbbabcb53','Dasygloea','c74b39a3-0047-5672-97af-9e6fbbabcb53','Dasygloea','c74b39a3-0047-5672-97af-9e6fbbabcb53','Dasygloea','5d909b3b-14b9-4a64-bc0a-20bae450dcd1','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Dasygloea','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('5d937042-3c4e-4c52-b7bd-3e3eaefab467','','','5246e36c-9deb-5647-8ac6-df4f867a1d04','Cosmarium regnesi var. regnesi Reinsch','Reinsch',0,0,'2bdba80a-313a-5f51-8f7a-bc3f5851cf0f','Cosmarium regnesi regnesi','8e2c967f-e43a-5ba3-926c-6a5a6baf9520','Cosmarium regnesi var. regnesi','6d54b259-20b3-5037-bfb0-95cd5418e210','Cosmarium regnes regnes','5d937042-3c4e-4c52-b7bd-3e3eaefab467','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d8fdcb1-4da6-4c5f-b06e-77dfa38319ff','','','90d39a96-9dba-55c3-b89f-a65861b44430','Sistotrema Fr.','Fr.',0,0,'2b5ab58e-d8bd-5943-a79d-88a7b4863fb0','Sistotrema','2b5ab58e-d8bd-5943-a79d-88a7b4863fb0','Sistotrema','2b5ab58e-d8bd-5943-a79d-88a7b4863fb0','Sistotrema','5d8fdcb1-4da6-4c5f-b06e-77dfa38319ff','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Sistotrema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d916d70-b5b4-4c05-aceb-a57740008e8a','','','18bf107b-3524-5c5d-bd5f-9673c756026d','Podalyria Willd.','Willd.',0,0,'ca1dcd1a-84e4-586e-a460-1e345e2c4889','Podalyria','ca1dcd1a-84e4-586e-a460-1e345e2c4889','Podalyria','ca1dcd1a-84e4-586e-a460-1e345e2c4889','Podalyria','5d916d70-b5b4-4c05-aceb-a57740008e8a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Podalyria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d986d31-0760-4f04-88cf-4b0db59c3715','','','6e681e63-c456-5bca-ad23-1ced6949b1a6','Carex kirkii Petrie var. kirkii','',0,0,'5a49161a-613e-5195-82ce-84e6b501ac22','Carex kirkii kirkii','14fa5fed-2949-5c58-86dc-29c67a9147ba','Carex kirkii var. kirkii','3dd89b05-a694-5ca3-9664-ea63599e1e1c','Carex kirk kirk','5d986d31-0760-4f04-88cf-4b0db59c3715','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d986bab-d077-4535-9ac7-59cf5c8000f7','','','14a51b87-4b01-5f2d-83ef-9deb718b2752','Stephanocyathus regius Cairns & Zibrowius, 1997','Cairns & Zibrowius, 1997',1997,0,'1c910236-2f35-553e-b416-7ddfa207d10f','Stephanocyathus regius','1c910236-2f35-553e-b416-7ddfa207d10f','Stephanocyathus regius','256b7a04-90f7-52f3-b659-ef8ce63ef8ff','Stephanocyathus reg','5d986bab-d077-4535-9ac7-59cf5c8000f7','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Stephanocyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d9ab893-1a94-4124-a258-7986cb2cf32e','','','1a98524e-afc8-5aa9-9b47-418c24359e4b','Lepidozia retrusa Colenso','Colenso',0,0,'b8854311-332d-5e6e-a68c-d2ce1b856628','Lepidozia retrusa','b8854311-332d-5e6e-a68c-d2ce1b856628','Lepidozia retrusa','bad2ed4a-310e-577b-aa8b-c4fdbe663d9e','Lepidozia retrus','3293f32f-548f-40bf-acf4-8df76a4b7b3d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5debb0c8-1e08-479b-9433-09177732e756','','','2439ce46-fd12-58a1-9d5a-1969da0dc23b','Thelenellaceae H. Mayrhofer','H. Mayrhofer',0,0,'fe430acb-52c1-5985-ac93-c3c90aa37a7c','Thelenellaceae','fe430acb-52c1-5985-ac93-c3c90aa37a7c','Thelenellaceae','fe430acb-52c1-5985-ac93-c3c90aa37a7c','Thelenellaceae','5debb0c8-1e08-479b-9433-09177732e756','Fungi|Ascomycota|Lecanoromycetes|Thelenellales|Thelenellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d9d57e6-1bf8-471f-8c04-b215993921c6','','','35003559-9f09-56ce-9369-b53ebc59d053','Notommata falcinella Harring & Myers, 1921','Harring & Myers, 1921',1921,0,'eefa6571-1d6d-57f2-9649-644492fd370a','Notommata falcinella','eefa6571-1d6d-57f2-9649-644492fd370a','Notommata falcinella','14bc8139-70b7-5d03-b31b-b42bc00de226','Notommata falcinell','5d9d57e6-1bf8-471f-8c04-b215993921c6','Animalia|Gnathifera||||Notommata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ded771b-648f-45ba-b34d-b53288ee8b89','','','e88bee17-df6f-5a0d-82b4-93b0322106fd','Acizzia exquisita Tuthill, 1952','Tuthill, 1952',1952,0,'80168986-1016-5fd6-be95-10d5bb1a7213','Acizzia exquisita','80168986-1016-5fd6-be95-10d5bb1a7213','Acizzia exquisita','75a05bcb-64c7-5584-8557-07c960c2af56','Acizzia exquisit','5ded771b-648f-45ba-b34d-b53288ee8b89','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Acizzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5debf18b-3195-4728-90ee-c5f5bba36d3c','','','46870c81-2660-5f0b-9257-5cbe48569fdf','Phellinus rhabarbarinus (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'952b57e6-22b2-5cd7-93ea-ecbe2a81f1d2','Phellinus rhabarbarinus','952b57e6-22b2-5cd7-93ea-ecbe2a81f1d2','Phellinus rhabarbarinus','075a5bbb-0551-5b0f-ad2f-d722dc290ede','Phellinus rhabarbarin','742e1f5e-037d-47b7-9224-e2458f88d086','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dedbaa4-e9dc-40be-b281-e52dcb182d06','','','cc56de29-b14a-583f-86e2-cd55b71655d4','Pittosporum pimeleoides A.Cunn. ex Putt. subsp. pimeleoides','',0,0,'d9898075-e2d8-5b63-b447-cff14071bec0','Pittosporum pimeleoides pimeleoides','ff4c07f6-d186-5f94-8e14-a6c4feb00201','Pittosporum pimeleoides subsp. pimeleoides','91d61148-e2c3-5202-95cc-17c382b16013','Pittosporum pimeleoid pimeleoid','5dedbaa4-e9dc-40be-b281-e52dcb182d06','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('5df55674-78e2-4b0f-ab75-989e9801afac','','','b8e3f698-4a31-532c-a385-b358c76da2ae','Ctenognathus integratus (Broun, 1908)','(Broun, 1908)',1908,0,'e1b698ec-a23a-5107-af2f-95e7a4521648','Ctenognathus integratus','e1b698ec-a23a-5107-af2f-95e7a4521648','Ctenognathus integratus','c4fc88ad-5c66-5cf3-9584-da8aaf61e6c3','Ctenognathus integrat','5df55674-78e2-4b0f-ab75-989e9801afac','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5def3afc-bc96-4dbf-be9e-82af7dcea9d7','','','c684366b-73d2-544e-a0ea-5b7a1a48675b','Kirchenpaueria bonnevieae (Billard, 1906)','(Billard, 1906)',1906,0,'7762c9c6-95c7-5ea0-9f47-c00c2edf2d88','Kirchenpaueria bonnevieae','7762c9c6-95c7-5ea0-9f47-c00c2edf2d88','Kirchenpaueria bonnevieae','ec6e2946-a1ae-53ff-824b-66c78f42fe2c','Kirchenpaueria bonneuie','5def3afc-bc96-4dbf-be9e-82af7dcea9d7','Animalia|Cnidaria|Hydrozoa|Leptothecata|Kirchenpaueriidae|Kirchenpaueria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5dffa041-79e0-4536-b43e-6a1183036ef2','','','0cb8f02d-e301-5330-9f0d-c4683f82a984','Brachymenium nepalense Hook.','Hook.',0,0,'c6c01cb7-47a7-5968-8de4-963191fd608f','Brachymenium nepalense','c6c01cb7-47a7-5968-8de4-963191fd608f','Brachymenium nepalense','a8a8c2a5-4343-5e2a-add7-e3595714294d','Brachymenium nepalens','5dffa041-79e0-4536-b43e-6a1183036ef2','Plantae||Bryopsida|Bryales|Bryaceae|Brachymenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5df0ad48-5e93-452b-8ca3-ebc685633c95','','','b280d3fc-d84a-5f20-9a5c-79d16b3f5415','Lentinus sajor-caju var. subdistans Corner','Corner',0,0,'28d8deaa-0ee2-56a7-b322-dacb397453c5','Lentinus sajor-caju subdistans','609a4a60-a53d-5ce8-b367-b9f7d077b80f','Lentinus sajor-caju var. subdistans','8544416c-3efe-5369-9ce6-27c9e456becd','Lentinus saior-cai subdistans','5df0ad48-5e93-452b-8ca3-ebc685633c95','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lentinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dffef63-42ca-4b97-a124-8bb6c12b6e0e','','','5de976bb-ea12-547a-9b36-43fb95222cf0','Apocrita-parasitica','',0,0,'5de976bb-ea12-547a-9b36-43fb95222cf0','Apocrita-parasitica','5de976bb-ea12-547a-9b36-43fb95222cf0','Apocrita-parasitica','5de976bb-ea12-547a-9b36-43fb95222cf0','Apocrita-parasitica','5dffef63-42ca-4b97-a124-8bb6c12b6e0e','Animalia|Arthropoda|Insecta|Hymenoptera||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e022f71-3b9c-4dd7-b21b-7884fc77bed3','','','0b33e10b-d9da-5d4e-9432-6190c5cd98e3','Amphiprora Ehrenberg','Ehrenberg',0,0,'266f1be9-4934-583f-ab9f-5419a81c7865','Amphiprora','266f1be9-4934-583f-ab9f-5419a81c7865','Amphiprora','266f1be9-4934-583f-ab9f-5419a81c7865','Amphiprora','5e022f71-3b9c-4dd7-b21b-7884fc77bed3','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphiprora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e03b7b3-ea54-4ce6-8f5a-12542f50e278','','','819fe229-56fa-503d-ba4c-003b90af2774','Acrochordonus','',0,0,'819fe229-56fa-503d-ba4c-003b90af2774','Acrochordonus','819fe229-56fa-503d-ba4c-003b90af2774','Acrochordonus','819fe229-56fa-503d-ba4c-003b90af2774','Acrochordonus','5e03b7b3-ea54-4ce6-8f5a-12542f50e278','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Acrochordonus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e078e17-c93c-48e2-92b9-276c557db56f','','','8d6e23b7-b480-5be1-9bfd-bed5715a0c3d','Eriophyes duguidae Manson, 1972','Manson, 1972',1972,0,'276eec8c-fb32-5320-ae78-186807397e06','Eriophyes duguidae','276eec8c-fb32-5320-ae78-186807397e06','Eriophyes duguidae','e2fce3f1-8e4b-579e-828e-ece070c0a87d','Eriophyes duguid','5e078e17-c93c-48e2-92b9-276c557db56f','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Eriophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e03b97d-8e6c-4810-a913-822fdab2ba83','','','5aa9679d-2759-5374-b117-004a4eae3273','Bosminidae','',0,0,'5aa9679d-2759-5374-b117-004a4eae3273','Bosminidae','5aa9679d-2759-5374-b117-004a4eae3273','Bosminidae','5aa9679d-2759-5374-b117-004a4eae3273','Bosminidae','5e03b97d-8e6c-4810-a913-822fdab2ba83','Animalia|Arthropoda|Branchiopoda|Diplostraca|Bosminidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e02c724-e001-4238-81a9-a8cfc9c5954f','','','2555b322-67a2-5c7c-95b8-b60ce4b20c6e','Gymnomyces leucocarpus T. Lebel','T. Lebel',0,0,'71c99c82-1cff-5882-b479-997fbc51eed3','Gymnomyces leucocarpus','71c99c82-1cff-5882-b479-997fbc51eed3','Gymnomyces leucocarpus','cdf2e25c-2cb8-5462-a902-cbc9b35245b4','Gymnomyces leucocarp','937bc27d-8181-4ba7-8287-55719eb9825a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Gymnomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e09a36a-c98f-46c0-b101-cbfc96cf9098','','','af852740-aa44-57c2-a96f-145af8020898','Solariella semireticulata (Suter, 1908)','(Suter, 1908)',1908,0,'3d60fc4d-5ad4-53b0-9146-ebdb7a38bf75','Solariella semireticulata','3d60fc4d-5ad4-53b0-9146-ebdb7a38bf75','Solariella semireticulata','8693e5b0-2265-5b09-8cf1-f880069e9f99','Solariella semireticulat','5e09a36a-c98f-46c0-b101-cbfc96cf9098','Animalia|Mollusca|Gastropoda|Vetigastropoda|Solariellidae|Solariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e06472c-7f6a-4724-aa62-c40c18bf2b02','','','3695dadc-e7ed-521e-b01e-2749cd88f404','Strobilurus Singer','Singer',0,0,'6aae924d-cc8c-59cc-871d-4ce26edb498e','Strobilurus','6aae924d-cc8c-59cc-871d-4ce26edb498e','Strobilurus','6aae924d-cc8c-59cc-871d-4ce26edb498e','Strobilurus','5e06472c-7f6a-4724-aa62-c40c18bf2b02','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Strobilurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e0f75d5-0fa0-47f3-96c8-b482dfbfc1df','','','f0b319a8-fc96-5b62-9c79-6def8e6f92e0','Larochea secunda Powell, 1937','Powell, 1937',1937,0,'727982a3-2e0d-51ec-85ab-0c64d9ef62ad','Larochea secunda','727982a3-2e0d-51ec-85ab-0c64d9ef62ad','Larochea secunda','7b3fce00-ac06-5594-a39d-a5f407ddd1de','Larochea secund','5e0f75d5-0fa0-47f3-96c8-b482dfbfc1df','Animalia|Mollusca|Gastropoda|Vetigastropoda|Scissurellidae|Larochea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e0ff332-48fc-4aa2-a2a5-f02a3fd23ca0','','','52208bcf-9a11-5fda-81d5-770f48b0f290','Prosthemadera novaeseelandiae chathamensis Hartert','Hartert',0,0,'8790ca2d-6e2d-5d09-b969-f1f7de409050','Prosthemadera novaeseelandiae chathamensis','8790ca2d-6e2d-5d09-b969-f1f7de409050','Prosthemadera novaeseelandiae chathamensis','a73cdbaf-6e5d-51a8-b659-5781187f2db1','Prosthemadera nouaeseelandi chathamens','5e0ff332-48fc-4aa2-a2a5-f02a3fd23ca0','Animalia|Chordata|Aves|Passeriformes|Meliphagidae|Prosthemadera','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e152543-4d12-4f58-af14-121d2d5262af','','','77badcdd-d819-5fae-9528-048dd9963564','Leonohebe uniflora (Kirk) Heads','(Kirk) Heads',0,0,'b8cc05ac-0cd3-5611-8432-090e769c109f','Leonohebe uniflora','b8cc05ac-0cd3-5611-8432-090e769c109f','Leonohebe uniflora','92e4e883-2522-553e-a625-13f89582c341','Leonohebe uniflor','0d8833b0-a636-42d8-bf28-931cb2dc7e8a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e144215-2538-42c9-aeae-8bf97e9ce0c9','','','355261c0-9caa-5b2d-86df-d03aea6d595f','Viscum salicornoides A.Cunn.','A.Cunn.',0,0,'6b47810d-1455-5fa1-92e6-2b7ecec3b22c','Viscum salicornoides','6b47810d-1455-5fa1-92e6-2b7ecec3b22c','Viscum salicornoides','6b5bcdf8-8584-501b-af21-ad0ac01fe10c','Viscum salicornoid','df329f56-22b1-4213-86a3-7a1f48236fbd','Plantae|Tracheophyta|Magnoliopsida|Santalales|Santalaceae|Viscum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e14382d-f924-4af1-ad49-4a75cfe83901','','','c376bb87-3d8a-592e-8223-089f90fe73a9','Hebeloma sacchariolens Quél.','Quél.',0,0,'9542fccb-ff68-5f68-9296-83eeee2cee27','Hebeloma sacchariolens','9542fccb-ff68-5f68-9296-83eeee2cee27','Hebeloma sacchariolens','9542fccb-ff68-5f68-9296-83eeee2cee27','Hebeloma sacchariolens','5e14382d-f924-4af1-ad49-4a75cfe83901','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e171e93-afc5-46b4-89fa-c37c2cc74098','','','206edf8d-ce10-5f02-bc7f-3733449fd43e','Cyphon rectangulus Broun, 1883','Broun, 1883',1883,0,'a9e8b2f6-7908-5be9-806d-160523925cb0','Cyphon rectangulus','a9e8b2f6-7908-5be9-806d-160523925cb0','Cyphon rectangulus','d81d086d-3c7e-5b13-bfcd-11084d2ff574','Cyphon rectangul','5e171e93-afc5-46b4-89fa-c37c2cc74098','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e19bc98-0a50-470c-97d4-d175ea267c44','','','01fd065f-15f2-5c9e-b396-22dc23a85fba','Ostertagia kolchida Popova, 1937','Popova, 1937',1937,0,'7a4488f1-c208-54d8-8c8b-f2a59175c830','Ostertagia kolchida','7a4488f1-c208-54d8-8c8b-f2a59175c830','Ostertagia kolchida','c42d3d9e-1e75-597c-b144-434f5dd32519','Ostertagia kolchid','5e19bc98-0a50-470c-97d4-d175ea267c44','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Ostertagia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e2056e2-6865-473d-9cfd-3d3920edc98f','','','63de588f-6e03-582a-a2b5-a70c34183133','Mycoacia Donk','Donk',0,0,'d037b5e4-e172-52ac-b1a6-9b17a86d0fb8','Mycoacia','d037b5e4-e172-52ac-b1a6-9b17a86d0fb8','Mycoacia','d037b5e4-e172-52ac-b1a6-9b17a86d0fb8','Mycoacia','5e2056e2-6865-473d-9cfd-3d3920edc98f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Mycoacia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e1c184a-8017-48a3-ad76-78a74ae71606','','','95bc6155-f860-511c-98b6-b75b9399b318','Poria notata Overh.','Overh.',0,0,'90c0cdea-b238-527e-9148-fe8d2bafd2d7','Poria notata','90c0cdea-b238-527e-9148-fe8d2bafd2d7','Poria notata','c74ad076-c74f-5be3-982d-bd12c4e554f6','Poria notat','5e1c184a-8017-48a3-ad76-78a74ae71606','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e1ad59b-9416-4ebd-bfcb-b1666fc79893','','','9bd7c0c7-374a-57f8-8ad2-eaf09284bbb1','Liquidambar styraciflua L.','L.',0,0,'33126b22-0fca-540e-8a6e-96b1d41d881a','Liquidambar styraciflua','33126b22-0fca-540e-8a6e-96b1d41d881a','Liquidambar styraciflua','38784dc0-2ca7-50f9-a649-e675df948cef','Liquidambar styraciflu','5e1ad59b-9416-4ebd-bfcb-b1666fc79893','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Liquidambar','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e21e690-9b0f-4985-8e29-07ce24d79565','','','ef168ebe-c288-50de-bc4f-8e8a66dcd610','Wahlenbergiella Gueidan & Thüs','Gueidan & Thüs',0,0,'23936a18-b112-5ad9-8031-7cf4728537ca','Wahlenbergiella','23936a18-b112-5ad9-8031-7cf4728537ca','Wahlenbergiella','23936a18-b112-5ad9-8031-7cf4728537ca','Wahlenbergiella','5e21e690-9b0f-4985-8e29-07ce24d79565','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Wahlenbergiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e24f2bb-e134-4685-bf19-575edbe18800','','','7d5495af-377b-57b1-b1d2-cb55bde0928f','Stellaria multiflora Hook. var. multiflora','',0,0,'e55cd3e4-7b89-5a60-8061-ea76c71c5a21','Stellaria multiflora multiflora','149d59ef-58e6-5f75-9859-2b4876a0f101','Stellaria multiflora var. multiflora','da5cdf71-0a3a-5224-ac76-da6eab11875f','Stellaria multiflor multiflor','5e24f2bb-e134-4685-bf19-575edbe18800','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Stellaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e20b889-9568-466b-8d63-8622cf28f410','','','beeff921-5f8b-58c2-a519-131628ee65e1','Scandix glochidiata Labill.','Labill.',0,0,'cb5f227b-f35c-595c-8227-ab4512316b91','Scandix glochidiata','cb5f227b-f35c-595c-8227-ab4512316b91','Scandix glochidiata','186e2f39-5234-5a03-805f-6890a6660c79','Scandix glochidiat','4e240c69-bb31-4b63-9ae5-a71f40db14cf','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Scandix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e20bc6d-87da-488a-8aa9-9a99434e6041','','','ef927b60-c256-59ee-ab80-681367fc3d11','Daedalea dickinsii Yasuda','Yasuda',0,0,'3030bb58-ce34-5491-a9cd-3d0fc45b243a','Daedalea dickinsii','3030bb58-ce34-5491-a9cd-3d0fc45b243a','Daedalea dickinsii','7bf596f0-f679-5c28-9ab0-a1f27cb5675f','Daedalea dickins','5e20bc6d-87da-488a-8aa9-9a99434e6041','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Daedalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e2d891a-35d2-4a82-b1be-105ca73849ba','','','c4adbef2-085b-54b3-b622-521b68fb9495','Mecodema laterale Broun, 1917','Broun, 1917',1917,0,'1e47dbf2-71f5-5871-9788-717b89cdfdec','Mecodema laterale','1e47dbf2-71f5-5871-9788-717b89cdfdec','Mecodema laterale','1102b4a1-48a1-5ba8-a70c-6f04549031e1','Mecodema lateral','5e2d891a-35d2-4a82-b1be-105ca73849ba','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e2a6423-d9b3-4f81-be44-60a12bf6415b','','','299be8d7-497b-5ecc-a7db-aba499f3f947','Entoloma viridomarginatum var. milfordense Wölfel & Hauskn.','Wölfel & Hauskn.',0,0,'6495bea0-bc53-5483-b2ba-1eb606869ef8','Entoloma viridomarginatum milfordense','7a44f040-e5bc-58ce-98a8-0cc67e4d1423','Entoloma viridomarginatum var. milfordense','472c5947-723c-5116-887e-8e63e7a84b43','Entoloma uiridomarginat milfordens','4eb02a74-8735-4ecb-b74e-30e4e78d4210','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e2e3ed9-f61c-4a33-845f-3f165811f566','','','3fb52175-5476-5d42-96b3-fb3edad21fc1','Facelis retusa (Lam.) Sch.Bip.','(Lam.) Sch.Bip.',0,0,'a4596e8d-871f-59b5-95eb-32ec55c922cd','Facelis retusa','a4596e8d-871f-59b5-95eb-32ec55c922cd','Facelis retusa','2e7930ec-2e48-578d-9eb7-2e1bd6c5f081','Facelis retus','5e2e3ed9-f61c-4a33-845f-3f165811f566','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Facelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e28b251-43a7-4d3c-bfee-f38437e2450c','','','2e55bd42-47ba-57e4-b9e0-ebc6cdc85c7a','Anagrus ustulatus Haliday, 1833','Haliday, 1833',1833,0,'ac7f1b63-69f7-5257-83b2-dcac7b168cae','Anagrus ustulatus','ac7f1b63-69f7-5257-83b2-dcac7b168cae','Anagrus ustulatus','c177843a-1bff-5803-96ef-491cc0573a3c','Anagrus ustulat','5e28b251-43a7-4d3c-bfee-f38437e2450c','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Anagrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e32e6f6-6b63-4c1d-9c2b-6ddcc3770835','','','7192296b-a9f6-5381-93de-8ee7e9e6e37c','Liratilia','',0,0,'7192296b-a9f6-5381-93de-8ee7e9e6e37c','Liratilia','7192296b-a9f6-5381-93de-8ee7e9e6e37c','Liratilia','7192296b-a9f6-5381-93de-8ee7e9e6e37c','Liratilia','5e32e6f6-6b63-4c1d-9c2b-6ddcc3770835','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Liratilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e31f32d-04c2-4873-a4f8-45ef74685736','','','33c85478-1ce7-5efa-a790-6afce496b77f','Sargassum tahitense (Grunov) Setchell','(Grunov) Setchell',0,0,'57b226d1-c35c-547b-8709-417c3bdc64ca','Sargassum tahitense','57b226d1-c35c-547b-8709-417c3bdc64ca','Sargassum tahitense','04000d1d-cb83-5eb6-aa27-2324526e1fe2','Sargassum tahitens','5e31f32d-04c2-4873-a4f8-45ef74685736','Chromista|Ochrophyta|Phaeophyceae|Fucales|Sargassaceae|Sargassum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e2f4b9f-8e7a-4381-b9cd-aa16a20a3c57','','','d808598f-d61a-590c-b87e-b06f04768d8f','Cantuaria prina Forster, 1968','Forster, 1968',1968,0,'78da6694-aa15-5f8c-9c3e-1b8d48450f0f','Cantuaria prina','78da6694-aa15-5f8c-9c3e-1b8d48450f0f','Cantuaria prina','9f0f8c11-9f38-5e80-8239-f1d5a43da13a','Cantuaria prin','5e2f4b9f-8e7a-4381-b9cd-aa16a20a3c57','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e3646ac-3c22-4bdb-abe1-c955573ad0fa','','','db07bc76-1c60-5880-afee-ceee3f158b1b','Aspergillus fischeri var. spinosus Raper & Fennell','Raper & Fennell',0,0,'dfa8a46d-9d2f-58bf-8c35-0ed1abb7d8b0','Aspergillus fischeri spinosus','21986d0d-7e38-527f-baba-994730dbb372','Aspergillus fischeri var. spinosus','7f66080f-cf5c-576a-8663-2209d1d211d2','Aspergillus fischer spinos','823401ea-0961-4864-bc66-d824cd0108d7','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e312ef0-9295-471f-a606-f9252a5cd01e','','','13cd7a6f-0253-5aee-9edc-7557bcf00495','Ascochyta rhei Ellis & Everh.','Ellis & Everh.',0,0,'71f60566-2f4b-5315-a669-98e8642e6422','Ascochyta rhei','71f60566-2f4b-5315-a669-98e8642e6422','Ascochyta rhei','63ba1676-7df8-5034-ac7f-9eea5442ba4f','Ascochyta rhe','7e139ba3-bc89-4945-bd3a-0b53475cc380','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ad50bde-21b0-406b-b579-335f6cd049f3','','','d14dca69-ddaf-52c9-a9a9-83360323ceaa','Telaranea inaequalis R.M.Schust. ex J.J.Engel & G.L.Merr.','R.M.Schust. ex J.J.Engel & G.L.Merr.',0,0,'2477aa6d-a577-52fa-b681-30f62b5d977f','Telaranea inaequalis','2477aa6d-a577-52fa-b681-30f62b5d977f','Telaranea inaequalis','9cf28167-d882-5ada-b99f-5164d60cc58b','Telaranea inaequal','5ad50bde-21b0-406b-b579-335f6cd049f3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5e377ad8-4f38-4790-85bf-c0ba1ae1a8c9','','','a94893cb-af8b-5fc5-ac9b-021a611a1c50','Agaricus fastibilis Pers.','Pers.',0,0,'8efc010f-cb6b-5c6f-b35b-5dc1ebfeb482','Agaricus fastibilis','8efc010f-cb6b-5c6f-b35b-5dc1ebfeb482','Agaricus fastibilis','ff81a356-3c66-502f-9a70-aae71be87bbc','Agaricus fastibil','060d6212-56a6-4338-ae62-93add3915d4c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ad8dd61-d2d6-48db-b394-263b26c60867','','','b617f230-7b4a-59bd-bcd7-dc377a8de055','Parsonsia capsularis var. grandiflora Carse','Carse',0,0,'236a3e3e-08be-52af-9bff-7643a70fd8a9','Parsonsia capsularis grandiflora','2681854e-3114-561b-86fd-41db0646537b','Parsonsia capsularis var. grandiflora','cae33f4a-b9fe-5e7d-bc26-c87356aecf49','Parsonsia capsular grandiflor','5ad8dd61-d2d6-48db-b394-263b26c60867','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Parsonsia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5adc432d-0dda-4bb1-84c3-0af61f2a02d5','','','c3c6be79-9e13-56ca-880e-0b8b5a5a59c9','Gahnia J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'5c30ea53-3664-5f2a-b2c2-a61f16f17430','Gahnia','5c30ea53-3664-5f2a-b2c2-a61f16f17430','Gahnia','5c30ea53-3664-5f2a-b2c2-a61f16f17430','Gahnia','5adc432d-0dda-4bb1-84c3-0af61f2a02d5','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Gahnia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5adc40ec-e0cb-4fbb-92bc-43d8cbc37161','','','ffe69002-c011-5b3e-b029-1a5cb154c2bf','Pseudomonas brassicacearum Achouak et al., 2000','Achouak et al., 2000',2000,0,'a377d48c-115a-5f99-853c-3bdfc69643b0','Pseudomonas brassicacearum','a377d48c-115a-5f99-853c-3bdfc69643b0','Pseudomonas brassicacearum','3231286e-4555-545d-ba4b-ac4b9f1e1286','Pseudomonas brassicacear','5adc40ec-e0cb-4fbb-92bc-43d8cbc37161','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('5ad7b152-6f1b-467d-a40b-b5b8af61061f','','','6fdea5e3-69ae-5896-8cc3-0b932fb359bd','Staurodesmus clepsydra (Nordst.) Teiling','(Nordst.) Teiling',0,0,'f399da19-1a86-54e5-ae6b-89d3477530f4','Staurodesmus clepsydra','f399da19-1a86-54e5-ae6b-89d3477530f4','Staurodesmus clepsydra','250c6e0a-70a6-5deb-b583-657745caa466','Staurodesmus clepsydr','5ad7b152-6f1b-467d-a40b-b5b8af61061f','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ad7d634-1d30-483f-bc11-b6040c698625','','','894d4c60-09d8-5d8d-b76d-972824ebc119','Agaricus onychinus Fr.','Fr.',0,0,'4f5c597d-24cd-5626-8afe-875614f2f2de','Agaricus onychinus','4f5c597d-24cd-5626-8afe-875614f2f2de','Agaricus onychinus','267e1fad-9fc2-53bf-8ad0-d24ff0d961b8','Agaricus onychin','bda18d61-e88a-4cd2-9b15-9d17d333a065','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ae0b017-1132-4802-95f7-075338f0c3a9','','','77f76324-1c1e-54a4-b94e-885a8b764ef1','Taraxacum magellanicum Sch.Bip.','Sch.Bip.',0,0,'b373be22-8354-539a-9193-d795df7ee6e2','Taraxacum magellanicum','b373be22-8354-539a-9193-d795df7ee6e2','Taraxacum magellanicum','5bc62009-ad50-5b68-ac4c-36d6705438ba','Taraxacum magellanic','5ae0b017-1132-4802-95f7-075338f0c3a9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Taraxacum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5adf5848-8fc8-4cbe-9ef9-4f110ce58abe','','','03242e82-4446-5410-9a70-e08722642d5b','Neocicindela dunedensis (Laporte de Castelnau, 1867)','(Laporte de Castelnau, 1867)',1867,0,'e6024962-9b26-5898-917a-6dcb5739bead','Neocicindela dunedensis','e6024962-9b26-5898-917a-6dcb5739bead','Neocicindela dunedensis','564c89ea-a8fd-5281-9674-dc24a9dc2eca','Neocicindela dunedens','5adf5848-8fc8-4cbe-9ef9-4f110ce58abe','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neocicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5aeafce6-ae39-436b-a8a9-2b22076a2305','','','5a131167-3fc5-5f8f-9781-3da8890d2b58','Sarcosphaera Auersw.','Auersw.',0,0,'3fa0ab3d-3437-5945-a0f7-376bbdf03fe6','Sarcosphaera','3fa0ab3d-3437-5945-a0f7-376bbdf03fe6','Sarcosphaera','3fa0ab3d-3437-5945-a0f7-376bbdf03fe6','Sarcosphaera','5aeafce6-ae39-436b-a8a9-2b22076a2305','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Sarcosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5aedad3a-fd17-4c29-91b5-3525bf68c404','','','e23bb963-54e1-5192-b342-7101a9c1e628','Gymnomyces rogersii (Singer & A.H. Sm.) Trappe, T. Lebel & Castellano','(Singer & A.H. Sm.) Trappe, T. Lebel & Castellano',0,0,'885716bb-5c71-5a37-a7c2-660e4d5fd025','Gymnomyces rogersii','885716bb-5c71-5a37-a7c2-660e4d5fd025','Gymnomyces rogersii','1dd419fe-6ecf-57f7-a978-ae705a5acb4c','Gymnomyces rogers','d57f90b8-f491-45e7-ab0d-bc75db49272f','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Gymnomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5af0c5bf-18ac-4522-94a0-0f68476428b8','','','76d95277-37cc-58e4-9960-4ce063b4a80c','Barbula australasiae (Hook. & Grev.) Brid.','(Hook. & Grev.) Brid.',0,0,'1949473b-8808-53f8-a80a-90d35ec1740d','Barbula australasiae','1949473b-8808-53f8-a80a-90d35ec1740d','Barbula australasiae','f52d1467-8e38-5794-ba5e-ee0cab9cc490','Barbula australasi','a4815872-5777-46ee-8db8-f32772cdf3b8','Plantae||Bryopsida|Pottiales|Pottiaceae|Barbula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5aefd084-eb90-4932-a4ba-8f2c76a52451','','','498d86b3-4e00-5c10-b4a8-3bdcc00a393b','Cardamine megalantha Heenan','Heenan',0,0,'f60d65e9-c4a5-5391-9690-f88a381a1995','Cardamine megalantha','f60d65e9-c4a5-5391-9690-f88a381a1995','Cardamine megalantha','d4c86bc4-e676-5687-8865-cc9ae0a6cdfd','Cardamine megalanth','5aefd084-eb90-4932-a4ba-8f2c76a52451','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5afc5cc4-b838-4e77-919b-12d81704d968','','','0e4e731f-c9cf-5bae-8949-ec7ff6ad3e48','Ophiodothella panamensis F. Stevens','F. Stevens',0,0,'21e0e499-855d-5729-9466-9f109a85ed4e','Ophiodothella panamensis','21e0e499-855d-5729-9466-9f109a85ed4e','Ophiodothella panamensis','fd0b46fc-67e9-5d24-be42-7d78dbb34c60','Ophiodothella panamens','5afc5cc4-b838-4e77-919b-12d81704d968','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Ophiodothella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5af4dc94-ba72-484b-b698-6ebac57b9c76','','','92f125ae-8838-5b8e-83e4-9cc610a089d5','Spruceanthus Verd.','Verd.',0,0,'05f7b484-fe8b-57ba-997c-91aa2def5732','Spruceanthus','05f7b484-fe8b-57ba-997c-91aa2def5732','Spruceanthus','05f7b484-fe8b-57ba-997c-91aa2def5732','Spruceanthus','5af4dc94-ba72-484b-b698-6ebac57b9c76','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Spruceanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5afb6058-94ca-4380-9d98-9d7e7372a7ed','','','472c4d77-b0cc-57ec-8f48-b9f15c79e5ac','Olearia erythropappa Colenso','Colenso',0,0,'bff097ac-1fc3-5e87-b4d2-2270a6debc46','Olearia erythropappa','bff097ac-1fc3-5e87-b4d2-2270a6debc46','Olearia erythropappa','e4477ec7-630c-588a-b7bb-c91d73cd02e5','Olearia erythropapp','7a1db2c9-1609-4a8c-b3c3-23ad6b5841d7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5af96be7-f5ca-4675-a07f-f510fd6e63ac','','','fa5dd1db-8496-5075-af1c-1e16b7b332b3','Apatopygus recens (Milne-Edwards, 1836)','(Milne-Edwards, 1836)',1836,0,'fdaca90f-3afc-50f5-b82e-6c4f79e10a3a','Apatopygus recens','fdaca90f-3afc-50f5-b82e-6c4f79e10a3a','Apatopygus recens','fdaca90f-3afc-50f5-b82e-6c4f79e10a3a','Apatopygus recens','5af96be7-f5ca-4675-a07f-f510fd6e63ac','Animalia|Echinodermata|Echinoidea|Cassiduloida|Apatopygidae|Apatopygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b01c91d-918e-42b9-8408-45a48d7917c4','','','ad82efdb-519e-5a6f-af4c-57b27a26db5a','Microbiota Kom.','Kom.',0,0,'d5973d76-1e08-5429-a620-a8b15c7cf274','Microbiota','d5973d76-1e08-5429-a620-a8b15c7cf274','Microbiota','d5973d76-1e08-5429-a620-a8b15c7cf274','Microbiota','5b01c91d-918e-42b9-8408-45a48d7917c4','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Microbiota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5aff1b31-b41a-45e7-972e-6234a380a100','','','7b8eb987-91db-50b8-ae28-b88edb5ce62f','Amphiascopsis southgeorgiensis (Lang, 1936)','(Lang, 1936)',1936,0,'846348be-5491-56e4-8329-66d7552617d9','Amphiascopsis southgeorgiensis','846348be-5491-56e4-8329-66d7552617d9','Amphiascopsis southgeorgiensis','8437b8d1-5f81-5899-8bc1-07f205aaa7db','Amphiascopsis southgeorgiens','5aff1b31-b41a-45e7-972e-6234a380a100','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Amphiascopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b01abdc-6f93-48d2-923a-9d4099a74f62','','','b84ea44e-9814-559f-aef8-e6a4409401ca','Petalophyllum hodgsoniae Crand.-Stotl. & C.H.Ford','Crand.-Stotl. & C.H.Ford',0,0,'85e67f1a-da3c-5dfe-be0e-7bc4eb201992','Petalophyllum hodgsoniae','85e67f1a-da3c-5dfe-be0e-7bc4eb201992','Petalophyllum hodgsoniae','0ef150d7-899c-5d5f-8db8-5f3a119575d3','Petalophyllum hodgsoni','5b01abdc-6f93-48d2-923a-9d4099a74f62','Plantae|Marchantiophyta|Jungermanniopsida|Fossombroniales|Petalophyllaceae|Petalophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5aff516a-09ae-4ec9-abf9-d36245b47673','','','66a6531b-65b6-554c-992e-ba3e43b42504','Cordyline indivisa (G.Forst.) Endl.','(G.Forst.) Endl.',0,0,'ad5c885c-0075-59e6-9b42-e0e2438468de','Cordyline indivisa','ad5c885c-0075-59e6-9b42-e0e2438468de','Cordyline indivisa','537d83d9-cefe-5d2e-acb3-45697334de0e','Cordyline indiuis','5aff516a-09ae-4ec9-abf9-d36245b47673','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Cordyline','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b08fbe3-566b-4656-b6ed-b39f5b1c62b7','','','f746718c-6f2d-5fda-ba6b-fe367cb3a6a7','Schizoribautia','',0,0,'f746718c-6f2d-5fda-ba6b-fe367cb3a6a7','Schizoribautia','f746718c-6f2d-5fda-ba6b-fe367cb3a6a7','Schizoribautia','f746718c-6f2d-5fda-ba6b-fe367cb3a6a7','Schizoribautia','5b08fbe3-566b-4656-b6ed-b39f5b1c62b7','Animalia|Arthropoda|Chilopoda|Geophilida|Geophilidae|Schizoribautia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b06ba42-a4c7-44d9-8f69-58e8705332db','','','44ee3f3c-11e4-52f3-92ae-3936daa2cddc','Fennellia nivea (B.J. Wiley & E.G. Simmons) Samson','(B.J. Wiley & E.G. Simmons) Samson',0,0,'bf328824-3c5e-5493-97e5-b8fdb1f280e8','Fennellia nivea','bf328824-3c5e-5493-97e5-b8fdb1f280e8','Fennellia nivea','cc112829-5fe5-5fb9-b309-d920388bdcd3','Fennellia niue','6c66da57-7aa7-41e0-9eeb-c404cdf69a4d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Fennellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b125372-8572-4342-ab6e-0628a03b34d5','','','b683e730-a957-5369-b816-0451f2ba3b0e','Takecallis arundinariae (Essig, 1917)','(Essig, 1917)',1917,0,'dfac42d6-e544-55a2-bd1b-a1aa55cc9ba8','Takecallis arundinariae','dfac42d6-e544-55a2-bd1b-a1aa55cc9ba8','Takecallis arundinariae','ef3288be-36b9-5f88-961c-d63ba8cf7646','Takecallis arundinari','5b125372-8572-4342-ab6e-0628a03b34d5','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Takecallis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b10e526-e618-4791-8e62-756d984c09f3','','','658e4400-fcc6-5c40-ba46-4815df02acf0','Epicoccum menispermi Pass.','Pass.',0,0,'8d420e58-2a4f-5c67-bec3-677e257acf7f','Epicoccum menispermi','8d420e58-2a4f-5c67-bec3-677e257acf7f','Epicoccum menispermi','770fd831-9e4d-515e-b0a5-6a4b5aee2472','Epicoccum menisperm','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b121868-9537-46af-9de9-8f956fa3349e','','','46048906-1df8-5625-a66e-35d1e685797a','Apatochernes chathamensis Beier, 1976','Beier, 1976',1976,0,'a5abff57-85bc-56eb-8d5e-263f3731a5fb','Apatochernes chathamensis','a5abff57-85bc-56eb-8d5e-263f3731a5fb','Apatochernes chathamensis','5516a2be-c165-592a-9a03-64d88962a3aa','Apatochernes chathamens','5b121868-9537-46af-9de9-8f956fa3349e','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Apatochernes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b0e73d2-ba5b-4703-ba08-c13ace02e9f9','','','7785b15f-6146-5c0f-86e8-d2bb37206fe2','Cosmarium sexangulare P.M. Lundell','P.M. Lundell',0,0,'452deeb8-a6cc-5542-9b27-63914db26f04','Cosmarium sexangulare','452deeb8-a6cc-5542-9b27-63914db26f04','Cosmarium sexangulare','87ab0d64-d721-541c-8793-2531ee0dcc2a','Cosmarium sexangular','5b0e73d2-ba5b-4703-ba08-c13ace02e9f9','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b11f1ea-3688-4ec5-936d-bb4f70be1a95','','','edf3f745-933e-5008-8932-8f290f15ec5a','Bazzania adnexa (Lehm. & Lindenb.) Trevis.','(Lehm. & Lindenb.) Trevis.',0,0,'393eaf0d-e32e-5dc9-a7d3-a4e7e6a1d528','Bazzania adnexa','393eaf0d-e32e-5dc9-a7d3-a4e7e6a1d528','Bazzania adnexa','71ec8fd7-ec06-5827-ac7b-9849c154a1fb','Bazzania adnex','5b11f1ea-3688-4ec5-936d-bb4f70be1a95','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Bazzania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b1789f6-53f6-40e1-83a7-1b6620897af0','','','32426d0c-7416-5eac-ac6f-dce0416bec53','Funalia trogii (Berk.) Bondartsev & Singer','(Berk.) Bondartsev & Singer',0,0,'14429c12-bc92-5c35-b33d-b3afae77da9b','Funalia trogii','14429c12-bc92-5c35-b33d-b3afae77da9b','Funalia trogii','59a63247-e94b-53fc-a748-3580af7d495c','Funalia trog','7a30ae50-f322-47d2-8aa1-13af5de08fa2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Funalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b173dbb-f8eb-4315-afc6-37bfc975bf11','','','91ada1f9-7520-501a-b0cc-f2eda654e2ad','Trachybathra Meyrick, 1907','Meyrick, 1907',1907,0,'647cf7fe-1576-5dfd-8ddb-820a2921dc02','Trachybathra','647cf7fe-1576-5dfd-8ddb-820a2921dc02','Trachybathra','647cf7fe-1576-5dfd-8ddb-820a2921dc02','Trachybathra','0ac00cd6-949e-4c33-93f7-8a58df26aac7','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Trachybathra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b16af15-9c4e-4e52-87fd-7d926f87934a','','','4ef3938b-c225-559c-95ae-3fc47d0cf210','Nakataia cisdentifer Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'a8a8e92f-786c-5ae3-a802-a4995c8b959e','Nakataia cisdentifer','a8a8e92f-786c-5ae3-a802-a4995c8b959e','Nakataia cisdentifer','a8a8e92f-786c-5ae3-a802-a4995c8b959e','Nakataia cisdentifer','5b16af15-9c4e-4e52-87fd-7d926f87934a','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Nakataia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b12fc49-2fc9-42f6-b050-f70a9ce91a3c','','','62fc4704-17ac-5307-985c-3338627f1d65','Eustrephus latifolius R.Br.','R.Br.',0,0,'0831fd88-c766-5001-aa14-3bf3c1c906de','Eustrephus latifolius','0831fd88-c766-5001-aa14-3bf3c1c906de','Eustrephus latifolius','982b8afe-5df6-504e-985a-2d74b9bf8584','Eustrephus latifol','5b12fc49-2fc9-42f6-b050-f70a9ce91a3c','Plantae|Tracheophyta|Magnoliopsida|Liliales|Philesiaceae|Eustrephus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b1aadeb-36d5-40d7-94e6-22cc921183d1','','','bab4fb92-4fbe-5ed8-b986-7079d7aafce6','Ascochyta caricae-papayae Tarr','Tarr',0,0,'6fe46c0f-f08e-5b4a-a6b9-3b7860206d09','Ascochyta caricae-papayae','6fe46c0f-f08e-5b4a-a6b9-3b7860206d09','Ascochyta caricae-papayae','f810d881-6430-53b0-8dc4-1c50e01773ac','Ascochyta caricae-papay','168b9f5f-e595-4f84-8691-3d9bfc2bc0fa','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b18f175-9b79-4ded-9d7c-476db3628b80','','','de0ce722-6770-5827-8bc6-32e26e6e8013','Cuphophylloideae','',0,0,'de0ce722-6770-5827-8bc6-32e26e6e8013','Cuphophylloideae','de0ce722-6770-5827-8bc6-32e26e6e8013','Cuphophylloideae','de0ce722-6770-5827-8bc6-32e26e6e8013','Cuphophylloideae','de112438-e9cc-4198-8d8b-52c5df7ee308','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cuphophyllaceae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b1ba071-5003-475c-96ca-90b3c836c65f','','','59651ef3-3fbd-5ef6-960b-7be65267f379','Moeszia Bubák','Bubák',0,0,'215e3528-5816-5496-b091-66c0ee1f089e','Moeszia','215e3528-5816-5496-b091-66c0ee1f089e','Moeszia','215e3528-5816-5496-b091-66c0ee1f089e','Moeszia','d3b4a5ea-44c0-46e6-865c-5110c9639dae','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Moeszia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b19b0fa-ff18-4106-b14a-e3521a8b9377','','','79284c62-b2f6-5f07-8df4-4b807ae3f39f','Stenocarpella Syd. & P. Syd.','Syd. & P. Syd.',0,0,'47ea2fa8-9622-56e5-b506-81ee017b84f0','Stenocarpella','47ea2fa8-9622-56e5-b506-81ee017b84f0','Stenocarpella','47ea2fa8-9622-56e5-b506-81ee017b84f0','Stenocarpella','5b19b0fa-ff18-4106-b14a-e3521a8b9377','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Stenocarpella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ee8fa61-a996-4dd3-8ba8-29e0d562b0e9','','','1672736e-d2a7-5920-b328-c436ebdd334a','Phrixgnathus compressus (Suter, 1909)','(Suter, 1909)',1909,0,'46802775-b941-5666-ba03-14ae2b2971e0','Phrixgnathus compressus','46802775-b941-5666-ba03-14ae2b2971e0','Phrixgnathus compressus','a5dbd416-3978-5de3-a65d-5c2757860eab','Phrixgnathus compress','5ee8fa61-a996-4dd3-8ba8-29e0d562b0e9','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ee9f6fc-4b91-4c04-9fe2-fe31a16c4b2e','','','a3837db0-96c6-5aa4-ac2e-db1fd9f58c3f','Daedalea albida Fr.','Fr.',0,0,'034abeed-7cbe-59e6-a070-aa63fde71f29','Daedalea albida','034abeed-7cbe-59e6-a070-aa63fde71f29','Daedalea albida','617c5228-a44e-5516-b018-2a96bcb52c7f','Daedalea albid','1bdef221-790c-4795-b409-61cc9a8532f1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Daedalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ef264d5-204f-4fff-afd3-0e28f41f2fc5','','','d1a47ac8-8b7f-5f77-ae22-08845dbfe2c0','Pilidiella Petr. and Syd., 1927','Petr. and Syd., 1927',1927,0,'aa88a67f-20e9-5a31-a4a0-bac0d6c36ea8','Pilidiella','aa88a67f-20e9-5a31-a4a0-bac0d6c36ea8','Pilidiella','aa88a67f-20e9-5a31-a4a0-bac0d6c36ea8','Pilidiella','d9e3d8c9-ce57-496c-b860-aa639882a8a3','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Schizoparmaceae|Pilidiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('5ef4ed13-2641-48b3-a235-34bd2fdb2946','','','fbc8216e-5b5d-5bc8-9482-98e1af75ee66','Ceratostylis Blume','Blume',0,0,'f20eeb8a-63db-5706-b4eb-01ef5bd72bde','Ceratostylis','f20eeb8a-63db-5706-b4eb-01ef5bd72bde','Ceratostylis','f20eeb8a-63db-5706-b4eb-01ef5bd72bde','Ceratostylis','5ef4ed13-2641-48b3-a235-34bd2fdb2946','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Ceratostylis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ef17e17-d257-487b-9da0-99f22f072621','','','9fc72464-d33c-5344-a177-cc875435d1d5','Platyophrya spumacola Kahl, 1927','Kahl, 1927',1927,0,'58712076-ce5b-5062-a0f6-44f8e00d324d','Platyophrya spumacola','58712076-ce5b-5062-a0f6-44f8e00d324d','Platyophrya spumacola','6beac54f-d882-5dee-aea4-c8cc0ce811a4','Platyophrya spumacol','5ef17e17-d257-487b-9da0-99f22f072621','Chromista|Ciliophora|Colpodea|Cyrtolophosidida|Platyophryidae|Platyophrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ef4a651-21fb-4529-89c6-adf4a12bf528','','','4e1ef091-6175-5009-97e6-d2f5d8805f00','Orsillinae','',0,0,'4e1ef091-6175-5009-97e6-d2f5d8805f00','Orsillinae','4e1ef091-6175-5009-97e6-d2f5d8805f00','Orsillinae','4e1ef091-6175-5009-97e6-d2f5d8805f00','Orsillinae','5ef4a651-21fb-4529-89c6-adf4a12bf528','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ef8c2c2-09fc-455b-8b6a-15145b679325','','','7e22942e-941b-5bb7-8436-9ab5a1b30e90','Noctilucidae','',0,0,'7e22942e-941b-5bb7-8436-9ab5a1b30e90','Noctilucidae','7e22942e-941b-5bb7-8436-9ab5a1b30e90','Noctilucidae','7e22942e-941b-5bb7-8436-9ab5a1b30e90','Noctilucidae','5ef8c2c2-09fc-455b-8b6a-15145b679325','Chromista|Myzozoa|Noctilucea|Noctilucida|Noctilucidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ef86376-95cc-4eb3-9316-158c7ef74330','','','42cd9e7d-42bc-5d12-ba00-98db0e86084b','Phyllotocus','',0,0,'42cd9e7d-42bc-5d12-ba00-98db0e86084b','Phyllotocus','42cd9e7d-42bc-5d12-ba00-98db0e86084b','Phyllotocus','42cd9e7d-42bc-5d12-ba00-98db0e86084b','Phyllotocus','5ef86376-95cc-4eb3-9316-158c7ef74330','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Phyllotocus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ef556cc-ec9b-4980-ab04-fe0ad6415634','','','ebc5e98b-4d41-510c-99e5-3d4caf975041','Cladosporium stanhopeae Allesch.','Allesch.',0,0,'feed2dfe-6cab-5c45-83aa-050f3aa8b578','Cladosporium stanhopeae','feed2dfe-6cab-5c45-83aa-050f3aa8b578','Cladosporium stanhopeae','b6e7b0b0-af5f-5aac-9e72-bac2a9cf4009','Cladosporium stanhope','5ef556cc-ec9b-4980-ab04-fe0ad6415634','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ef75694-b611-4364-b942-e517ab14aee8','','','8d3c6d66-3ced-5df8-bd93-2a3681dd8e96','Merulius umbonatus J.F. Gmel.','J.F. Gmel.',0,0,'9333cdfc-2df2-53aa-b712-6dd084395676','Merulius umbonatus','9333cdfc-2df2-53aa-b712-6dd084395676','Merulius umbonatus','93ea46f9-1bac-5aca-8371-6671e5a0b458','Merulius umbonat','2caefdb9-87db-46ef-a7cb-5ecbd6c6f936','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Merulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5efa4a8e-dda1-49c3-8b71-2d9ab2f86bf6','','','624e7b32-eb2f-553b-865a-f76765fe5adb','Spilogona melas (Schiner, 1868)','(Schiner, 1868)',1868,0,'b0201e87-57a4-56a4-be29-8060eb57a22a','Spilogona melas','b0201e87-57a4-56a4-be29-8060eb57a22a','Spilogona melas','79eac4d7-481a-5986-a6b6-cf01eeb25a8c','Spilogona mel','5efa4a8e-dda1-49c3-8b71-2d9ab2f86bf6','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5efc95a7-5093-4108-8150-ae500f2f1a1c','','','6e83066a-e390-5954-a4bc-c3c4d5aa2e9e','Pisonia mooriana F.Muell.','F.Muell.',0,0,'50cfae93-48de-5f6a-b90d-9b6df7a04a72','Pisonia mooriana','50cfae93-48de-5f6a-b90d-9b6df7a04a72','Pisonia mooriana','5e6c898c-f8bb-595e-b9bb-1bc8e1e4c901','Pisonia moorian','ae61b7e9-497f-4a24-9111-8de13ea0d558','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nyctaginaceae|Pisonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5eff1ac9-2341-44c0-905d-301573226370','','','f0a2460f-ed43-5733-96c0-201c6b11b7e6','Pontiolaelaps','',0,0,'f0a2460f-ed43-5733-96c0-201c6b11b7e6','Pontiolaelaps','f0a2460f-ed43-5733-96c0-201c6b11b7e6','Pontiolaelaps','f0a2460f-ed43-5733-96c0-201c6b11b7e6','Pontiolaelaps','5eff1ac9-2341-44c0-905d-301573226370','Animalia|Arthropoda|Arachnida|Mesostigmata|Digamaselidae|Pontiolaelaps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f03db35-02db-4afd-a534-6458ec789e0e','','','44584192-6c54-5d34-b96b-9ca8d547e71a','Chlorella sphaerica Tschermak-Woess','Tschermak-Woess',0,0,'9fd0af3b-3386-58c8-8529-47fa645bcae6','Chlorella sphaerica','9fd0af3b-3386-58c8-8529-47fa645bcae6','Chlorella sphaerica','c45dccf1-b4f8-5fcf-b86f-73f4a8d0d0b3','Chlorella sphaeric','5f03db35-02db-4afd-a534-6458ec789e0e','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Chlorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5efefaa4-649c-4a11-bf5c-54f72f66fa45','','','21f87f2c-9b78-529a-aa6b-c5fe01debb15','Rytidosperma merum Connor & Edgar','Connor & Edgar',0,0,'c9237871-0c8b-5604-9c98-f0f09e8a25de','Rytidosperma merum','c9237871-0c8b-5604-9c98-f0f09e8a25de','Rytidosperma merum','8729ec2d-875b-57f1-a588-cc3a9914a864','Rytidosperma mer','5efefaa4-649c-4a11-bf5c-54f72f66fa45','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f0a1bf4-8b6a-422a-9cba-33631e83043f','','','40a89e9c-c37b-5a95-bb9f-d7c8b8234917','Hypocrea koningii Lieckf., Samuels & W. Gams','Lieckf., Samuels & W. Gams',0,0,'aa67e8b9-eb34-5c0d-bd78-7f3f99b386d3','Hypocrea koningii','aa67e8b9-eb34-5c0d-bd78-7f3f99b386d3','Hypocrea koningii','4b9ccb2a-d351-57a0-bb91-4099a5fe01af','Hypocrea koning','8c42c3ed-afdf-4588-85df-e8c81a9710ef','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f099599-dee4-4ee5-b6e9-fc66f0f4cc9e','','','673d4f67-3f51-5ba1-8dcf-9080e8b2b553','Pyrocystis','',0,0,'673d4f67-3f51-5ba1-8dcf-9080e8b2b553','Pyrocystis','673d4f67-3f51-5ba1-8dcf-9080e8b2b553','Pyrocystis','673d4f67-3f51-5ba1-8dcf-9080e8b2b553','Pyrocystis','5f099599-dee4-4ee5-b6e9-fc66f0f4cc9e','Chromista|Myzozoa|Peridinea|Gymnodiniida|Pyrocystididae|Pyrocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f0e7a80-4188-4006-b3f4-67e1f71910ef','','','4c918c91-4062-54e9-b02e-32be483d8757','Neoantrodia serialis (Fr.) Audet','(Fr.) Audet',0,0,'c0861b10-1679-5c64-8180-ad0031683b42','Neoantrodia serialis','c0861b10-1679-5c64-8180-ad0031683b42','Neoantrodia serialis','27f4911e-4be9-5744-a290-0eabc767c6b4','Neoantrodia serial','a4670176-7204-430e-8d7b-e6e22f7d5713','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Neoantrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f1051a3-31b2-44df-b6ee-6f7bae4b0276','','','f17b2a3d-2fdd-5981-bb6a-c82c57bffd90','Chrysococcus majus Lackey','Lackey',0,0,'6256d754-9da0-57cf-b7f3-21352979b1f3','Chrysococcus majus','6256d754-9da0-57cf-b7f3-21352979b1f3','Chrysococcus majus','2c56cf86-f2ba-505e-be83-0cefa69269fb','Chrysococcus ma','5f1051a3-31b2-44df-b6ee-6f7bae4b0276','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Chrysococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f0e1905-513d-4d3b-b811-c404fd4094bd','','','367ea1d9-66f1-5757-8472-dfced249e5b3','Athoracophorus bitentaculatus (Quoy & Gaimard, 1832)','(Quoy & Gaimard, 1832)',1832,0,'42049669-8dc1-59a3-8df7-271286a09713','Athoracophorus bitentaculatus','42049669-8dc1-59a3-8df7-271286a09713','Athoracophorus bitentaculatus','9b2b59be-a1ba-5b7d-a450-8cefa7ab6640','Athoracophorus bitentaculat','5f0e1905-513d-4d3b-b811-c404fd4094bd','Animalia|Mollusca|Gastropoda|Stylommatophora|Athoracophoridae|Athoracophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f167f98-1fc2-474e-8c79-06191e2e403c','','','382a1623-e5b1-5e93-b04d-3e4c27976220','Spirogyra polymorpha Kirchn.','Kirchn.',0,0,'743e551e-d592-57fc-baf6-5ab98028c02a','Spirogyra polymorpha','743e551e-d592-57fc-baf6-5ab98028c02a','Spirogyra polymorpha','9e349b1e-a30c-55cb-86e6-5eb0bd18ef19','Spirogyra polymorph','5f167f98-1fc2-474e-8c79-06191e2e403c','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Spirogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f1ca27e-c4bc-45b1-81e8-57d7ad857f42','','','a9fff4c7-3d4d-5643-9a2d-f788b4c45ccb','Avena pubescens Huds.','Huds.',0,0,'3201f6b7-a32d-53d3-acd1-0a4b2397e66c','Avena pubescens','3201f6b7-a32d-53d3-acd1-0a4b2397e66c','Avena pubescens','3201f6b7-a32d-53d3-acd1-0a4b2397e66c','Avena pubescens','67417c9f-fcda-4e83-a11d-c0589a20e082','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Avena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f1eeed5-123f-4816-9c55-0d3d2143a7b6','','','62e34f8a-1954-5f2c-bb03-8a128ffcda49','Nowakowskiella multispora Karling','Karling',0,0,'ade090ce-90c4-56db-b581-c82f0109aa9e','Nowakowskiella multispora','ade090ce-90c4-56db-b581-c82f0109aa9e','Nowakowskiella multispora','789c38cb-d9a7-58e6-ad38-e310d81c62a6','Nowakowskiella multispor','5f1eeed5-123f-4816-9c55-0d3d2143a7b6','Fungi|Chytridiomycota|Cladochytriomycetes|Cladochytriales|Nowakowskiellaceae|Nowakowskiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f212bc3-5ee3-4899-9061-23808e752a29','','','a1a427b8-bfde-5688-b55c-d1b7b515e845','Ectopsocus axillaris (Smithers, 1969)','(Smithers, 1969)',1969,0,'30cbd852-14f2-55d7-bd88-d1d3dd5815f9','Ectopsocus axillaris','30cbd852-14f2-55d7-bd88-d1d3dd5815f9','Ectopsocus axillaris','5f6c7357-2c3e-5306-954b-a5ba9afc778e','Ectopsocus axillar','5f212bc3-5ee3-4899-9061-23808e752a29','Animalia|Arthropoda|Insecta|Psocoptera|Ectopsocidae|Ectopsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f253c4d-92e5-46ac-bc7b-bfb7b8c57166','','','0a16166a-4134-5583-845c-4d52117864e5','Neisseria weaveri Anderson et al. 1993','Anderson et al. 1993',1993,0,'7d5dfc21-71bc-5519-a0de-b94eb41e89a7','Neisseria weaveri','7d5dfc21-71bc-5519-a0de-b94eb41e89a7','Neisseria weaveri','b789f62c-f890-506a-b9f2-c0f385e9202b','Neisseria weauer','5f253c4d-92e5-46ac-bc7b-bfb7b8c57166','Bacteria|Pseudomonadota|Betaproteobacteria|Neisseriales|Neisseriaceae|Neisseria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('5f2d4ac9-766f-41ba-86c3-46c84bafc653','','','cff111f4-a3f4-5f60-94a8-5687ed75d886','Euplectus obnisus Broun, 1884','Broun, 1884',1884,0,'03a76695-6cd5-5490-aff6-f0edff9d0f95','Euplectus obnisus','03a76695-6cd5-5490-aff6-f0edff9d0f95','Euplectus obnisus','d9e4382d-e6b5-5f4a-b4ed-d4203b120e3b','Euplectus obnis','1459cc86-5323-4677-913a-fd0563089f09','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f2c7300-9d69-4d4f-af36-a654568864c9','','','443b11c5-5552-5ab2-97b1-98a454af7100','Mycocaliciales Tibell & Wedin','Tibell & Wedin',0,0,'690abbce-9766-5aa0-b239-0e0453f0c630','Mycocaliciales','690abbce-9766-5aa0-b239-0e0453f0c630','Mycocaliciales','690abbce-9766-5aa0-b239-0e0453f0c630','Mycocaliciales','5f2c7300-9d69-4d4f-af36-a654568864c9','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f314739-8a6e-48f1-b233-3bc089fb6600','','','50621190-7087-572b-b81a-847efc67629c','Typhula incarnata Fr.','Fr.',0,0,'157f5024-b20c-50b0-a5db-10a99a4b5ddc','Typhula incarnata','157f5024-b20c-50b0-a5db-10a99a4b5ddc','Typhula incarnata','ea2ac1be-7dd4-5b2f-ad46-10e85fccc795','Typhula incarnat','5f314739-8a6e-48f1-b233-3bc089fb6600','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Typhulaceae|Typhula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f315bb5-997b-4c89-9280-3fc43f27c893','','','627f1ac1-8fee-5541-8934-816082711a5e','Silene latifolia (Mill.) Britten & Rendle','(Mill.) Britten & Rendle',0,0,'e0e5e89b-a3c8-5c4a-adcc-dc643bfff17d','Silene latifolia','e0e5e89b-a3c8-5c4a-adcc-dc643bfff17d','Silene latifolia','b34f7a19-4e41-536b-b6e6-d405c142d42c','Silene latifol','c2698127-1ab0-4aaf-8d98-ad1e9de1939c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f322c87-af58-44ba-a079-f60c62ab3ad8','','','e6ff5f20-dce2-5481-8d84-37476c44c277','Anexochus crassicornis Eyles, 2001','Eyles, 2001',2001,0,'ca302c46-eab4-531d-a574-1118258afaaf','Anexochus crassicornis','ca302c46-eab4-531d-a574-1118258afaaf','Anexochus crassicornis','3e171e56-63be-5a9f-aecc-0f6a798e7a65','Anexochus crassicorn','5f322c87-af58-44ba-a079-f60c62ab3ad8','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Anexochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b6a69f7-55af-4a42-a509-3d7a50503355','','','b667a37e-d90a-5158-a3d6-d7f26fa9b2fe','Cenangium piniphilum Weir','Weir',0,0,'4f4d1435-476c-540f-989d-d6a683400b6f','Cenangium piniphilum','4f4d1435-476c-540f-989d-d6a683400b6f','Cenangium piniphilum','5079d1ca-3438-5ef1-ba78-314c1774f261','Cenangium piniphil','32e0a1ad-c38c-40fc-9f0d-0f8058eed70b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Cenangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b6e2959-d224-4cb2-b80f-6dbec6cc0838','','','b93c5b03-0544-5a3f-9a27-e1dce5d9f08f','Surirella smithii Ralfs','Ralfs',0,0,'0259818a-1e73-54e0-b2f3-0166fa691cb9','Surirella smithii','0259818a-1e73-54e0-b2f3-0166fa691cb9','Surirella smithii','0d8955cc-dbbd-50dc-86eb-cff3b12e77b6','Surirella smith','5b6e2959-d224-4cb2-b80f-6dbec6cc0838','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b6f64e6-ea83-45a7-a7f9-0a28cf57548f','','','778dcbc1-9613-5ec9-8f88-6ad502d382ea','Curdiea flabellata V.J.Chapman','V.J.Chapman',0,0,'db975b41-ffc9-5001-82a4-46ea6bfc2496','Curdiea flabellata','db975b41-ffc9-5001-82a4-46ea6bfc2496','Curdiea flabellata','b8667c8f-04bf-59a7-9588-71e8ec5f6c24','Curdiea flabellat','e1adfb12-cf5b-464f-9e13-74a426d86f9c','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|Curdiea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b6b6016-137f-4dd3-afd7-c776d15b0438','','','fd0ecaf6-c8ab-5434-8970-866e35234c11','Proctophanes','',0,0,'fd0ecaf6-c8ab-5434-8970-866e35234c11','Proctophanes','fd0ecaf6-c8ab-5434-8970-866e35234c11','Proctophanes','fd0ecaf6-c8ab-5434-8970-866e35234c11','Proctophanes','5b6b6016-137f-4dd3-afd7-c776d15b0438','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Proctophanes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b6d9096-c6af-4783-8bf5-ebdffff45187','','','ace13dc0-97cb-5b6f-8c25-503a2ef37a8d','Lindsaea lunata Willd.','Willd.',0,0,'4d2f5ae4-7661-570f-9d9d-436e6d253304','Lindsaea lunata','4d2f5ae4-7661-570f-9d9d-436e6d253304','Lindsaea lunata','c4de1f42-e7c8-569c-a562-9f66a536e65d','Lindsaea lunat','fb8459fb-9fbd-418d-8150-6a4e8169994a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Lindsaeaceae|Lindsaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b6fb578-a751-497c-b310-146fbd3c9dd2','','','85ea402e-6864-5573-8070-5242c3188437','Dicranograptidae','',0,0,'85ea402e-6864-5573-8070-5242c3188437','Dicranograptidae','85ea402e-6864-5573-8070-5242c3188437','Dicranograptidae','85ea402e-6864-5573-8070-5242c3188437','Dicranograptidae','5b6fb578-a751-497c-b310-146fbd3c9dd2','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b71d640-a283-46fc-b22d-6c3b9cb5ffbc','','','f04890dd-96b1-5245-9088-961ff83d5c87','Acrolejeunea pycnoclada (Taylor) Schiffn. var. pycnoclada','',0,0,'09f5af4a-fbe7-513c-8612-9dc14257e93e','Acrolejeunea pycnoclada pycnoclada','6d7f9ed1-b7d3-528a-95fd-d19ceedb8070','Acrolejeunea pycnoclada var. pycnoclada','7448db54-95d4-55b4-963c-1d000832f68c','Acrolejeunea pycnoclad pycnoclad','5b71d640-a283-46fc-b22d-6c3b9cb5ffbc','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Diplasiolejeunea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b719b98-483a-4085-b54a-f817c7d03549','','','1ccdcbff-5019-5b72-a2cc-056f17c140dc','Marasmius podocarpicola Pennycook','Pennycook',0,0,'31988e0d-513d-52ba-bca7-14ef6d2502e3','Marasmius podocarpicola','31988e0d-513d-52ba-bca7-14ef6d2502e3','Marasmius podocarpicola','dae2c666-ca96-5ed8-a6a3-686a945ff6b3','Marasmius podocarpicol','5b719b98-483a-4085-b54a-f817c7d03549','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b7869ef-8d21-4f30-bee9-207a744b0917','','','59b61087-ac24-5943-a456-bc85a23082e5','Maungazolus pygmaeatus (Broun, 1907)','(Broun, 1907)',1907,0,'2f658a98-ffaf-5508-a906-82cbd3131bee','Maungazolus pygmaeatus','2f658a98-ffaf-5508-a906-82cbd3131bee','Maungazolus pygmaeatus','346cb1ee-b7fd-5435-aad3-3e77f0e63505','Maungazolus pygmaeat','5b7869ef-8d21-4f30-bee9-207a744b0917','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Maungazolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b77c8f9-a8ea-417d-ae24-a1d3b6897e92','','','db0c00a7-82da-5c06-8b0c-5e3edce0d251','Symphyotrichum laeve (L.) Á.Löve & D.Löve','(L.) Á.Löve & D.Löve',0,0,'da4e6b29-ade8-5fb7-ad4b-72c87db5c395','Symphyotrichum laeve','da4e6b29-ade8-5fb7-ad4b-72c87db5c395','Symphyotrichum laeve','0c4c1bd3-7bc6-5d06-b3bc-e56709f43847','Symphyotrichum laeu','5b77c8f9-a8ea-417d-ae24-a1d3b6897e92','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Symphyotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b82896c-b333-4d6c-bdae-30b53a80a6dd','','','a6e61f0c-7db2-55cc-9e07-706281487edc','Bovista polymorpha (Vittad.) Kreisel','(Vittad.) Kreisel',0,0,'05ddb3ed-a24e-50cc-8a78-e65f2ccec04e','Bovista polymorpha','05ddb3ed-a24e-50cc-8a78-e65f2ccec04e','Bovista polymorpha','bd561829-b85e-5f28-8cfc-b243a39cbcfe','Bovista polymorph','42641974-056d-4297-9efd-2d9900fc4dc9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b7e58b7-8776-4e6d-b87f-57beabf62c85','','','aa5f383b-9329-50b8-9667-cbe795c0f3b6','Saccharomyces arboricola F.Y. Bai & S.A. Wang 2008','F.Y. Bai & S.A. Wang 2008',2008,0,'69f8c2d1-b1d8-58fa-b947-96a3ff3c3fa2','Saccharomyces arboricola','69f8c2d1-b1d8-58fa-b947-96a3ff3c3fa2','Saccharomyces arboricola','03ffa5e3-b0e8-5795-bbcf-aedb497f199f','Saccharomyces arboricol','5b7e58b7-8776-4e6d-b87f-57beabf62c85','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('5b8a7ce5-9ce6-4d4d-b216-1a1bcc8d57da','','','671f75a8-db0d-595d-8119-380f94197341','Vararia P. Karst.','P. Karst.',0,0,'e00414de-0eee-5da6-887e-9c9e0806d731','Vararia','e00414de-0eee-5da6-887e-9c9e0806d731','Vararia','e00414de-0eee-5da6-887e-9c9e0806d731','Vararia','5b8a7ce5-9ce6-4d4d-b216-1a1bcc8d57da','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Vararia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b85581a-dacd-47c6-98a3-2ec4a41b53da','','','812e4f87-fc1b-5829-996a-75d13c6d68b6','Melanogaster intermedius (Berk.) Zeller & C.W. Dodge','(Berk.) Zeller & C.W. Dodge',0,0,'076973ff-27fb-50bb-8efb-a27ebc93bfbe','Melanogaster intermedius','076973ff-27fb-50bb-8efb-a27ebc93bfbe','Melanogaster intermedius','1e17cbf2-6baa-5da3-8625-ea524ec88a16','Melanogaster intermed','5b85581a-dacd-47c6-98a3-2ec4a41b53da','Fungi|Basidiomycota|Agaricomycetes|Boletales|Paxillaceae|Melanogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b84381c-e997-4dc6-bb7b-aa97854c9afa','','','55d665ab-0424-58d5-b6f4-d1676ade1be8','Schizonella elynae (A. Blytt) Liro','(A. Blytt) Liro',0,0,'50688b17-54d0-54bf-b671-28e90fc6a181','Schizonella elynae','50688b17-54d0-54bf-b671-28e90fc6a181','Schizonella elynae','28ac4a96-6ce0-52bc-b28a-89c44665caed','Schizonella elyn','5b84381c-e997-4dc6-bb7b-aa97854c9afa','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Schizonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b859567-69d1-4f89-9ab2-b87720e1cf59','','','3133bb5f-8211-5ba3-b1b4-7e429447ae9c','Elephantomyia Osten Sacken, 1860','Osten Sacken, 1860',1860,0,'d944d386-b406-5f9b-bf86-5f8b8a84fe7d','Elephantomyia','d944d386-b406-5f9b-bf86-5f8b8a84fe7d','Elephantomyia','d944d386-b406-5f9b-bf86-5f8b8a84fe7d','Elephantomyia','5b859567-69d1-4f89-9ab2-b87720e1cf59','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Elephantomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b8ff0d9-ee31-456c-bb65-7d60dda72e65','','','dc115f1b-c871-5801-8a41-e87b553f060a','Pseudaega','',0,0,'dc115f1b-c871-5801-8a41-e87b553f060a','Pseudaega','dc115f1b-c871-5801-8a41-e87b553f060a','Pseudaega','dc115f1b-c871-5801-8a41-e87b553f060a','Pseudaega','5b8ff0d9-ee31-456c-bb65-7d60dda72e65','Animalia|Arthropoda|Malacostraca|Isopoda|Cirolanidae|Pseudaega','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b8f6813-dea9-4f33-8cda-2271f2a52a06','','','a4800655-235b-5d80-9ee8-01f6ccb40b7c','Brachiaria (Trin.) Griseb.','(Trin.) Griseb.',0,0,'6853fe8d-810e-5b94-bebf-3f024bba77ba','Brachiaria','6853fe8d-810e-5b94-bebf-3f024bba77ba','Brachiaria','6853fe8d-810e-5b94-bebf-3f024bba77ba','Brachiaria','5b8f6813-dea9-4f33-8cda-2271f2a52a06','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Brachiaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b92e038-91f2-4a98-924d-de2f6529515f','','','e7296416-13f5-58b8-b72e-02365189c902','Epigeiobracon Quicke and Ward, 2019','Quicke and Ward, 2019',2019,0,'99ffc040-346e-59f2-b22e-0e8f544b73fe','Epigeiobracon','99ffc040-346e-59f2-b22e-0e8f544b73fe','Epigeiobracon','99ffc040-346e-59f2-b22e-0e8f544b73fe','Epigeiobracon','5b92e038-91f2-4a98-924d-de2f6529515f','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Epigeiobracon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b91dd99-23a8-42ce-8379-cbdc8b9c365e','','','4710b635-ab16-51a1-9f81-e31537c246f1','Pseudonocardineae Stackebrandt et al. 1997','Stackebrandt et al. 1997',1997,0,'da87a9bb-0668-545e-8a2d-b2eede45469f','Pseudonocardineae','da87a9bb-0668-545e-8a2d-b2eede45469f','Pseudonocardineae','da87a9bb-0668-545e-8a2d-b2eede45469f','Pseudonocardineae','5b91dd99-23a8-42ce-8379-cbdc8b9c365e','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICNB',1);
INSERT INTO core VALUES('5b962811-ce1e-4f30-a14b-2dafb50152ed','','','93502bc3-b4f2-5ffb-87d4-3d2ad9ef554e','Lecidea diducens Nyl.','Nyl.',0,0,'4f68acd2-71bc-54e7-81ab-36f9cdb4332e','Lecidea diducens','4f68acd2-71bc-54e7-81ab-36f9cdb4332e','Lecidea diducens','4f68acd2-71bc-54e7-81ab-36f9cdb4332e','Lecidea diducens','5b962811-ce1e-4f30-a14b-2dafb50152ed','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b9572b8-99ce-447f-8d9c-64c66cd60109','','','dc21c96c-e19d-526a-8193-dbca02bf8c29','Caladium bicolor (Aiton) Vent.','(Aiton) Vent.',0,0,'43e88a6c-a707-511c-b34c-b502f128f59d','Caladium bicolor','43e88a6c-a707-511c-b34c-b502f128f59d','Caladium bicolor','43e88a6c-a707-511c-b34c-b502f128f59d','Caladium bicolor','5b9572b8-99ce-447f-8d9c-64c66cd60109','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Caladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b958851-2fae-4ac1-8dcf-a23179f09974','','','9d11f5f6-8573-553b-8cde-e7850ebba653','Epicoccum laeve Corda','Corda',0,0,'8ca99d5b-de79-5209-8a1e-5f984a7a696b','Epicoccum laeve','8ca99d5b-de79-5209-8a1e-5f984a7a696b','Epicoccum laeve','2fde3250-06a0-5707-a95f-8f049fb375e1','Epicoccum laeu','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b9e2160-5b51-42b5-a06f-8f5f03e27bb6','','','507020fc-312b-5114-9032-4a4b58996286','Lecidea wellingtonii Stirt.','Stirt.',0,0,'6171ea4e-358a-5913-afab-f65996367d4e','Lecidea wellingtonii','6171ea4e-358a-5913-afab-f65996367d4e','Lecidea wellingtonii','7a82354a-6c27-5244-b1e6-3eb81b519988','Lecidea wellington','414af48f-0ffe-4079-b2dc-226394bdc0d4','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b9f624a-da1d-4ac5-9da7-58ae0d288225','','','e8e63dc5-8f49-5ceb-9eb3-c1c934f4db30','Selenochilus piceus (Blanchard, 1843)','(Blanchard, 1843)',1843,0,'a5766591-48ed-52d3-9130-e19f8179d759','Selenochilus piceus','a5766591-48ed-52d3-9130-e19f8179d759','Selenochilus piceus','2dd80c4d-48be-5131-8764-bfdd30e72440','Selenochilus pice','5b9f624a-da1d-4ac5-9da7-58ae0d288225','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Selenochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ba25312-51c6-4a6a-ba71-d35f71012439','','','0511c4fe-dd4e-5db8-b6aa-8a7c195150d2','Nauticaris','',0,0,'0511c4fe-dd4e-5db8-b6aa-8a7c195150d2','Nauticaris','0511c4fe-dd4e-5db8-b6aa-8a7c195150d2','Nauticaris','0511c4fe-dd4e-5db8-b6aa-8a7c195150d2','Nauticaris','5ba25312-51c6-4a6a-ba71-d35f71012439','Animalia|Arthropoda|Malacostraca|Decapoda|Hipolytidae|Nauticaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b9f8945-a453-4b2e-b120-c59c8a0ed39a','','','8d9a37aa-bc29-5eb4-a495-8b34627486d0','Pennatula indica Thomson & Henderson, 1906','Thomson & Henderson, 1906',1906,0,'d2602a49-6ceb-57eb-88ca-513c6335bb12','Pennatula indica','d2602a49-6ceb-57eb-88ca-513c6335bb12','Pennatula indica','a637d5c3-7529-5cc9-b85e-d15b6a1526f8','Pennatula indic','5b9f8945-a453-4b2e-b120-c59c8a0ed39a','Animalia|Cnidaria||Pennatulacea|Pennatulidae|Pennatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ba4d845-7cfd-4eb5-b054-547fed3c7940','','','3681da2a-f6cc-5449-9497-8207d38cbb32','Staphylococcus sciuri Kloos et al., 1976 subsp. sciuri','',0,0,'5e7aadb8-460e-5003-a363-87d239d2ec45','Staphylococcus sciuri sciuri','d9f6a380-c4c3-5c49-9d1c-6bdd00faf604','Staphylococcus sciuri subsp. sciuri','7157c5e6-e540-5d18-8fa8-337ca0f9eb13','Staphylococcus sciur sciur','5ba4d845-7cfd-4eb5-b054-547fed3c7940','Bacteria|Bacillota|Bacilli|Bacillales|Staphylococcaceae|Staphylococcus','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('5ba4e4c7-98ff-4430-822a-7221dd14c168','','','adab7c58-4513-50ea-b348-7a0f7cd3f227','Coracina novaehollandiae (Gmelin)','(Gmelin)',0,0,'987eef69-94fd-5ace-90bc-f022275f5219','Coracina novaehollandiae','987eef69-94fd-5ace-90bc-f022275f5219','Coracina novaehollandiae','5281ca54-a444-5025-8e41-2eccba567bdf','Coracina nouaehollandi','5ba4e4c7-98ff-4430-822a-7221dd14c168','Animalia|Chordata|Aves|Passeriformes|Campephagidae|Coracina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ba35f1c-6aac-4822-ad9a-766e58b0750d','','','e6e4eefe-a3a3-572f-9281-54147e3f05ee','Udea notata (Butlera, 1879)','(Butlera, 1879)',1879,0,'a43d4952-5015-5187-8cdf-f29a866b9d70','Udea notata','a43d4952-5015-5187-8cdf-f29a866b9d70','Udea notata','8549beee-ad64-59b6-aa49-1ae109402380','Udea notat','5ba35f1c-6aac-4822-ad9a-766e58b0750d','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Udea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5babc966-6b31-484c-a066-0bcb50a94c73','','','adf47e40-895a-5c8c-846d-c236502cbf38','Goniograptus','',0,0,'adf47e40-895a-5c8c-846d-c236502cbf38','Goniograptus','adf47e40-895a-5c8c-846d-c236502cbf38','Goniograptus','adf47e40-895a-5c8c-846d-c236502cbf38','Goniograptus','5babc966-6b31-484c-a066-0bcb50a94c73','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Goniograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bac2534-ba0a-4aa2-b3a3-098f1190aba7','','','d10cc3f0-24d1-5ead-b70a-0feda2f03aa2','Dendrothele acerina (Pers.) P.A. Lemke','(Pers.) P.A. Lemke',0,0,'7ad7c8b8-ccaf-5309-ba28-6175b7f7d76a','Dendrothele acerina','7ad7c8b8-ccaf-5309-ba28-6175b7f7d76a','Dendrothele acerina','5efdfa73-a541-5b58-8b64-6b073d7c75f8','Dendrothele acerin','5bac2534-ba0a-4aa2-b3a3-098f1190aba7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Dendrothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bac5c55-da49-44cc-89e9-5329df970f15','','','007c10c6-2873-5704-b71e-f58375d5c56c','Neoregelia sarmentosa (Regel) L.B.Sm.','(Regel) L.B.Sm.',0,0,'46818b5c-53a6-535c-943c-d6b13acbd1c2','Neoregelia sarmentosa','46818b5c-53a6-535c-943c-d6b13acbd1c2','Neoregelia sarmentosa','86445307-e6aa-52f0-ae72-0a70e25cb687','Neoregelia sarmentos','5bac5c55-da49-44cc-89e9-5329df970f15','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Neoregelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5baca69a-e8c4-4ecc-bd4f-e3d721aa37cb','','','44bc14ff-ffdb-5f80-8d09-f699d5e76511','Nuncia tapanuiensis Forster, 1954','Forster, 1954',1954,0,'42481324-8081-5060-a74d-458d9345960b','Nuncia tapanuiensis','42481324-8081-5060-a74d-458d9345960b','Nuncia tapanuiensis','31acdfcd-e950-5024-988f-632ae2a615a8','Nuncia tapanuiens','5baca69a-e8c4-4ecc-bd4f-e3d721aa37cb','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cd5a407-325a-4dee-aa47-c895309aaf17','','','496267e1-2ecc-5913-816c-16503af0109f','Spilogona maculipennis (Hutton, 1901)','(Hutton, 1901)',1901,0,'c725cb1c-a27e-588a-8b8c-90ff541c27cd','Spilogona maculipennis','c725cb1c-a27e-588a-8b8c-90ff541c27cd','Spilogona maculipennis','c4613c01-6f65-553e-b1be-25f7ada83c5e','Spilogona maculipenn','5cd5a407-325a-4dee-aa47-c895309aaf17','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cdadc7b-86aa-493f-8673-cb7c1c596a0d','','','4c1c63c4-3582-5f90-8ab2-9381571ada08','Ustilago pustulata (DC.) G. Winter','(DC.) G. Winter',0,0,'03fde635-f795-58d7-a642-2f4fa54aa827','Ustilago pustulata','03fde635-f795-58d7-a642-2f4fa54aa827','Ustilago pustulata','eadf9bf7-03dd-5fba-9c07-d0df99328f6b','Ustilago pustulat','348aa7e5-5603-4faf-8b01-b8e084167007','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ce5122a-92f7-4412-a97f-020254a44d2a','','','bb0126de-aa70-5a2d-9ebb-69e75e2fb00e','Hakaharpalus Larochelle & Larivière, 2005','Larochelle & Larivière, 2005',2005,0,'d2484998-3044-5c2d-a26a-59cdaed7984a','Hakaharpalus','d2484998-3044-5c2d-a26a-59cdaed7984a','Hakaharpalus','d2484998-3044-5c2d-a26a-59cdaed7984a','Hakaharpalus','5ce5122a-92f7-4412-a97f-020254a44d2a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Hakaharpalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ce44180-cee9-45a8-b1f8-4468ee0bcca9','','','1453e201-9457-5830-a266-d0f22659e43c','Heringia calcarata (Loew, 1866)','(Loew, 1866)',1866,0,'70b1c6c9-d1be-5e4b-9eff-eff384b27769','Heringia calcarata','70b1c6c9-d1be-5e4b-9eff-eff384b27769','Heringia calcarata','cd7d267b-630f-54c0-a7b2-3770100e0ab8','Heringia calcarat','5ce44180-cee9-45a8-b1f8-4468ee0bcca9','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Heringia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ce6e65c-2f01-4bf1-a6a3-ae1f7c00c6b5','','','288cac5b-b8e7-52d7-806d-8d6f43c3807b','Senecio glaucophyllus Cheeseman','Cheeseman',0,0,'b9ca114f-5679-50e1-bc71-3b7a99c3a3eb','Senecio glaucophyllus','b9ca114f-5679-50e1-bc71-3b7a99c3a3eb','Senecio glaucophyllus','4b40f75e-f383-5267-9eba-d9813a8fa069','Senecio glaucophyll','5ce6e65c-2f01-4bf1-a6a3-ae1f7c00c6b5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cea399f-f5e4-4fd0-ad91-5b54df93e8d2','','','58afae57-bec6-5482-bdea-63435b6aca6c','Parabisaccanthes','',0,0,'58afae57-bec6-5482-bdea-63435b6aca6c','Parabisaccanthes','58afae57-bec6-5482-bdea-63435b6aca6c','Parabisaccanthes','58afae57-bec6-5482-bdea-63435b6aca6c','Parabisaccanthes','5cea399f-f5e4-4fd0-ad91-5b54df93e8d2','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Hymenolepididae|Parabisaccanthes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ce438ef-a85c-46f0-8374-f9b7a40d801c','','','29bba353-c350-56c3-a7f3-1899268657ac','Pinnularia stomatophora (Grunow) Cleve','(Grunow) Cleve',0,0,'6561e634-298c-5369-9f2d-0b303da9bf9d','Pinnularia stomatophora','6561e634-298c-5369-9f2d-0b303da9bf9d','Pinnularia stomatophora','3f255cb3-4786-533a-8218-98a2bcb03834','Pinnularia stomatophor','5ce438ef-a85c-46f0-8374-f9b7a40d801c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ce82c25-1478-4f93-ad22-88bf9de66234','','','2b9d72f6-2147-5886-9506-6ea948b5ffd1','Carex cephalotes F.Muell.','F.Muell.',0,0,'86a43c82-2d26-59a3-a740-c7e6f04aa89a','Carex cephalotes','86a43c82-2d26-59a3-a740-c7e6f04aa89a','Carex cephalotes','c445e06f-0184-5d27-a994-81a79a0eee7d','Carex cephalot','f4f86cfc-ae9d-489a-b3dd-08f1c85b24cd','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ce745b1-2486-457d-ade7-9d1d6ea965ab','','','510607c0-da4d-5582-adaf-4ccfb7965f04','Meloidogyne incognita acrita Chitwood, 1949','Chitwood, 1949',1949,0,'76e6d4ef-8959-56ab-9b98-8167683d0bb9','Meloidogyne incognita acrita','76e6d4ef-8959-56ab-9b98-8167683d0bb9','Meloidogyne incognita acrita','b50373cc-0f2c-55da-b1c7-476e7346a5bf','Meloidogyne incognit acrit','5ce745b1-2486-457d-ade7-9d1d6ea965ab','Animalia|Nematoda|Secernentea|Tylenchida|Heteroderidae|Meloidogyne','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ce9125d-2be0-4caa-9140-bfa1139f7123','','','e768a318-c1f8-5319-8fc1-5665098fc25a','Metahygrobiella acuminata (Herzog) R.M.Schust.','(Herzog) R.M.Schust.',0,0,'bda57284-e9c8-50f1-acad-7662259c160a','Metahygrobiella acuminata','bda57284-e9c8-50f1-acad-7662259c160a','Metahygrobiella acuminata','d481a8ac-c852-56a8-9a28-782426a8004a','Metahygrobiella acuminat','5ce9125d-2be0-4caa-9140-bfa1139f7123','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Metahygrobiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cedec05-11ea-4ed9-adcb-7db77ccca4b0','','','db762c4c-af08-5d75-b496-9b48bcc7eedc','Stomias longbarbatus (Brauer, 1902)','(Brauer, 1902)',1902,0,'213c5cb5-9dce-59c1-957a-e07fb224d4b3','Stomias longbarbatus','213c5cb5-9dce-59c1-957a-e07fb224d4b3','Stomias longbarbatus','78d83f76-5201-5902-ba00-be793c92edc0','Stomias longbarbat','5cedec05-11ea-4ed9-adcb-7db77ccca4b0','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Stomias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cf83c3d-8e4b-45e7-8699-0f5e1315f320','','','e16c9357-468f-5ca2-8784-612f4196e995','Hysterangiales K. Hosaka & Castellano','K. Hosaka & Castellano',0,0,'ec2d2c11-830d-5956-abe7-81e6479c1d75','Hysterangiales','ec2d2c11-830d-5956-abe7-81e6479c1d75','Hysterangiales','ec2d2c11-830d-5956-abe7-81e6479c1d75','Hysterangiales','5cf83c3d-8e4b-45e7-8699-0f5e1315f320','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cf33dd7-f95b-423b-a3d9-63b826b603d3','','','4eb58454-c992-50a9-8441-68859044268b','Comesosomatidae','',0,0,'4eb58454-c992-50a9-8441-68859044268b','Comesosomatidae','4eb58454-c992-50a9-8441-68859044268b','Comesosomatidae','4eb58454-c992-50a9-8441-68859044268b','Comesosomatidae','5cf33dd7-f95b-423b-a3d9-63b826b603d3','Animalia|Nematoda|Adenophorea|Araeolaimida|Comesosomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cf5e4b9-4c6e-460d-92b7-221cc54d297a','','','bf903330-41b2-5ec7-b622-b80bff23296a','Parmelia mougeotii f. mougeotina (Nyl.) Gyeln.','(Nyl.) Gyeln.',0,0,'876f0daa-48f7-5000-ab4e-a060cce756c5','Parmelia mougeotii mougeotina','147665f3-df9d-5bc7-a42b-9da221371427','Parmelia mougeotii f. mougeotina','a47a9794-a527-5658-b394-943b535eb634','Parmelia mougeot mougeotin','0a9bae97-be0d-4c61-acce-d6b5e4ebdc26','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cf489ae-6646-412c-a389-a065e38a48c8','','','d692bbd5-e18a-50b7-85c0-58f6d56f2a84','Surirella rattrayi Schmidt','Schmidt',0,0,'3f3bfb10-c693-56d4-82bd-c83e1ed0bc82','Surirella rattrayi','3f3bfb10-c693-56d4-82bd-c83e1ed0bc82','Surirella rattrayi','7f11e19f-ed6d-5223-8442-fefa88af34ed','Surirella rattray','5cf489ae-6646-412c-a389-a065e38a48c8','Chromista|Ochrophyta|Bacillariophyceae|Surirellales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cfe9f6e-c159-4470-83d8-2685938966e3','','','00cee546-03ab-5584-8ae4-3b5c8d79392c','Dysidea species 8 Kelly & Wilkinson, 2000','',0,0,'54dbba9b-edfc-589e-9715-9042a8430fcf','Dysidea','54dbba9b-edfc-589e-9715-9042a8430fcf','Dysidea','54dbba9b-edfc-589e-9715-9042a8430fcf','Dysidea','5cfe9f6e-c159-4470-83d8-2685938966e3','Animalia|Porifera|Demospongiae|Dictyoceratida|Dysideidae|Dysidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5cff797a-d8be-45f2-b8cc-66412755b65f','','','5a297868-30cf-58ed-a52f-b3a3121e3b7e','Rapua','',0,0,'5a297868-30cf-58ed-a52f-b3a3121e3b7e','Rapua','5a297868-30cf-58ed-a52f-b3a3121e3b7e','Rapua','5a297868-30cf-58ed-a52f-b3a3121e3b7e','Rapua','5cff797a-d8be-45f2-b8cc-66412755b65f','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Rapua','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cfb2647-9606-484b-a0d9-4a80930fe31c','','','1decc451-2a8a-5366-9506-b680d7a5b35e','Heronallenia translucens Parr, 1945','Parr, 1945',1945,0,'29ff2059-c3bd-5224-8d0f-91d39e25cec5','Heronallenia translucens','29ff2059-c3bd-5224-8d0f-91d39e25cec5','Heronallenia translucens','29ff2059-c3bd-5224-8d0f-91d39e25cec5','Heronallenia translucens','5cfb2647-9606-484b-a0d9-4a80930fe31c','Chromista|Foraminifera|Polythalamea|Rotaliida|Heronalleniidae|Heronallenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cfe8a5f-329e-46bd-9aad-a06a6fb8b812','','','811046b8-72eb-5d09-a3a8-c44244453e74','Daniela','',0,0,'811046b8-72eb-5d09-a3a8-c44244453e74','Daniela','811046b8-72eb-5d09-a3a8-c44244453e74','Daniela','811046b8-72eb-5d09-a3a8-c44244453e74','Daniela','5cfe8a5f-329e-46bd-9aad-a06a6fb8b812','Animalia|Cnidaria||Alcyonacea|Nephtheidae|Daniela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cfa27fb-ceee-4c2b-b05b-d34b8f31b4a8','','','f8a8189f-652e-52ae-a6ef-aea642c7786b','Canarina campanula L.','L.',0,0,'0db1451f-27d0-5a9b-b48d-8e7e090ecd3d','Canarina campanula','0db1451f-27d0-5a9b-b48d-8e7e090ecd3d','Canarina campanula','7afb4375-296a-54f9-8002-ba81c53bb20d','Canarina campanul','b7e02e93-fa4b-42b6-9ce4-f2a0a9bb89b4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Canarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d01c79b-644e-4012-9dd6-08685d046aa0','','','8b289033-b76d-5890-a62a-ac6e575ec5fb','Septoria depressa McAlpine','McAlpine',0,0,'95c57542-1f63-5f69-81cb-cdeedcce8a51','Septoria depressa','95c57542-1f63-5f69-81cb-cdeedcce8a51','Septoria depressa','43235693-ed75-556c-b890-2655d7a52d1e','Septoria depress','5d01c79b-644e-4012-9dd6-08685d046aa0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d067ccc-3589-41b5-b464-61c38d57b2a0','','','4627e183-3478-5bc8-bf4b-8ae6491f1882','Haloclavidae','',0,0,'4627e183-3478-5bc8-bf4b-8ae6491f1882','Haloclavidae','4627e183-3478-5bc8-bf4b-8ae6491f1882','Haloclavidae','4627e183-3478-5bc8-bf4b-8ae6491f1882','Haloclavidae','5d067ccc-3589-41b5-b464-61c38d57b2a0','Animalia|Cnidaria||Actiniaria|Haloclavidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d040305-4374-46a5-ab41-6230ca522739','','','f6281aad-5245-58c3-8923-2fd2159e4821','Coprinus silvaticus Peck','Peck',0,0,'be488095-e80c-5ffc-b5ae-f1a6a0ab5ce4','Coprinus silvaticus','be488095-e80c-5ffc-b5ae-f1a6a0ab5ce4','Coprinus silvaticus','71afb469-7e20-5ee7-b91e-ad6a60b6ff96','Coprinus siluatic','6a9477fb-2522-4651-afeb-9036fe12204d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d03f521-f4a6-439f-82cc-cfcd46cb5cbb','','','5500b954-4de7-50fa-b6b5-87cf00cc4808','Corypha utan','',0,0,'5500b954-4de7-50fa-b6b5-87cf00cc4808','Corypha utan','5500b954-4de7-50fa-b6b5-87cf00cc4808','Corypha utan','5500b954-4de7-50fa-b6b5-87cf00cc4808','Corypha utan','5d03f521-f4a6-439f-82cc-cfcd46cb5cbb','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Corypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d053a44-92be-4706-b540-9348c8266879','','','54f10284-966b-56e3-bd94-3475ae635911','Clitocybe elegans R. Heim','R. Heim',0,0,'56892cc4-0a89-54c8-8512-c5edcfb926f7','Clitocybe elegans','56892cc4-0a89-54c8-8512-c5edcfb926f7','Clitocybe elegans','56892cc4-0a89-54c8-8512-c5edcfb926f7','Clitocybe elegans','c821b672-0bf8-4bd7-a9d3-88f891987cb4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d0be32f-bd8c-427a-a492-1a0f6e7bc82d','','','6eb7253e-75ff-59ad-9326-4d4653869d85','Lecanora epanora (Ach.) Ach.','(Ach.) Ach.',0,0,'21ed63d3-66f9-53d8-a1d7-cec526d0a17a','Lecanora epanora','21ed63d3-66f9-53d8-a1d7-cec526d0a17a','Lecanora epanora','f80d228a-b446-54d3-aaa3-66c5f58597af','Lecanora epanor','5d0be32f-bd8c-427a-a492-1a0f6e7bc82d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d08ebdf-e407-4258-88e1-6aaa43be9281','','','53c8b9bd-b746-504f-832e-804386de927f','Synthetonychia florae Forster, 1954','Forster, 1954',1954,0,'2f0f74d2-4f61-5b47-898d-45361ff1e62d','Synthetonychia florae','2f0f74d2-4f61-5b47-898d-45361ff1e62d','Synthetonychia florae','93cd5b8b-3859-5818-8e8d-ef15f208f8df','Synthetonychia flor','5d08ebdf-e407-4258-88e1-6aaa43be9281','Animalia|Arthropoda|Arachnida|Opiliones|Synthetonychidae|Synthetonychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d07e89a-b9cc-41b4-8685-7d2b986e0a84','','','ff65b347-77c3-5d43-852c-48e64b2cfe97','Crambus heteraulus Meyrick, 1905','Meyrick, 1905',1905,0,'0b5c592e-c85c-5a93-96be-b7456e83021f','Crambus heteraulus','0b5c592e-c85c-5a93-96be-b7456e83021f','Crambus heteraulus','625f0f81-1b61-5212-a249-7131787b9496','Crambus heteraul','0034e8bb-460e-4d5a-99cf-6a19e1fba4ba','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d0c5a82-6224-48a0-9b7a-d38635da8d15','','','9bf08919-bc2a-543b-861b-dea5af22a102','Phytophthora megasperma medicaginis T.L. Kuan & Erwin','T.L. Kuan & Erwin',0,0,'8b0a99fc-e6a3-52ac-a7a9-03ee41204af4','Phytophthora megasperma medicaginis','8b0a99fc-e6a3-52ac-a7a9-03ee41204af4','Phytophthora megasperma medicaginis','407393ad-b5fe-5a0f-82b5-5e0b5daea325','Phytophthora megasperm medicagin','5d6675e4-52a0-4918-aa51-6e37138ea8ad','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d11bafd-32a1-45f3-a250-4771f35f580b','','','ff767022-3fd5-5e58-b3b2-49e11fcca05a','Harposporium harposporiferum (Samuels) Spatafora & Kepler','(Samuels) Spatafora & Kepler',0,0,'74986cd5-5e47-5686-8583-6fa1b92898ae','Harposporium harposporiferum','74986cd5-5e47-5686-8583-6fa1b92898ae','Harposporium harposporiferum','3c1fb050-5ea6-52e8-9f6b-d0921e224b46','Harposporium harposporifer','5d11bafd-32a1-45f3-a250-4771f35f580b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Harposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d10663f-ca36-4696-958b-83f1df460d87','','','08f61672-0d60-52b0-bd71-f8d3366d4aab','Aphytopus guinnessi Broun, 1912','Broun, 1912',1912,0,'a765269c-d2a1-5ca4-b178-a6323e8b885d','Aphytopus guinnessi','a765269c-d2a1-5ca4-b178-a6323e8b885d','Aphytopus guinnessi','31a4caa5-c26c-5d12-8764-fa3e36a1c25b','Aphytopus guinness','5d10663f-ca36-4696-958b-83f1df460d87','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aphytopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a8513c5-c5a6-4a1a-a74d-03b0ef70625f','','','aa867e88-1d4d-5735-bd46-91869c87c865','Ustilago marginalis (DC.) Lév.','(DC.) Lév.',0,0,'18dab111-c447-5f31-b85f-140add4523e5','Ustilago marginalis','18dab111-c447-5f31-b85f-140add4523e5','Ustilago marginalis','3d7682cf-4f34-5cec-90f7-a944b5302bd8','Ustilago marginal','5a5a8597-03fd-4908-909b-e86be6d509e1','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d134073-5273-42d0-b1c9-020b2db784a0','','','96492638-8eae-509e-a138-a65937488443','Phoma rubiginosa Brunaud','Brunaud',0,0,'afc0ec4f-45ac-5365-92cf-496c3b455237','Phoma rubiginosa','afc0ec4f-45ac-5365-92cf-496c3b455237','Phoma rubiginosa','f96a2ce4-549e-5ee6-8a4b-2b2a7d19b287','Phoma rubiginos','5d134073-5273-42d0-b1c9-020b2db784a0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d164437-9410-42e3-86bc-721763df6e82','','','c408cc00-d94a-5a97-93a8-958e8d5437ca','Asterivora barbigera (Meyrick, 1915)','(Meyrick, 1915)',1915,0,'8d972607-e6ee-50bf-a91d-bb552bec6a69','Asterivora barbigera','8d972607-e6ee-50bf-a91d-bb552bec6a69','Asterivora barbigera','4bf682cd-97c1-5786-88d3-36f33d65e0a4','Asterivora barbiger','5d164437-9410-42e3-86bc-721763df6e82','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Asterivora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d153ae2-4371-4fe3-9744-91e6060de41a','','','068b25aa-33d8-5f57-aa92-c1ee7b6ab66e','Aorangia pudica Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'4aeeac55-1fd7-52a7-ac03-a3756fba9337','Aorangia pudica','4aeeac55-1fd7-52a7-ac03-a3756fba9337','Aorangia pudica','11f2d552-fa6e-5d83-9c23-13c0ee05cb2e','Aorangia pudic','5d153ae2-4371-4fe3-9744-91e6060de41a','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Aorangia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a86b328-7d83-4ccc-9d74-075faf043fd9','','','d7962ede-c5f2-5a0a-a1d9-d3895850b97c','Phaeophyscia endococcinodes (Poelt) Essl.','(Poelt) Essl.',0,0,'3d50a6e2-6af1-520f-8c79-fcf387e590eb','Phaeophyscia endococcinodes','3d50a6e2-6af1-520f-8c79-fcf387e590eb','Phaeophyscia endococcinodes','f73fc724-1d0c-5e79-90f3-7944a9db4f8c','Phaeophyscia endococcinod','853850be-6e12-40a1-a9dd-8c43560d8e95','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Phaeophyscia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a85a33d-48fa-40a7-a9c3-5d82ba75e78c','','','f05ba5e3-6a12-5e36-90b3-bcfac5848a07','Coelomomyces dodgei Couch','Couch',0,0,'65856d78-a0d6-55c6-9328-fec754c232f6','Coelomomyces dodgei','65856d78-a0d6-55c6-9328-fec754c232f6','Coelomomyces dodgei','fb6cdd76-1754-5abf-bbe2-3bdda827978e','Coelomomyces dodge','5a85a33d-48fa-40a7-a9c3-5d82ba75e78c','Fungi|Blastocladiomycota|Blastocladiomycetes|Blastocladiales|Coelomomycetaceae|Coelomomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a8a6cf5-a6dc-4930-aa66-5f49886a962f','','','1c72c432-16d4-5555-866f-0b58d3c44be2','Cheilolejeunea novaezelandiae R.M.Schust.','R.M.Schust.',0,0,'cb6547a4-297e-5282-830b-b684cf773957','Cheilolejeunea novaezelandiae','cb6547a4-297e-5282-830b-b684cf773957','Cheilolejeunea novaezelandiae','f719209e-1622-52a2-a995-5437626c9986','Cheilolejeunea nouaezelandi','5a8a6cf5-a6dc-4930-aa66-5f49886a962f','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a8b3c27-ece4-4e96-961e-c490695fa0e9','','','8c0894ac-7c64-5e11-bb2e-055f6b631cba','Cladosporium asteroma Fuckel','Fuckel',0,0,'6b999844-ca52-5324-9082-567418f4b388','Cladosporium asteroma','6b999844-ca52-5324-9082-567418f4b388','Cladosporium asteroma','0103b316-932f-5a07-8cf0-4148143a05be','Cladosporium asterom','0bea2a9f-9ed5-4cc1-9cb4-d80a1a621b12','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a8fe2b0-3781-48fe-b8ee-11e3f592d6f5','','','81881f6a-e31e-5cd9-97a0-76928c0888e1','Sporisorium eriochrysis Vánky','Vánky',0,0,'ca2103f8-777e-56bb-8b8a-06aac0c8d229','Sporisorium eriochrysis','ca2103f8-777e-56bb-8b8a-06aac0c8d229','Sporisorium eriochrysis','773ad8cd-8932-5d3d-a096-f3079adf1a72','Sporisorium eriochrys','5a8fe2b0-3781-48fe-b8ee-11e3f592d6f5','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a8e56aa-9b8e-42d7-92c7-53a218e2cef3','','','d0886508-f3b5-5a91-8ea8-1bdd7d715f83','Goniopila monticola (Dyko) Marvanová & Descals','(Dyko) Marvanová & Descals',0,0,'c8f8a2bc-8ef4-543a-9b1d-d51f0ad672d9','Goniopila monticola','c8f8a2bc-8ef4-543a-9b1d-d51f0ad672d9','Goniopila monticola','a69689df-85ff-5a62-843a-4a6accac9970','Goniopila monticol','5a8e56aa-9b8e-42d7-92c7-53a218e2cef3','Fungi|Ascomycota||||Goniopila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a8f2ce9-b5e6-4900-8c0b-a5bcd1853aab','','','f8d8817c-b7f8-5209-945f-dbc78c1be106','Diomedea exulans Linnaeus, 1758','Linnaeus, 1758',1758,0,'5e18effa-a44c-546f-b600-532fbf4f65d5','Diomedea exulans','5e18effa-a44c-546f-b600-532fbf4f65d5','Diomedea exulans','5e18effa-a44c-546f-b600-532fbf4f65d5','Diomedea exulans','5a8f2ce9-b5e6-4900-8c0b-a5bcd1853aab','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a93cd0a-d2d7-4adf-a0d2-c673d4360c70','','','fcf0e8fe-0e9b-5472-b997-bae957425f7b','Notiopsylla enciari regula Smit, 1979','Smit, 1979',1979,0,'c9c0c336-9c88-5b36-80df-08d02074456e','Notiopsylla enciari regula','c9c0c336-9c88-5b36-80df-08d02074456e','Notiopsylla enciari regula','3734ca29-13fd-59d9-82b6-658b7d101b8e','Notiopsylla enciar regul','5a93cd0a-d2d7-4adf-a0d2-c673d4360c70','Animalia|Arthropoda|Insecta|Siphonaptera|Pygiopsyllidae|Notiopsylla','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a9b254a-f99d-4cd2-831b-43b127931662','','','2ac7690c-9836-5ae3-b820-2c8bbbec16c0','Prorocentrum marina (Cienkowski)','(Cienkowski)',0,0,'f980517e-5850-53d1-b92a-268d91b7171c','Prorocentrum marina','f980517e-5850-53d1-b92a-268d91b7171c','Prorocentrum marina','e2495adc-0077-5a54-a206-e2a63b82dbcf','Prorocentrum marin','5a9b254a-f99d-4cd2-831b-43b127931662','Chromista|Myzozoa|Peridinea|Prorocentrida|Prorocentridae|Prorocentrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a990abd-b8d9-4b25-9a1d-e78640373931','','','c064d97a-645a-5e03-a494-00ab8428563f','Platygrapha macrospora C.Knight','C.Knight',0,0,'b99e3b80-3c13-5411-9fdb-3bacaf4c8998','Platygrapha macrospora','b99e3b80-3c13-5411-9fdb-3bacaf4c8998','Platygrapha macrospora','9c52f80a-854e-58c4-8805-ee893ab4bbd8','Platygrapha macrospor','0063f2e1-cd6f-4892-83bd-28d3147cccfd','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Platygrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a9e8ad7-6ec1-4353-b6ee-2a6052d6d776','','','601d1266-a8da-5ca5-8bdb-4ef7197b4742','Leptorhaphis Körb.','Körb.',0,0,'cd6c809c-a502-59a4-85a7-3009766bdbbf','Leptorhaphis','cd6c809c-a502-59a4-85a7-3009766bdbbf','Leptorhaphis','cd6c809c-a502-59a4-85a7-3009766bdbbf','Leptorhaphis','5a9e8ad7-6ec1-4353-b6ee-2a6052d6d776','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Naetrocymbaceae|Leptorhaphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5aa1de35-f82b-491b-8909-328b564f8430','','','5bfffad8-772f-5421-b664-0bdf437dda7d','Cerataulus turgidus (Ehrenberg) Ehrenberg','(Ehrenberg) Ehrenberg',0,0,'05d5b3f8-b928-5dd3-bcf4-8720b3c6eadd','Cerataulus turgidus','05d5b3f8-b928-5dd3-bcf4-8720b3c6eadd','Cerataulus turgidus','bb12d5e0-e88d-5a40-ba39-2dff25ef8ae8','Cerataulus turgid','5aa1de35-f82b-491b-8909-328b564f8430','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Triceratiaceae|Cerataulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a9f73ab-00a5-4b55-ae5d-c8a346302e08','','','ab75eb09-edf7-54a1-b0c7-d9c27d9832b9','Lanceoppia banksi Hammer, 1968','Hammer, 1968',1968,0,'ac8db954-b18f-5c77-94a5-073f1d4e14e6','Lanceoppia banksi','ac8db954-b18f-5c77-94a5-073f1d4e14e6','Lanceoppia banksi','76ed4aad-92d8-573e-bd77-e7ff06bc9c02','Lanceoppia banks','5a9f73ab-00a5-4b55-ae5d-c8a346302e08','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5aa028b8-8e5a-429d-bfb9-e4801168aa71','','','eefb441d-d166-521b-aee4-f87ab2d6877b','Cladonia imbricata S.Hammer','S.Hammer',0,0,'b814dc11-1ad1-5754-b9c7-382eb5b5ef98','Cladonia imbricata','b814dc11-1ad1-5754-b9c7-382eb5b5ef98','Cladonia imbricata','41ca95e3-b2ab-57ff-acda-61ae72222e4c','Cladonia imbricat','5aa028b8-8e5a-429d-bfb9-e4801168aa71','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5aa7f7ac-e38e-4544-8f5a-0b9294590b08','','','fa792a1e-062f-5d34-a885-8cc756d9d4b7','Tingena marcida (Philpott, 1927)','(Philpott, 1927)',1927,0,'b0c4d8b7-f0bd-51da-a289-bdd42238cb01','Tingena marcida','b0c4d8b7-f0bd-51da-a289-bdd42238cb01','Tingena marcida','2b5effeb-a9a2-58d8-a52b-25c01191d6f2','Tingena marcid','5aa7f7ac-e38e-4544-8f5a-0b9294590b08','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5aa6213a-fff1-4912-9747-659f81626a1c','','','1eff53a1-065c-593c-9e50-2503efcfe623','Cerodontha Rondani, 1861','Rondani, 1861',1861,0,'87f28e25-0aa5-5dc9-bf64-7ddc203980b1','Cerodontha','87f28e25-0aa5-5dc9-bf64-7ddc203980b1','Cerodontha','87f28e25-0aa5-5dc9-bf64-7ddc203980b1','Cerodontha','5aa6213a-fff1-4912-9747-659f81626a1c','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Cerodontha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5aa93af3-6164-4fa5-bfcb-72e31345d2e9','','','dea0e2be-763a-5d53-ab11-5187c9316155','Caladenia chlorostyla D.L.Jones, Molloy & M.A.Clem.','D.L.Jones, Molloy & M.A.Clem.',0,0,'044d8fa7-a7a5-5219-9ac0-6c10fd4e4634','Caladenia chlorostyla','044d8fa7-a7a5-5219-9ac0-6c10fd4e4634','Caladenia chlorostyla','a85619d1-a866-560f-9bdb-c5efcfed682c','Caladenia chlorostyl','cfa75e67-bac8-4c3e-8db4-8cf449ccdd95','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caladenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ab29e9f-d6ab-402c-952f-7ab74b2b3e91','','','0d75418a-901e-5d83-ba07-26c6f8dbf9db','Protosteliopsis fimicola (L.S. Olive) L.S. Olive & Stoian.','(L.S. Olive) L.S. Olive & Stoian.',0,0,'69640cc6-5d82-5d3a-8b8e-3152ead6ed55','Protosteliopsis fimicola','69640cc6-5d82-5d3a-8b8e-3152ead6ed55','Protosteliopsis fimicola','032f0a2b-26a2-5b25-8e16-b41b0c597f07','Protosteliopsis fimicol','5ab29e9f-d6ab-402c-952f-7ab74b2b3e91','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliaceae|Protosteliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5abb4f1f-d37f-4f0f-bb84-48350a2569cd','','','b36f743c-18b4-508d-a2a5-96378a13c3c1','Helminthocladia australis Harv.','Harv.',0,0,'2a158e8a-c5b6-5c25-a327-65d8b465656c','Helminthocladia australis','2a158e8a-c5b6-5c25-a327-65d8b465656c','Helminthocladia australis','42587a64-fdca-592a-bfc8-5fd7768bf033','Helminthocladia austral','5abb4f1f-d37f-4f0f-bb84-48350a2569cd','Plantae|Rhodophyta|Florideophyceae|Nemaliales|Liagoraceae|Helminthocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5abb4eb2-e2df-4d3d-84ff-abcbbcf953c0','','','4fb42280-759c-526f-8c52-ab2749e84562','Lepidium tenuicaule Kirk var. tenuicaule','',0,0,'25b2e556-48ac-559a-8dfd-c7bc5dc55363','Lepidium tenuicaule tenuicaule','a50a2d76-e8f6-53e5-946e-efaebd14056f','Lepidium tenuicaule var. tenuicaule','5e77f700-d0ce-5521-9191-2321c274ae31','Lepidium tenuicaul tenuicaul','8256206c-3653-4f90-ac49-8042cb109c47','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ab445a7-5c46-4700-82ff-b92896dc06c4','','','9bafc923-dbf7-5288-add5-15affabada80','Disciseda cervina (Berk.) Hollós','(Berk.) Hollós',0,0,'495ded0b-cb8b-565a-ada8-5a32f0b99ea2','Disciseda cervina','495ded0b-cb8b-565a-ada8-5a32f0b99ea2','Disciseda cervina','fa3435f1-16db-5315-b50c-7a5e2e58f51b','Disciseda ceruin','5ab445a7-5c46-4700-82ff-b92896dc06c4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Disciseda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ac21a08-709a-4762-8e6c-816ee2727063','','','c7b69805-ac6a-55e4-ae9d-497dfd5ba01a','Cardamine unicaulis Heenan','Heenan',0,0,'f0e77d3b-fe8c-512c-977a-5dee3efcceae','Cardamine unicaulis','f0e77d3b-fe8c-512c-977a-5dee3efcceae','Cardamine unicaulis','bb195ad8-a617-5e5f-b1da-b71116547c26','Cardamine unicaul','5ac21a08-709a-4762-8e6c-816ee2727063','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ac4f19f-5e3a-47eb-ad46-69a0a99a762f','','','21094856-90e3-5d23-9257-f7d6cc82972c','Cyphocaris','',0,0,'21094856-90e3-5d23-9257-f7d6cc82972c','Cyphocaris','21094856-90e3-5d23-9257-f7d6cc82972c','Cyphocaris','21094856-90e3-5d23-9257-f7d6cc82972c','Cyphocaris','5ac4f19f-5e3a-47eb-ad46-69a0a99a762f','Animalia|Arthropoda|Malacostraca|Amphipoda|Cyphocarididae|Cyphocaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5abf1b7a-2237-4e34-b218-b30ce9a0f020','','','e498eb83-9b5b-5ce9-9045-8eb433cfc3ed','Luminella','',0,0,'e498eb83-9b5b-5ce9-9045-8eb433cfc3ed','Luminella','e498eb83-9b5b-5ce9-9045-8eb433cfc3ed','Luminella','e498eb83-9b5b-5ce9-9045-8eb433cfc3ed','Luminella','5abf1b7a-2237-4e34-b218-b30ce9a0f020','Chromista|Ciliophora|Spirotrichea|Tintinnida|Codonellopsidae|Luminella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ac360e6-c653-4ee5-8111-a6de73415f0c','','','7caefd74-653c-562c-b7f8-694e1143d9ef','Pinus laricio Poir.','Poir.',0,0,'823acc35-5ff4-5d35-8a52-124eef8caaa0','Pinus laricio','823acc35-5ff4-5d35-8a52-124eef8caaa0','Pinus laricio','dc54055f-8a97-590b-8876-cce8d19881e8','Pinus larici','6b3a89fd-3ab9-4ecf-a0e0-4898d82d7c0c','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ac17308-ebc5-460c-b469-9de9b3820e1a','','','c228a647-e622-5e88-9ea2-11c900622fa6','Celmisia haastii var. tomentosa G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'1cbc1d50-4c9a-5b8d-913e-c412da9d28a0','Celmisia haastii tomentosa','3c76b1a2-b0a8-5526-ac62-318a3013eda1','Celmisia haastii var. tomentosa','d581fa23-22c4-5278-a404-79562eefeeec','Celmisia haast tomentos','5ac17308-ebc5-460c-b469-9de9b3820e1a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5abff0bd-2eb8-45e8-b141-cff15bf6c2a1','','','fb8da117-6c83-58eb-9598-1ccb86088a2c','Pleurostichidium falkenbergii Heydr.','Heydr.',0,0,'6ba41f07-596b-5557-9607-2cf6bc6f663f','Pleurostichidium falkenbergii','6ba41f07-596b-5557-9607-2cf6bc6f663f','Pleurostichidium falkenbergii','6684598c-86e1-5797-867f-2aaceb11866c','Pleurostichidium falkenberg','5abff0bd-2eb8-45e8-b141-cff15bf6c2a1','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Pleurostichidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ace383b-4c9d-48fe-8909-03b53becd35c','','','00e107ee-4147-544e-8360-18167d0eb81b','Austrolophozia camensis (Steph.) Hässel & Solari','(Steph.) Hässel & Solari',0,0,'7844f7dd-520c-5d46-9342-23b5f9bae24b','Austrolophozia camensis','7844f7dd-520c-5d46-9342-23b5f9bae24b','Austrolophozia camensis','304d66f5-a51b-51a8-ab35-01a258769f6a','Austrolophozia camens','5ace383b-4c9d-48fe-8909-03b53becd35c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Austrolophozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ac6fea2-3c75-49f6-9e1f-7a095fd3731c','','','a3e528f2-9ad3-5791-8f9d-6a854a594c99','Cystoagaricus populinus (Britzelm.) G. Muñoz, L.A. Parra & J.C. Zamora','(Britzelm.) G. Muñoz, L.A. Parra & J.C. Zamora',0,0,'c6f73d45-5348-5600-8c7d-388c72a81ace','Cystoagaricus populinus','c6f73d45-5348-5600-8c7d-388c72a81ace','Cystoagaricus populinus','c996857d-ca31-550b-b38b-5429999ef29b','Cystoagaricus populin','5ac6fea2-3c75-49f6-9e1f-7a095fd3731c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Cystoagaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b1c8e2b-31f4-40b4-8e22-24bfb8408fe5','','','ff33e549-fc37-5a53-a57a-4f4b39dec736','Septoria stellariae Desm.','Desm.',0,0,'2283e951-924f-5927-bb92-c5457463d5d8','Septoria stellariae','2283e951-924f-5927-bb92-c5457463d5d8','Septoria stellariae','26802e50-b89a-5f8d-a581-ab74be9d36ad','Septoria stellari','5b1c8e2b-31f4-40b4-8e22-24bfb8408fe5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ad2b933-b801-49e2-904e-1a8dde75fe88','','','9fc9cd25-f581-5e97-864f-95989202682b','Savoryella lignicola E.B.G. Jones & R.A. Eaton','E.B.G. Jones & R.A. Eaton',0,0,'b0e9ea85-14d3-5156-b448-1e57ce7d69cd','Savoryella lignicola','b0e9ea85-14d3-5156-b448-1e57ce7d69cd','Savoryella lignicola','8f8919c7-22db-5ca3-9045-4b6a18ac7654','Savoryella lignicol','5ad2b933-b801-49e2-904e-1a8dde75fe88','Fungi|Ascomycota|Sordariomycetes|Savoryellales|Savoryellaceae|Savoryella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b1e92da-8265-490f-8a0a-c86742c8d301','','','c04ae351-1ff1-5d77-8f3c-22ba9f386e29','Nectriaceae Tul. & C. Tul.','Tul. & C. Tul.',0,0,'ad80d413-5ea4-5a73-a42e-0cb0865e556a','Nectriaceae','ad80d413-5ea4-5a73-a42e-0cb0865e556a','Nectriaceae','ad80d413-5ea4-5a73-a42e-0cb0865e556a','Nectriaceae','5b1e92da-8265-490f-8a0a-c86742c8d301','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b20e2d9-37b2-4977-8bde-7b15080984e2','','','ae045b91-f415-5d82-8918-81e4d0aec731','Lepidoptera Genus indeterminate mairi (Buller, 1873)','Genus',0,0,'ac618aa8-c578-5c79-a3ee-e0fbf794cbb0','Lepidoptera','ac618aa8-c578-5c79-a3ee-e0fbf794cbb0','Lepidoptera','ac618aa8-c578-5c79-a3ee-e0fbf794cbb0','Lepidoptera','5b20e2d9-37b2-4977-8bde-7b15080984e2','Animalia|Arthropoda|Insecta|Lepidoptera||Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5b221b46-e13f-44a2-9446-61ccb2c7bb26','','','faecdf47-f05f-5748-a4f3-0efe8bf3428e','Zelanion morbosus (Hutton, 1877)','(Hutton, 1877)',1877,0,'e7560db8-9ee6-534d-96b6-6e5703c6f57e','Zelanion morbosus','e7560db8-9ee6-534d-96b6-6e5703c6f57e','Zelanion morbosus','0ecac10a-a5ac-5b65-b1d8-cb1018dd8d80','Zelanion morbos','5b221b46-e13f-44a2-9446-61ccb2c7bb26','Animalia|Arthropoda|Chilopoda|Geophilida|Geophilidae|Zelanion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b204056-d67b-4bc7-bbb4-f59314ac5cb6','','','0ac1792c-269d-55f9-8b85-505b86e76900','Prorocentrida','',0,0,'0ac1792c-269d-55f9-8b85-505b86e76900','Prorocentrida','0ac1792c-269d-55f9-8b85-505b86e76900','Prorocentrida','0ac1792c-269d-55f9-8b85-505b86e76900','Prorocentrida','5b204056-d67b-4bc7-bbb4-f59314ac5cb6','Chromista|Myzozoa|Peridinea|Prorocentrida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b1f9d51-a79d-4639-bf5e-d800bd422927','','','df9675b7-5e00-5a78-b009-e7dfa901c31a','Bertia collapsa Romell','Romell',0,0,'5eb97fa7-8093-512c-a9bd-8fbf20b8ebd0','Bertia collapsa','5eb97fa7-8093-512c-a9bd-8fbf20b8ebd0','Bertia collapsa','a5393b52-ffd4-5e50-be3c-5bc73accdaf6','Bertia collaps','f02c8b62-7a29-4a06-9a6c-8ef8494909a1','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Bertiaceae|Bertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b21ce54-c751-449c-91c2-bc6ef89ba71c','','','372b7efe-0b74-5006-bb5f-a91c6e198a7e','Phaeoacremonium paululum C.F.J. Spies, Moyo, Halleen & L. Mostert','C.F.J. Spies, Moyo, Halleen & L. Mostert',0,0,'95bd8218-6935-5ba9-a3dc-8eb81e601944','Phaeoacremonium paululum','95bd8218-6935-5ba9-a3dc-8eb81e601944','Phaeoacremonium paululum','e9feb4d7-384d-5bf6-9643-2b07bb435d51','Phaeoacremonium paulul','5b21ce54-c751-449c-91c2-bc6ef89ba71c','Fungi|Ascomycota|Sordariomycetes|Togniniales|Togniniaceae|Phaeoacremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b2b8ef0-74de-451e-bc81-c8ce6f2bbaf1','','','aaa8748d-b07b-5939-ae78-1fcfeb67b000','Eudonia oreas (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'360c5346-4a21-5db9-96b6-728491d3f9fc','Eudonia oreas','360c5346-4a21-5db9-96b6-728491d3f9fc','Eudonia oreas','5f916467-76bf-5311-9efe-c44ee80e664a','Eudonia ore','5b2b8ef0-74de-451e-bc81-c8ce6f2bbaf1','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b3123c9-d18b-411c-b4b0-1c3371bece13','','','7416177a-4378-5458-9ab2-202ad62c879c','Plagiochila subquadrata Herzog','Herzog',0,0,'78b27ff3-10e2-59c2-a73f-9c637f979efb','Plagiochila subquadrata','78b27ff3-10e2-59c2-a73f-9c637f979efb','Plagiochila subquadrata','f9c0b14e-0f5f-5a44-951c-89b9b9fd8f29','Plagiochila subquadrat','1c3f4724-95ed-46db-83ae-9bd87c3b2d0e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b2cfb32-d8f4-4f5d-894b-122da378ebca','','','c0c737a1-7515-506a-b3b8-998b06732990','Leptonotus norae (Waite, 1910)','(Waite, 1910)',1910,0,'e3b0059f-0df3-5a6a-987c-5534d76c1d1e','Leptonotus norae','e3b0059f-0df3-5a6a-987c-5534d76c1d1e','Leptonotus norae','8dad5078-d2f0-5682-9022-c710f0517faa','Leptonotus nor','5b2cfb32-d8f4-4f5d-894b-122da378ebca','Animalia|Chordata|Actinopterygii|Gasterosteiformes|Syngnathidae|Leptonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b330188-ad84-4227-9dcb-bfbde8aea53f','','','47bca36a-6ca1-593b-a89f-f41228fd7722','Passiflora caerulea L.','L.',0,0,'a73fd116-5592-52af-9791-67ff63e03f1a','Passiflora caerulea','a73fd116-5592-52af-9791-67ff63e03f1a','Passiflora caerulea','6a000125-2a03-5fb6-9e40-5614bc6e9a10','Passiflora caerule','5b330188-ad84-4227-9dcb-bfbde8aea53f','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Passifloraceae|Passiflora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b33d93c-c8d2-49a5-8df2-481e09c4040b','','','467562e4-768e-5ce7-b601-6c97eeea551c','Boletus hispidus Bull.','Bull.',0,0,'b03174b4-0ebf-5225-9645-522d76ed59de','Boletus hispidus','b03174b4-0ebf-5225-9645-522d76ed59de','Boletus hispidus','00be632a-7b3e-5a30-bf54-4f1099c291a6','Boletus hispid','b124097b-7719-42ea-beb7-99456261756c','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b391088-6c0b-4781-b078-93f3de30beb3','','','3d54cbe8-7eab-534b-9c24-98fd296dd29e','Elaphocordyceps G.H. Sung & Spatafora','G.H. Sung & Spatafora',0,0,'43dd278e-6136-5f47-9ceb-6193a138043b','Elaphocordyceps','43dd278e-6136-5f47-9ceb-6193a138043b','Elaphocordyceps','43dd278e-6136-5f47-9ceb-6193a138043b','Elaphocordyceps','eed8f510-aded-492d-951a-ff0ab728c10d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Elaphocordyceps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b3addd5-c557-420d-be6d-cc89e9ba2563','','','2aad7d20-aa8f-537f-8b6f-1ec1ffa1088f','Didymella senecionicola Q. Chen & L. Cai','Q. Chen & L. Cai',0,0,'0eb7fa1d-68a9-52a5-b80d-0e7162626d1a','Didymella senecionicola','0eb7fa1d-68a9-52a5-b80d-0e7162626d1a','Didymella senecionicola','7decefa5-aaa4-5b50-8912-e1c9f3471393','Didymella senecionicol','5b3addd5-c557-420d-be6d-cc89e9ba2563','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b3ba0a8-064a-4179-8810-200247163429','','','a0d584fd-9327-5532-83bd-42bfaa27b486','Platycheirus howesii (Miller, 1921)','(Miller, 1921)',1921,0,'53f15488-0f3b-5dff-84a4-52db60a3e92a','Platycheirus howesii','53f15488-0f3b-5dff-84a4-52db60a3e92a','Platycheirus howesii','40e15332-c9f5-550c-b049-2c7c57df4bb2','Platycheirus howes','5b3ba0a8-064a-4179-8810-200247163429','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Platycheirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b3c51b7-2006-498d-a7ad-5cf483c152f7','','','c9ba690f-683f-5c82-b3ac-bf51a75354ce','Apsectrotanypus Fittkau, 1962','Fittkau, 1962',1962,0,'404fea88-408f-5a6b-9c7e-5a3684f813c8','Apsectrotanypus','404fea88-408f-5a6b-9c7e-5a3684f813c8','Apsectrotanypus','404fea88-408f-5a6b-9c7e-5a3684f813c8','Apsectrotanypus','5b3c51b7-2006-498d-a7ad-5cf483c152f7','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Apsectrotanypus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b3d7259-3958-400b-a367-9f2a28f13995','','','b14b7fdd-f5a5-5013-b55c-0d852b1ce032','Aphytis chilensis Howard, 1900','Howard, 1900',1900,0,'c9b35689-f6a2-520c-ae09-0e8c6f7baa7a','Aphytis chilensis','c9b35689-f6a2-520c-ae09-0e8c6f7baa7a','Aphytis chilensis','e9e23b1e-6a68-5b54-9c5c-e8a09a4e1cc8','Aphytis chilens','5b3d7259-3958-400b-a367-9f2a28f13995','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Aphytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b41af7e-dfe6-4ea4-9f26-b91d87a29097','','','e1d1770a-378c-5e2c-a905-d73b92a3c02c','Vezdaeaceae Poelt & Vĕzda ex J.C.David & D.W.Hawksw.','Poelt & Vĕzda ex J.C.David & D.W.Hawksw.',0,0,'af7dd928-e763-545b-bdbf-0b9a910e0b31','Vezdaeaceae','af7dd928-e763-545b-bdbf-0b9a910e0b31','Vezdaeaceae','af7dd928-e763-545b-bdbf-0b9a910e0b31','Vezdaeaceae','5b41af7e-dfe6-4ea4-9f26-b91d87a29097','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Vezdaeaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('5b4844b9-9f64-4e50-a7e6-89d80e4c1bc3','','','18168d4f-a699-5e9c-8c31-97bf0cf37620','Phyllachora alpiniae Sacc. & Berl.','Sacc. & Berl.',0,0,'253d0ad4-cfd2-5698-8903-38420f28f29b','Phyllachora alpiniae','253d0ad4-cfd2-5698-8903-38420f28f29b','Phyllachora alpiniae','096f8a8b-a245-55f6-87cb-ecf4fdce09d1','Phyllachora alpini','5b4844b9-9f64-4e50-a7e6-89d80e4c1bc3','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b452ebb-ff4d-469b-93f2-f05d79f14605','','','02f323ef-8b41-5d67-ba9a-6a1127901f44','Staphyleaceae','',0,0,'02f323ef-8b41-5d67-ba9a-6a1127901f44','Staphyleaceae','02f323ef-8b41-5d67-ba9a-6a1127901f44','Staphyleaceae','02f323ef-8b41-5d67-ba9a-6a1127901f44','Staphyleaceae','5b452ebb-ff4d-469b-93f2-f05d79f14605','Plantae|Tracheophyta|Magnoliopsida|Crossosomatales|Staphyleaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b47e30d-1ead-46ac-ae1e-cf6d0c4ebaea','','','42d92bd1-3f72-5dcc-8310-70803b41726b','Maoricicada','',0,0,'42d92bd1-3f72-5dcc-8310-70803b41726b','Maoricicada','42d92bd1-3f72-5dcc-8310-70803b41726b','Maoricicada','42d92bd1-3f72-5dcc-8310-70803b41726b','Maoricicada','5b47e30d-1ead-46ac-ae1e-cf6d0c4ebaea','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b44c98c-5d4b-45f2-b597-ff00ebcadda3','','','c7e43969-ee46-595e-911e-375b06b26f8c','Cephalodella ventripes (Dixon-Nuttall, 1901)','(Dixon-Nuttall, 1901)',1901,0,'cab0f368-cbb7-547b-96f0-d041314f5315','Cephalodella ventripes','cab0f368-cbb7-547b-96f0-d041314f5315','Cephalodella ventripes','ce7f5139-cce1-5042-80b8-285c54cccebf','Cephalodella uentrip','5b44c98c-5d4b-45f2-b597-ff00ebcadda3','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Cephalodella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b4fc14b-7d54-4aff-92e5-2e1159fa446d','','','54b49ed7-0874-59af-8457-3696ff015b74','Schistosoma','',0,0,'54b49ed7-0874-59af-8457-3696ff015b74','Schistosoma','54b49ed7-0874-59af-8457-3696ff015b74','Schistosoma','54b49ed7-0874-59af-8457-3696ff015b74','Schistosoma','5b4fc14b-7d54-4aff-92e5-2e1159fa446d','Animalia|Platyhelminthes|Neoophora|Strigeidida||Schistosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b4dfe0a-c6d7-449b-83f3-407694c89094','','','87c440a5-edc5-5af5-b1ee-b76cecf975c7','Adolopus rugipennis Broun, 1886','Broun, 1886',1886,0,'139dc2b5-7163-56f7-9443-390c59709a96','Adolopus rugipennis','139dc2b5-7163-56f7-9443-390c59709a96','Adolopus rugipennis','39e972b9-6813-521e-8671-fe56ce93c987','Adolopus rugipenn','5b4dfe0a-c6d7-449b-83f3-407694c89094','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Adolopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b4cab25-55d4-4de9-b3d8-ea6a88ccfd59','','','ee6ce6eb-9dee-584e-999e-f339198fd330','Ruscus racemosus L.','L.',0,0,'763614f2-9d4a-508b-b049-1c290fc95073','Ruscus racemosus','763614f2-9d4a-508b-b049-1c290fc95073','Ruscus racemosus','53267ea8-78a1-5568-a7f9-4be05ddfa7cd','Ruscus racemos','0a78bbd9-4234-4a31-94b1-1d66cc35034d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Ruscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b51592c-cde5-4a5a-a72e-fc795c724fb0','','','b83593b1-6b98-5dc1-afee-b2230e18e316','Secotium coarctatum Berk.','Berk.',0,0,'5f49932b-8eca-5130-a18e-16eb2f3e869c','Secotium coarctatum','5f49932b-8eca-5130-a18e-16eb2f3e869c','Secotium coarctatum','f9b24b57-2183-5205-a630-2d7c93bdeb1e','Secotium coarctat','5b51592c-cde5-4a5a-a72e-fc795c724fb0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Secotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b541b30-0884-4a1f-b183-6ffa81dfa294','','','8890118f-a487-5445-a115-015920632283','Diaphus perspicillatus (ogilby, 1898)','',0,0,'ba42ea8a-01db-522c-9e74-f58cc6e64ed0','Diaphus perspicillatus','ba42ea8a-01db-522c-9e74-f58cc6e64ed0','Diaphus perspicillatus','2b21b010-1d5f-5813-b61d-9af733bc5741','Diaphus perspicillat','5b541b30-0884-4a1f-b183-6ffa81dfa294','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Diaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5b58de06-7027-43b7-8bdd-2e3165eefe9a','','','955af1c1-7582-599d-86cf-a0d33003c986','Veronica albicans Petrie','Petrie',0,0,'51f2843e-d384-5345-a049-203cb6821759','Veronica albicans','51f2843e-d384-5345-a049-203cb6821759','Veronica albicans','51f2843e-d384-5345-a049-203cb6821759','Veronica albicans','5b58de06-7027-43b7-8bdd-2e3165eefe9a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b52173b-01b1-4560-b7d4-978e43ed298c','','','3e608a52-e3ce-5b87-bdd0-f72a13130566','Veronica stenophylla var. hesperia (Bayly & Garn.-Jones) Garn.-Jones','(Bayly & Garn.-Jones) Garn.-Jones',0,0,'8cc0a387-a02d-5177-bd56-96a053e4d84e','Veronica stenophylla hesperia','dd45827b-e75a-5f32-8058-a39f9d61d5b3','Veronica stenophylla var. hesperia','38e754e7-133f-5e5e-88e0-8807cde35f21','Veronica stenophyll hesper','5b52173b-01b1-4560-b7d4-978e43ed298c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b5fe7d3-9b3c-4aa7-a2eb-0e82edc427f5','','','ab2c2cbc-71ea-5279-9eca-391564cab649','Emberizinae','',0,0,'ab2c2cbc-71ea-5279-9eca-391564cab649','Emberizinae','ab2c2cbc-71ea-5279-9eca-391564cab649','Emberizinae','ab2c2cbc-71ea-5279-9eca-391564cab649','Emberizinae','5b5fe7d3-9b3c-4aa7-a2eb-0e82edc427f5','Animalia|Chordata|Aves|Passeriformes|Emberizidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b5e34c3-649e-46f4-ab83-07fecdd1c9d8','','','1fe484f2-1175-5a02-90ea-27ba3b8a23a1','Targarema','',0,0,'1fe484f2-1175-5a02-90ea-27ba3b8a23a1','Targarema','1fe484f2-1175-5a02-90ea-27ba3b8a23a1','Targarema','1fe484f2-1175-5a02-90ea-27ba3b8a23a1','Targarema','5b5e34c3-649e-46f4-ab83-07fecdd1c9d8','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Targarema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b5dc68d-ef5f-4767-b209-48c3d9b41c82','','','0f1c0f73-b7f0-59bd-b52b-a70c4b85d3d1','Diaporthe scobina Nitschke','Nitschke',0,0,'1210e47f-4286-5603-8358-ffff08a80eba','Diaporthe scobina','1210e47f-4286-5603-8358-ffff08a80eba','Diaporthe scobina','a484afb2-56a1-5ccc-8286-77ea889e9cb8','Diaporthe scobin','5b5dc68d-ef5f-4767-b209-48c3d9b41c82','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b59ae19-4d98-4259-8ec5-1dcbc176add9','','','635e910f-2597-5764-9d16-6fe02fc2fba1','Karstenia Fr.','Fr.',0,0,'856f15d8-43f3-58e6-8e32-437171193c7b','Karstenia','856f15d8-43f3-58e6-8e32-437171193c7b','Karstenia','856f15d8-43f3-58e6-8e32-437171193c7b','Karstenia','5b59ae19-4d98-4259-8ec5-1dcbc176add9','Fungi|Ascomycota|Leotiomycetes|Rhytismatales||Karstenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b5e2fd9-efd8-4423-883b-589770fec44e','','','9208f354-67d3-5e69-b91f-76d38f920065','Cephalaspidea','',0,0,'9208f354-67d3-5e69-b91f-76d38f920065','Cephalaspidea','9208f354-67d3-5e69-b91f-76d38f920065','Cephalaspidea','9208f354-67d3-5e69-b91f-76d38f920065','Cephalaspidea','5b5e2fd9-efd8-4423-883b-589770fec44e','Animalia|Mollusca|Gastropoda|Cephalaspidea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b5f554b-02a2-491d-b224-c94997e46521','','','47891129-4d6d-5517-9f3c-bd3a2655a628','Berycidae','',0,0,'47891129-4d6d-5517-9f3c-bd3a2655a628','Berycidae','47891129-4d6d-5517-9f3c-bd3a2655a628','Berycidae','47891129-4d6d-5517-9f3c-bd3a2655a628','Berycidae','5b5f554b-02a2-491d-b224-c94997e46521','Animalia|Chordata|Actinopterygii|Beryciformes|Berycidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b5c6e79-d01d-43e2-947c-f4254e1c1590','','','d2a05cf9-bfba-5b4a-8cfb-6ccdcf3c3fe6','Chrysomyxa ledicola Lagerh.','Lagerh.',0,0,'12fcdaf8-a886-58bd-bd41-15af261f1482','Chrysomyxa ledicola','12fcdaf8-a886-58bd-bd41-15af261f1482','Chrysomyxa ledicola','0c0e89fa-aecc-58c7-b28a-6dc5aa552093','Chrysomyxa ledicol','5b5c6e79-d01d-43e2-947c-f4254e1c1590','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Chrysomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b598874-087e-4431-9462-ffae910d06ea','','','150e587d-5fb6-56f3-b50e-9f650e8eb719','Mastodia Hook.f. & Harv.','Hook.f. & Harv.',0,0,'bda25b10-2b8d-547d-8d6f-8ddbbab7ef02','Mastodia','bda25b10-2b8d-547d-8d6f-8ddbbab7ef02','Mastodia','bda25b10-2b8d-547d-8d6f-8ddbbab7ef02','Mastodia','5b598874-087e-4431-9462-ffae910d06ea','Fungi||Ascomycetes||Mastodiaceae|Mastodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f497cb6-c249-445d-917e-77a24b390492','','','c491f2f5-35fe-5c25-bd68-55089f733aad','Mitodon wairarapa (Suter, 1890)','(Suter, 1890)',1890,0,'18df7c12-af53-538b-b716-6d4ee3379772','Mitodon wairarapa','18df7c12-af53-538b-b716-6d4ee3379772','Mitodon wairarapa','880d7524-3e46-5828-987f-48f885c2cd43','Mitodon wairarap','6f497cb6-c249-445d-917e-77a24b390492','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Mitodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b63767c-537c-495e-bb70-ef1489f169f4','','','4bc16754-ef70-5717-92db-e35f27ba7481','Clavaria species McKenzie','',0,0,'277fdb76-72a4-53a2-a4ba-65eed859b213','Clavaria','277fdb76-72a4-53a2-a4ba-65eed859b213','Clavaria','277fdb76-72a4-53a2-a4ba-65eed859b213','Clavaria','5b63767c-537c-495e-bb70-ef1489f169f4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5b62ac5d-f7a1-43e1-8fa4-eed4db22cc32','','','30bdd21e-2d93-5561-91c1-ecc78c9b76c8','Pagurus albidianthus de Saint Laurent & McLaughlin, 2000','de Saint Laurent & McLaughlin, 2000',2000,0,'c412bc58-010a-5a55-8df5-1b2186f0dbdb','Pagurus albidianthus','c412bc58-010a-5a55-8df5-1b2186f0dbdb','Pagurus albidianthus','abac761f-e465-5d21-85e0-8ed599651e5d','Pagurus albidianth','5b62ac5d-f7a1-43e1-8fa4-eed4db22cc32','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Pagurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f525617-c26f-45aa-9fc6-3951cd2fa4fc','','','b43b66fe-e609-54f1-9f2d-985246f7aac2','Fusichalara S. Hughes & Nag Raj','S. Hughes & Nag Raj',0,0,'5eb4918c-9657-5a5e-8817-45d1b60c12a7','Fusichalara','5eb4918c-9657-5a5e-8817-45d1b60c12a7','Fusichalara','5eb4918c-9657-5a5e-8817-45d1b60c12a7','Fusichalara','6f525617-c26f-45aa-9fc6-3951cd2fa4fc','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|Fusichalara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f51b2ba-1b4e-4c4d-b953-6664e4ed5965','','','7af1be6f-0638-5473-a7dd-a17a2df0d130','Beltraniaceae Nannf.','Nannf.',0,0,'2a77a327-9414-57ed-8136-52af2a51a0ce','Beltraniaceae','2a77a327-9414-57ed-8136-52af2a51a0ce','Beltraniaceae','2a77a327-9414-57ed-8136-52af2a51a0ce','Beltraniaceae','6f51b2ba-1b4e-4c4d-b953-6664e4ed5965','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Beltraniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f4ef11b-4982-4f4b-b6a7-75cf2adfbecd','','','4acf86ff-377f-507b-a541-b4af9e210035','Temnospondyli','',0,0,'4acf86ff-377f-507b-a541-b4af9e210035','Temnospondyli','4acf86ff-377f-507b-a541-b4af9e210035','Temnospondyli','4acf86ff-377f-507b-a541-b4af9e210035','Temnospondyli','6f4ef11b-4982-4f4b-b6a7-75cf2adfbecd','Animalia|Chordata|Amphibia|Temnospondyli||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f4e2c4a-09d8-4ba8-9f0b-e81b595ee54f','','','67666dc4-1d64-5f0b-8e32-84d0b73e6113','Eleocharis sphacelata R.Br.','R.Br.',0,0,'47799bd0-7e44-5770-bdfb-48f5762b200f','Eleocharis sphacelata','47799bd0-7e44-5770-bdfb-48f5762b200f','Eleocharis sphacelata','d742cecb-3f1d-5525-8727-b7e2cac1b239','Eleocharis sphacelat','6f4e2c4a-09d8-4ba8-9f0b-e81b595ee54f','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Eleocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f527389-7c0b-4cb4-ac55-b65c191dfdfd','','','03f972c9-de83-579e-9f0b-f5b699edeef0','Mycovellosiella puerariae D.E. Shaw & Deighton','D.E. Shaw & Deighton',0,0,'4676f9f5-56d7-51af-a54b-8fc941ad0941','Mycovellosiella puerariae','4676f9f5-56d7-51af-a54b-8fc941ad0941','Mycovellosiella puerariae','8e05f02c-d31b-59f6-9565-ac471ec2206a','Mycovellosiella puerari','b6623b2a-c206-4c39-806b-141402c10701','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycovellosiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f567b68-0ade-42c8-884e-1c1d18d58d41','','','9bd92685-c3e8-5f50-be2c-7854fa20bcfa','Pyramidella','',0,0,'9bd92685-c3e8-5f50-be2c-7854fa20bcfa','Pyramidella','9bd92685-c3e8-5f50-be2c-7854fa20bcfa','Pyramidella','9bd92685-c3e8-5f50-be2c-7854fa20bcfa','Pyramidella','6f567b68-0ade-42c8-884e-1c1d18d58d41','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Pyramidella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f57a615-c681-42fb-9a07-592d657959e7','','','12d8767a-a1ec-5911-9d17-151d83632e5b','Dermanyssus','',0,0,'12d8767a-a1ec-5911-9d17-151d83632e5b','Dermanyssus','12d8767a-a1ec-5911-9d17-151d83632e5b','Dermanyssus','12d8767a-a1ec-5911-9d17-151d83632e5b','Dermanyssus','6f57a615-c681-42fb-9a07-592d657959e7','Animalia|Arthropoda|Arachnida|Mesostigmata|Dermanysidae|Dermanyssus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f580154-98f6-42c6-9ef6-86500adc0e5e','','','8da65a8e-5ea1-54fe-834a-55772f00a996','Sapindales Bercht. & J.Presl','Bercht. & J.Presl',0,0,'86d47f66-9576-5b18-8311-5e1c74ff645b','Sapindales','86d47f66-9576-5b18-8311-5e1c74ff645b','Sapindales','86d47f66-9576-5b18-8311-5e1c74ff645b','Sapindales','6f580154-98f6-42c6-9ef6-86500adc0e5e','Plantae|Tracheophyta|Magnoliopsida|Sapindales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f56fe71-7fcd-4e39-bda6-8ee5d4315516','','','d8c63a32-9957-506f-b2cc-1c1a90a2671c','Euchiton gymnocephalus (DC.) Holub','(DC.) Holub',0,0,'0837a4e3-cfd9-5fe1-84f7-c11d8f66bee0','Euchiton gymnocephalus','0837a4e3-cfd9-5fe1-84f7-c11d8f66bee0','Euchiton gymnocephalus','9f9d90f2-8bbc-5c1a-9572-375e1675c858','Euchiton gymnocephal','b0047c7e-90e5-46f3-a947-dbfd6d3b152b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f60628e-d6be-4aca-8df6-1f58abe98c3c','','','594e0fea-89ec-5479-86da-b271195a6b2f','Omaliini Genus novum F Omalium brookesi (Cameron, 1947)','Genus',0,0,'f5fbc3ab-1938-5a45-bd32-71344f39e139','Omaliini','f5fbc3ab-1938-5a45-bd32-71344f39e139','Omaliini','f5fbc3ab-1938-5a45-bd32-71344f39e139','Omaliini','6f60628e-d6be-4aca-8df6-1f58abe98c3c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Genus F (Omalium'')','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6f5e447d-38b7-4767-b13d-2c11d5c85681','','','030d4401-32ae-5129-8181-01f47f7d2855','Olearia avicenniifolia (Raoul) Hook.f.','(Raoul) Hook.f.',0,0,'0b208846-5f33-5d7f-9d20-faa2495b7055','Olearia avicenniifolia','0b208846-5f33-5d7f-9d20-faa2495b7055','Olearia avicenniifolia','73c71cd3-8306-5d73-b9c7-675fb5c796ab','Olearia auicenniifol','6f5e447d-38b7-4767-b13d-2c11d5c85681','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f5e9d38-5843-40b3-9e6f-658031bb9a17','','','6a087419-8a3e-52df-8f35-6496266b3f11','Bauhinia variegata ''Candicans''','',0,0,'be575869-5fb6-575b-a487-a9e04eeb4de4','Bauhinia variegata','be575869-5fb6-575b-a487-a9e04eeb4de4','Bauhinia variegata','8a3b0a51-754a-52ab-b714-d4604559cfd2','Bauhinia uariegat','6f5e9d38-5843-40b3-9e6f-658031bb9a17','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Bauhinia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('6f6178c2-548c-437a-a02e-39dcb33c4205','','','6e52a46f-7f5d-57a1-b50f-308955586bfd','Cocconeis discrepans Schmidt','Schmidt',0,0,'63331363-0eca-5043-a419-53e8a91bf746','Cocconeis discrepans','63331363-0eca-5043-a419-53e8a91bf746','Cocconeis discrepans','63331363-0eca-5043-a419-53e8a91bf746','Cocconeis discrepans','6f6178c2-548c-437a-a02e-39dcb33c4205','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f6cdd5d-6d01-4668-ab8c-02e564a2a7e3','','','1f9be06d-9b2a-537c-a7a9-f4517c40d5b7','Grapevine leafroll-associated virus 5','',0,0,'','','','','','','6f6cdd5d-6d01-4668-ab8c-02e564a2a7e3','Virus|||Martellivirales|Closteroviridae|Ampelovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('6f6bc5a1-a8fd-4722-b9b7-2c3f9078ae13','','','950a6cdf-7ac8-5973-8e7f-4de057d11c08','Veronica longiracemosa Petrie','Petrie',0,0,'47e37f37-1764-5321-ad06-5ea84e19bbf9','Veronica longiracemosa','47e37f37-1764-5321-ad06-5ea84e19bbf9','Veronica longiracemosa','833173ad-6380-546a-a57d-5c2f631295f9','Veronica longiracemos','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f603309-2377-4a36-ba48-f844e2337eed','','','855b51ee-008a-5dcb-88d4-97324922d737','Melaleuca vulgaris Pat.','Pat.',0,0,'1ebc8325-4749-5104-9fc6-0e5142a19f4a','Melaleuca vulgaris','1ebc8325-4749-5104-9fc6-0e5142a19f4a','Melaleuca vulgaris','0433f5f9-d541-52d3-bb62-7567dc3f614d','Melaleuca uulgar','f247d817-22ab-4b62-b64a-cb2ec998581a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f670712-4f34-4865-842a-37f84303cca4','','','dce4167d-1fd6-56a3-b649-b421a1d16add','Cyttus novaezealandiae (Arthur, 1885)','(Arthur, 1885)',1885,0,'d8633778-7461-5b40-b298-7c64ff0dfa81','Cyttus novaezealandiae','d8633778-7461-5b40-b298-7c64ff0dfa81','Cyttus novaezealandiae','d8d30406-2a72-5547-9bdd-75ed4b33d4e6','Cyttus nouaezealandi','6f670712-4f34-4865-842a-37f84303cca4','Animalia|Chordata|Actinopterygii|Zeiformes|Zeidae|Cyttus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f66eb35-5044-4baf-8254-e098622403f3','','','a9720449-61ca-522f-b764-239b745721be','Cupressus bakeri Jeps.','Jeps.',0,0,'967bfd1d-1755-5bdc-9507-9cb7941c844a','Cupressus bakeri','967bfd1d-1755-5bdc-9507-9cb7941c844a','Cupressus bakeri','a15d73bf-9384-5727-8d7d-7839b9d06f58','Cupressus baker','6f66eb35-5044-4baf-8254-e098622403f3','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f74b9b4-bd37-4096-a80a-1df2ac08d5d9','','','e48e9fd3-23c2-52c5-9a40-decf24d49056','Acremonium zeae W. Gams & D.R. Sumner','W. Gams & D.R. Sumner',0,0,'d753cb35-d62d-50f2-8e8e-0a026575861d','Acremonium zeae','d753cb35-d62d-50f2-8e8e-0a026575861d','Acremonium zeae','9be3f9fe-e65c-5c8f-b587-a2ded022a119','Acremonium ze','ff13cee6-d13e-40df-b99b-6ecda7b759b6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f7273fc-ae62-43b2-ac57-c0430bc85bf1','','','1da15008-e31c-5de4-aacb-2301b25f777c','Calvatia cretacea (Berk.) Lloyd, 1917','(Berk.) Lloyd, 1917',0,0,'b340da12-5e30-5079-9325-971b51bfb045','Calvatia cretacea','b340da12-5e30-5079-9325-971b51bfb045','Calvatia cretacea','ddab38c2-f820-5095-8bab-1487b1355268','Calvatia cretace','96cf778c-90c8-4b59-8470-ef68c37ce44d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Calvatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('6f7cd8e4-87cb-43ad-9250-2904364639fd','','','c1cb7cec-1c45-5bc9-b3fd-5c6663936cbd','Hymenopellis raphanipes (Berk.) R.H. Petersen','(Berk.) R.H. Petersen',0,0,'7c1aef9e-c362-59ff-97f0-50643600bce9','Hymenopellis raphanipes','7c1aef9e-c362-59ff-97f0-50643600bce9','Hymenopellis raphanipes','6b2ede00-fe04-52fb-aff3-532b50a84954','Hymenopellis raphanip','4f011d2a-860e-4278-8f6b-85ec5ce8e74a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Hymenopellis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f77eceb-576f-423e-a769-6e1704bfdbbb','','','c9e7c839-948f-52db-b128-e7eea2d76b3f','Oligota excavata Williams, 1976','Williams, 1976',1976,0,'09292bc2-d10a-5c8e-be20-0cba9f8e7143','Oligota excavata','09292bc2-d10a-5c8e-be20-0cba9f8e7143','Oligota excavata','500a69f1-6b41-53b0-a85a-549ff95b3d71','Oligota excauat','6f77eceb-576f-423e-a769-6e1704bfdbbb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f7705b9-4c92-4209-ad79-bea22c992810','','','2715921b-889a-5083-9466-70406bf7d8a3','Niesslia pulchriseta (Peck) M.E. Barr','(Peck) M.E. Barr',0,0,'49610343-c727-58b2-aee8-28594e94142f','Niesslia pulchriseta','49610343-c727-58b2-aee8-28594e94142f','Niesslia pulchriseta','eb048a11-067a-5fc6-a182-cd20069da4db','Niesslia pulchriset','6f7705b9-4c92-4209-ad79-bea22c992810','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Niesslia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f7f94b8-834a-44a1-afd4-a5ff807a1516','','','5d375141-26b4-5591-9073-2874d5f9bd86','Amphisbetia','',0,0,'5d375141-26b4-5591-9073-2874d5f9bd86','Amphisbetia','5d375141-26b4-5591-9073-2874d5f9bd86','Amphisbetia','5d375141-26b4-5591-9073-2874d5f9bd86','Amphisbetia','6f7f94b8-834a-44a1-afd4-a5ff807a1516','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Amphisbetia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f86ff66-442b-4a2d-b8e5-54ed2fc97983','','','e2039044-3711-576c-87d8-48692264843a','Actinostilbe macalpinei (Agnihothr. & G.C.S. Barua) Seifert & Samuels','(Agnihothr. & G.C.S. Barua) Seifert & Samuels',0,0,'56579b2f-457f-5e01-93ee-bfb0b55a4fbf','Actinostilbe macalpinei','56579b2f-457f-5e01-93ee-bfb0b55a4fbf','Actinostilbe macalpinei','70bdfc33-105b-5778-98b7-307aaf509740','Actinostilbe macalpine','1588e0ce-4641-428b-8388-296e13617589','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Actinostilbe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f7f3221-1e28-441c-bd27-e59631a8bf5b','','','cbc9a833-c68f-5029-9a82-da68344b7623','Ceratothoa imbricata (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'f065bc4d-9994-520e-98cc-e5f34bf57774','Ceratothoa imbricata','f065bc4d-9994-520e-98cc-e5f34bf57774','Ceratothoa imbricata','c749cf2f-d398-51d7-9a26-851a760c6a54','Ceratothoa imbricat','6f7f3221-1e28-441c-bd27-e59631a8bf5b','Animalia|Arthropoda|Malacostraca|Isopoda|Cymothoidae|Ceratothoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f8a83e0-c665-4ff2-a945-356aa68474bc','','','266a562a-1477-5d3a-bd08-04e43a26d28d','Spongiobranchea','',0,0,'266a562a-1477-5d3a-bd08-04e43a26d28d','Spongiobranchea','266a562a-1477-5d3a-bd08-04e43a26d28d','Spongiobranchea','266a562a-1477-5d3a-bd08-04e43a26d28d','Spongiobranchea','6f8a83e0-c665-4ff2-a945-356aa68474bc','Animalia|Mollusca|Gastropoda|Gymnosomata|Pneumodermatidae|Spongiobranchea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f86edb0-e58c-477e-af28-ea314892ff7a','','','8c63400d-2bd2-5b25-aba2-6a1a40d9a4bc','Crambus isochytus Meyrick, 1888','Meyrick, 1888',1888,0,'307c91e4-738c-5827-b206-0b03d2e6fc8f','Crambus isochytus','307c91e4-738c-5827-b206-0b03d2e6fc8f','Crambus isochytus','04122cbe-cd75-53ef-95f9-d12ba7eeb9e6','Crambus isochyt','8406826b-4388-4270-8756-c583445f791f','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f8d1142-cd65-481f-a5d8-628642f3828c','','','de988a7a-dc1e-5a9b-bf05-c7ed82f57609','Aplacophora','',0,0,'de988a7a-dc1e-5a9b-bf05-c7ed82f57609','Aplacophora','de988a7a-dc1e-5a9b-bf05-c7ed82f57609','Aplacophora','de988a7a-dc1e-5a9b-bf05-c7ed82f57609','Aplacophora','6f8d1142-cd65-481f-a5d8-628642f3828c','Animalia|Mollusca|Aplacophora|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f8e977e-f0d4-4136-a414-6b4e91351d40','','','a5e05a1b-d548-57dc-be5a-be300424d319','Fayodia Kühner','Kühner',0,0,'af2183b7-00b6-559d-9595-8b130c328bbe','Fayodia','af2183b7-00b6-559d-9595-8b130c328bbe','Fayodia','af2183b7-00b6-559d-9595-8b130c328bbe','Fayodia','6f8e977e-f0d4-4136-a414-6b4e91351d40','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Fayodiaceae|Fayodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f8c9bef-dac9-4a64-bef0-aa0f5e8d8fc5','','','2c6c3804-969c-5960-b579-3c6a86bb9c6c','Leptospermum scoparium var. forsteri S.Schauer','S.Schauer',0,0,'a7cf283c-6d66-5870-989f-9a422be96f8d','Leptospermum scoparium forsteri','94c8e463-2622-580f-baa4-412cf707a190','Leptospermum scoparium var. forsteri','0af9d11d-ae22-5dcd-addd-117d37cc8ac6','Leptospermum scopari forster','f0116f72-d440-4707-8817-aa26da19a72a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f8a924c-5770-490e-a339-7fb8f2b94832','','','6cb2e01b-c316-511b-9051-8487f4090181','Puccinia betonicae (Alb. & Schwein.) DC.','(Alb. & Schwein.) DC.',0,0,'5e76f9a5-8889-52c6-87fb-956d8056069e','Puccinia betonicae','5e76f9a5-8889-52c6-87fb-956d8056069e','Puccinia betonicae','263b8253-3aeb-5b40-8ca2-7625e04aaff4','Puccinia betonic','6f8a924c-5770-490e-a339-7fb8f2b94832','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f8ae4fe-5921-4658-86e1-d4d79159a4ad','','','28e00c7e-34db-556e-893d-7ffb39d06954','Ahliesaurus berryi Bertelsen, Krefft & Marshall, 1976','Bertelsen, Krefft & Marshall, 1976',1976,0,'3aa9aa53-2e14-5116-9c5b-868c7cedb007','Ahliesaurus berryi','3aa9aa53-2e14-5116-9c5b-868c7cedb007','Ahliesaurus berryi','ece7746e-028d-5e2c-827a-8732812acb8e','Ahliesaurus berry','6f8ae4fe-5921-4658-86e1-d4d79159a4ad','Animalia|Chordata|Actinopterygii|Aulopiformes|Notosudidae|Ahliesaurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f92eaf1-14ac-43d6-9778-64611faa9538','','','febd5d91-3ee2-548a-807a-8b74a52e047c','Gynacantha koroana Theischinger and Marinov, 2020','Theischinger and Marinov, 2020',2020,0,'26997405-cbf6-53a1-b8fd-7736b25962e0','Gynacantha koroana','26997405-cbf6-53a1-b8fd-7736b25962e0','Gynacantha koroana','6b805a2a-3eb1-5e26-9325-0cf587770956','Gynacantha koroan','6f92eaf1-14ac-43d6-9778-64611faa9538','Animalia|Arthropoda|Insecta|Odonata|Aeshnidae|Gynacantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f99ae62-01cd-4c70-b702-003d3b768c72','','','456ba306-b0cb-53ac-8c2f-c117de332819','Volucrispora aurantiaca Haskins','Haskins',0,0,'5a9c1ef2-9627-5998-82e5-395ccec32d1a','Volucrispora aurantiaca','5a9c1ef2-9627-5998-82e5-395ccec32d1a','Volucrispora aurantiaca','089ae6e6-0218-562e-b36e-7d76d916dbfa','Volucrispora aurantiac','836ffe44-186b-4ba0-98cc-aa164d0a8383','Fungi|Ascomycota||||Volucrispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f956dc8-c345-4682-8716-db1cfb468165','','','cb762941-4851-59c2-a312-d8361b6f38ad','Polistes humilis (Fabricius, 1781)','(Fabricius, 1781)',1781,0,'01f4ac15-be00-5f42-aefd-ba224fc58d80','Polistes humilis','01f4ac15-be00-5f42-aefd-ba224fc58d80','Polistes humilis','1472f6a9-01ad-5d78-9c16-42aaa17d82bb','Polistes humil','6f956dc8-c345-4682-8716-db1cfb468165','Animalia|Arthropoda|Insecta|Hymenoptera|Vespidae|Polistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f99d538-028c-4ff8-b6a0-728b3284e34b','','','0dfbe307-8c86-5e6a-b008-64b3b48353d5','Angerona Duponchel, 1829','Duponchel, 1829',1829,0,'95834bdf-a359-5cb8-8641-d792e8b0feef','Angerona','95834bdf-a359-5cb8-8641-d792e8b0feef','Angerona','95834bdf-a359-5cb8-8641-d792e8b0feef','Angerona','6f99d538-028c-4ff8-b6a0-728b3284e34b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Angerona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f98996e-a112-402f-af35-7f65f9e47030','','','0e40562f-3938-5bd2-bcf9-15c9bac80a10','Emprosthiothrips bogong Mound, 1969','Mound, 1969',1969,0,'3d62cea6-6050-5280-ab7e-e3dfcd06ed10','Emprosthiothrips bogong','3d62cea6-6050-5280-ab7e-e3dfcd06ed10','Emprosthiothrips bogong','3d62cea6-6050-5280-ab7e-e3dfcd06ed10','Emprosthiothrips bogong','6f98996e-a112-402f-af35-7f65f9e47030','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Emprosthiothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f9a1430-1352-406d-b2ea-f29b66d3bdaa','','','e29e2ce3-3c3d-552c-ab9e-05983121134f','Rozea Besch.','Besch.',0,0,'81fd7143-fbd4-5c93-9b4e-89c65cfd6354','Rozea','81fd7143-fbd4-5c93-9b4e-89c65cfd6354','Rozea','81fd7143-fbd4-5c93-9b4e-89c65cfd6354','Rozea','','Plantae||Bryopsida|Hypnales|Entodontaceae|Rozea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d78463a-6dc0-49ad-8fc2-d240dde5209e','','','7cf3be6e-8054-52f7-b999-a81e71de8e87','Spalangia cameroni Perkins, 1910','Perkins, 1910',1910,0,'7cb9e52a-f57f-5bba-a412-086970ef13b5','Spalangia cameroni','7cb9e52a-f57f-5bba-a412-086970ef13b5','Spalangia cameroni','56d92473-7570-5c46-a6ba-9ce70d6e82b0','Spalangia cameron','6d78463a-6dc0-49ad-8fc2-d240dde5209e','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Spalangia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d82c4a6-5a1b-4085-9a00-874399568a88','','','81375c2f-6dd3-5d24-a5b4-f740f92e3289','Microcotyle emmelichthyops Yamaguti, 1968','Yamaguti, 1968',1968,0,'38f46d72-a32a-5f71-9f3a-904c0c7dce2e','Microcotyle emmelichthyops','38f46d72-a32a-5f71-9f3a-904c0c7dce2e','Microcotyle emmelichthyops','38f46d72-a32a-5f71-9f3a-904c0c7dce2e','Microcotyle emmelichthyops','6d82c4a6-5a1b-4085-9a00-874399568a88','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Microcotylidae|Microcotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d876733-69ce-4243-8a63-bfdb2cebe7f0','','','cb63f955-ff64-5a83-89a3-69fedbb6f042','Nicaeana modesta Pascoe, 1877','Pascoe, 1877',1877,0,'88bea321-3aad-53f2-b0d2-e8c442d8b79b','Nicaeana modesta','88bea321-3aad-53f2-b0d2-e8c442d8b79b','Nicaeana modesta','cc309f8d-80c6-54c7-8bc6-494dd072b350','Nicaeana modest','6d876733-69ce-4243-8a63-bfdb2cebe7f0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nicaeana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d7d9d44-22fe-419f-a031-a4c0d7375ce6','','','850faa96-29ac-5a1e-9739-d5cfa400fcdb','Codonocera','',0,0,'850faa96-29ac-5a1e-9739-d5cfa400fcdb','Codonocera','850faa96-29ac-5a1e-9739-d5cfa400fcdb','Codonocera','850faa96-29ac-5a1e-9739-d5cfa400fcdb','Codonocera','6d7d9d44-22fe-419f-a031-a4c0d7375ce6','Animalia|Arthropoda|Ostracoda|Myodocopida|Cypridinidae|Codonocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d7b961a-5895-4f1e-9569-ddc249f8148e','','','e793de37-0211-5d9a-a4b2-c513f439e6ea','Coenocorypha pusilla (Buller, 1869)','(Buller, 1869)',1869,0,'229f139b-586a-5fa6-b2dc-921b90f9e2a1','Coenocorypha pusilla','229f139b-586a-5fa6-b2dc-921b90f9e2a1','Coenocorypha pusilla','98e9a820-5315-512c-ba7c-87313f0ca169','Coenocorypha pusill','6d7b961a-5895-4f1e-9569-ddc249f8148e','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Coenocorypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d8dfcbb-2a8f-4d0a-a5b4-2abc52060faa','','','3416298b-d458-505c-98b3-a1b5c3726ad2','Heteroscyphus subgen. Tetracymbaliella (Grolle) J.J.Engel & R.M.Schust.','(Grolle) J.J.Engel & R.M.Schust.',0,0,'e3ff28c4-2cea-581d-aefe-3b8d68cfae9f','Tetracymbaliella','7383a2f1-5225-5c29-aa95-c274934bd8f2','Heteroscyphus subgen. Tetracymbaliella','e3ff28c4-2cea-581d-aefe-3b8d68cfae9f','Tetracymbaliella','ff9a69d9-9b4e-4215-b657-2ac1976973b6','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('6d8b1651-9551-4c4f-a028-38ab64fc4bfb','','','003df4aa-caef-50f8-9040-356f06890e20','Clematis L.','L.',0,0,'9334879b-5a0a-555a-aff3-6476a9def855','Clematis','9334879b-5a0a-555a-aff3-6476a9def855','Clematis','9334879b-5a0a-555a-aff3-6476a9def855','Clematis','6d8b1651-9551-4c4f-a028-38ab64fc4bfb','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d89b79f-389d-4852-818e-9335ecd70bff','','','3daf7757-3fc5-5b0d-a892-4e66413cbf58','Scolytini','',0,0,'3daf7757-3fc5-5b0d-a892-4e66413cbf58','Scolytini','3daf7757-3fc5-5b0d-a892-4e66413cbf58','Scolytini','3daf7757-3fc5-5b0d-a892-4e66413cbf58','Scolytini','6d89b79f-389d-4852-818e-9335ecd70bff','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d8972ef-cbf8-44b4-866d-b44c1af585b2','','','0bab1056-b704-518f-88b8-b0ff9568461a','Dendrochaete russiceps (Berk. & Broome) G. Cunn.','(Berk. & Broome) G. Cunn.',0,0,'4d98a387-e454-5f6a-a415-b88a6ec6d7e2','Dendrochaete russiceps','4d98a387-e454-5f6a-a415-b88a6ec6d7e2','Dendrochaete russiceps','4d98a387-e454-5f6a-a415-b88a6ec6d7e2','Dendrochaete russiceps','fec7a9f9-8a10-4e7d-9d7d-5d1e91e845d7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Dendrochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d939bcb-6ce7-4497-93a8-408306d603e3','','','2764cfcc-dd68-5906-81c3-0b07b22add33','Tetraplosphaeria Kaz. Tanaka & K. Hiray.','Kaz. Tanaka & K. Hiray.',0,0,'9447c585-4de9-5058-8976-3d253dda3063','Tetraplosphaeria','9447c585-4de9-5058-8976-3d253dda3063','Tetraplosphaeria','9447c585-4de9-5058-8976-3d253dda3063','Tetraplosphaeria','aaaceb89-e053-43a1-8568-abaecec8cbe1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Tetraplosphaeriaceae|Tetraplosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d913c4e-d700-43df-83b6-4eb502605373','','','08be7a07-fe31-5cab-a94f-4ec2570ab366','Idiomacromerus terebrator Masi, 1916','Masi, 1916',1916,0,'1c656de6-3dcb-5ea4-9e15-ffb2852059e3','Idiomacromerus terebrator','1c656de6-3dcb-5ea4-9e15-ffb2852059e3','Idiomacromerus terebrator','1c656de6-3dcb-5ea4-9e15-ffb2852059e3','Idiomacromerus terebrator','6d913c4e-d700-43df-83b6-4eb502605373','Animalia|Arthropoda|Insecta|Hymenoptera|Torymidae|Idiomacromerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d90c983-c0d1-4c04-8676-d8198e7025e2','','','49bd65c1-1d8e-5f63-b18c-3564cf4655e9','Archaeopria','',0,0,'49bd65c1-1d8e-5f63-b18c-3564cf4655e9','Archaeopria','49bd65c1-1d8e-5f63-b18c-3564cf4655e9','Archaeopria','49bd65c1-1d8e-5f63-b18c-3564cf4655e9','Archaeopria','6d90c983-c0d1-4c04-8676-d8198e7025e2','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Archaeopria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d986ca6-53e4-4af6-8de5-2b3e5c57b9e7','','','ef7010ee-d227-5918-895f-67c97640217c','Novothymbris hinemoa (Myers, 1923)','(Myers, 1923)',1923,0,'63cc20f0-ecbb-5bbe-a008-fbfaa832404f','Novothymbris hinemoa','63cc20f0-ecbb-5bbe-a008-fbfaa832404f','Novothymbris hinemoa','fa38d5fc-17e7-54b5-ad8f-bd5bbf4a9cfe','Novothymbris hinemo','6d986ca6-53e4-4af6-8de5-2b3e5c57b9e7','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novothymbris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d965552-25b3-4a5d-b4e1-9c1f8974ea2c','','','dec511e7-f28a-5f26-8a71-601f4ae70b9c','Antarctopria','',0,0,'dec511e7-f28a-5f26-8a71-601f4ae70b9c','Antarctopria','dec511e7-f28a-5f26-8a71-601f4ae70b9c','Antarctopria','dec511e7-f28a-5f26-8a71-601f4ae70b9c','Antarctopria','6d965552-25b3-4a5d-b4e1-9c1f8974ea2c','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Antarctopria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d9ac85b-327b-470b-a94b-aff22313dd7b','','','77681071-3444-5f02-99d2-29f868b5e86b','Acanthorhynchus vaccinii Shear','Shear',0,0,'788cf5ff-8745-59b1-9a2f-add4ab332f89','Acanthorhynchus vaccinii','788cf5ff-8745-59b1-9a2f-add4ab332f89','Acanthorhynchus vaccinii','3cc02c9f-f6b4-563d-b382-d954dc2e337e','Acanthorhynchus uaccin','540262d1-ada5-41fa-8457-0d97ab8e28c7','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Acanthorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d9c7ece-2e87-4659-af1d-d91b4c7c5501','','','082e9e8a-11aa-521d-adee-a89040819462','Azotobacter beijerinckii Lipman 1904','Lipman 1904',1904,0,'6ea26a58-f21e-5678-9236-a92280ead045','Azotobacter beijerinckii','6ea26a58-f21e-5678-9236-a92280ead045','Azotobacter beijerinckii','fb0aa427-8261-5040-8930-237f316d03ff','Azotobacter beiierinck','6d9c7ece-2e87-4659-af1d-d91b4c7c5501','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Azotobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('6d9f9fd3-ec50-4eeb-aee0-1b40dc77b0ff','','','22673a64-a043-506a-9d96-2b03f887de54','Bruchophagus acaciae (Cameron, 1910)','(Cameron, 1910)',1910,0,'49c2af22-188b-5844-bf38-fb0dc984e052','Bruchophagus acaciae','49c2af22-188b-5844-bf38-fb0dc984e052','Bruchophagus acaciae','9e3fd680-c33d-5d9f-9603-b7fd9428177c','Bruchophagus acaci','6d9f9fd3-ec50-4eeb-aee0-1b40dc77b0ff','Animalia|Arthropoda|Insecta|Hymenoptera|Eurytomidae|Bruchophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d9fa2ab-06a4-4c5d-bd77-525d5fddd899','','','2751fa0a-b73e-502a-8803-244027680297','Irenicodes eurychora Meyrick, 1919','Meyrick, 1919',1919,0,'f64d7903-0882-5a29-978d-40fb65314985','Irenicodes eurychora','f64d7903-0882-5a29-978d-40fb65314985','Irenicodes eurychora','b3946314-28b8-5f36-ba62-d44fda94daf9','Irenicodes eurychor','270ba7c7-b024-493f-af6b-24bbe0967c87','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Irenicodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6da15eb1-ec82-4c9b-98db-6903cd601ed7','','','24036fe6-0639-5959-89b8-e74587904ca1','Echyridella menziesii (Gray, 1843)','(Gray, 1843)',1843,0,'377a4d57-d9e6-53a4-bf94-1ce7db4fc23b','Echyridella menziesii','377a4d57-d9e6-53a4-bf94-1ce7db4fc23b','Echyridella menziesii','e5577f98-2b61-508e-879e-1fd7463a55ab','Echyridella menzies','6da15eb1-ec82-4c9b-98db-6903cd601ed7','Animalia|Mollusca|Bivalvia|Unionoida|Hyriidae|Echyridella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d9e8168-b2f6-48bf-b683-a0177adf9f31','','','ba984e21-6801-570a-95aa-c5637001ed09','Gymnolaemata','',0,0,'ba984e21-6801-570a-95aa-c5637001ed09','Gymnolaemata','ba984e21-6801-570a-95aa-c5637001ed09','Gymnolaemata','ba984e21-6801-570a-95aa-c5637001ed09','Gymnolaemata','6d9e8168-b2f6-48bf-b683-a0177adf9f31','Animalia|Bryozoa|Gymnolaemata|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('6da04d1d-0fe5-4f09-a3e0-f9f25c0078ba','','','02261317-0b99-51df-bb41-24a0ee9b0001','Agaricus fibula sensu Colenso','',0,0,'64fec85e-d03a-58f9-acd8-5021d8aa4fc4','Agaricus fibula','64fec85e-d03a-58f9-acd8-5021d8aa4fc4','Agaricus fibula','b728024a-8091-58b0-a36f-a59673206ce4','Agaricus fibul','fcd19f9f-c7a1-4ed4-820b-95de467ef3b8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6da73f2c-f456-4538-9f23-21d679d22ad0','','','2f0751b7-04fe-5c1f-9c3b-6078c82448d9','Cyrtanthus guthrieae L.Bolus','L.Bolus',0,0,'76fcc012-6738-5066-bed0-a8976826b630','Cyrtanthus guthrieae','76fcc012-6738-5066-bed0-a8976826b630','Cyrtanthus guthrieae','0e8e73e8-8eda-5e79-81b2-7584bf91d13d','Cyrtanthus guthrie','6da73f2c-f456-4538-9f23-21d679d22ad0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Cyrtanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6da680cd-f255-41e6-bd93-2b33b7c9cfa1','','','8cfa37a0-ec93-58a4-a72f-0ac809a94de6','Hjortstamia monomitica (G. Cunn.) Hjortstam & Ryvarden','(G. Cunn.) Hjortstam & Ryvarden',0,0,'f6989db6-b663-5f0f-8e60-bdae17018a72','Hjortstamia monomitica','f6989db6-b663-5f0f-8e60-bdae17018a72','Hjortstamia monomitica','d36787d1-5ff9-53a2-922f-48108c80a819','Hjortstamia monomitic','6da680cd-f255-41e6-bd93-2b33b7c9cfa1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Hjortstamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6daf171a-b012-4d89-a01c-16f46079c6a7','','','7043ae76-2a33-554e-a088-fa72423db7d1','Calyptrocolea falcata (Hook.) R.M.Schust.','(Hook.) R.M.Schust.',0,0,'3bd64a47-0bff-5be2-a90d-32a3ae9b426c','Calyptrocolea falcata','3bd64a47-0bff-5be2-a90d-32a3ae9b426c','Calyptrocolea falcata','a6d22739-199c-55a2-9e03-087e882782a6','Calyptrocolea falcat','b4e62c03-3dba-4a1b-ad36-74217a761162','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Adelanthaceae|Calyptrocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6da9b1da-6f74-4ed8-a8eb-42b6bca6df00','','','030259a7-3c44-58cb-a331-b15065924cc4','Pyrenopeziza polygoni (Lasch) Gremmen','(Lasch) Gremmen',0,0,'2b6775fd-4abe-5cf6-9a03-3e2957dd39f0','Pyrenopeziza polygoni','2b6775fd-4abe-5cf6-9a03-3e2957dd39f0','Pyrenopeziza polygoni','9bd94b94-00a9-5bef-a545-0033f4d09473','Pyrenopeziza polygon','6da9b1da-6f74-4ed8-a8eb-42b6bca6df00','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pyrenopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6daa3697-d0d2-4ca3-bfdc-9202f2024817','','','f271f950-dbd8-519b-9930-7bbb6f3888e2','Phrynixus','',0,0,'f271f950-dbd8-519b-9930-7bbb6f3888e2','Phrynixus','f271f950-dbd8-519b-9930-7bbb6f3888e2','Phrynixus','f271f950-dbd8-519b-9930-7bbb6f3888e2','Phrynixus','6daa3697-d0d2-4ca3-bfdc-9202f2024817','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phrynixus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6daf948b-453d-445f-bec2-b82e9910c897','','','3bfcb047-2f8e-572c-9439-c84fd3d7e12e','Chemnitzia powelli (Bucknill, 1924)','(Bucknill, 1924)',1924,0,'04d4eaf1-2c0c-5f2b-854c-f47aaac8265f','Chemnitzia powelli','04d4eaf1-2c0c-5f2b-854c-f47aaac8265f','Chemnitzia powelli','033ebc48-aab6-55ed-bc34-cfaa96f6c475','Chemnitzia powell','6daf948b-453d-445f-bec2-b82e9910c897','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Chemnitzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6dad60db-72d5-4d5a-af6b-baeb48ddfb5f','','','e2be4bb8-c60a-54e3-9f77-ed3bac092df4','Hysterium foliicola var. clusiae Lév.','Lév.',0,0,'5c9ac3ce-e5c6-594d-bfab-c14e2c9c8398','Hysterium foliicola clusiae','1cd4294c-1b84-5fc4-82e9-7902df805f1c','Hysterium foliicola var. clusiae','36a3ae60-140b-55cb-a61d-59f16d13692e','Hysterium foliicol clusi','fac36c15-042e-41d7-bc49-fb15a42a7cb9','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6db76015-c05d-4388-b7c2-319764e7dc15','','','2686895f-19e9-547a-bc29-a508d63ffea3','Xanthomonas translucens pv. phlei (Egli and Schmidt 1982) Vauterin et al., 1995','(Egli and Schmidt 1982) Vauterin et al., 1995',1982,0,'f48c7d24-bedb-5040-bd88-0610e6142514','Xanthomonas translucens phlei','dafd3197-cf15-58bc-ba72-97ebfde241d1','Xanthomonas translucens pv. phlei','40cc6b4c-872d-5d56-81f2-c4e1426782c7','Xanthomonas translucens phle','6db76015-c05d-4388-b7c2-319764e7dc15','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('6dc38b4c-298f-4c5e-b92f-3a555ee8cc66','','','d13c677f-78aa-598e-85d0-c4130bcf07da','Pselaphus','',0,0,'d13c677f-78aa-598e-85d0-c4130bcf07da','Pselaphus','d13c677f-78aa-598e-85d0-c4130bcf07da','Pselaphus','d13c677f-78aa-598e-85d0-c4130bcf07da','Pselaphus','6dc38b4c-298f-4c5e-b92f-3a555ee8cc66','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6dbf17f7-a798-4008-a828-343e656b0145','','','5da94f5b-5774-5a78-980f-b3e3d1f70b07','Chaetoporus novae-zelandiae (G. Cunn.) G. Cunn.','(G. Cunn.) G. Cunn.',0,0,'a7c2dca8-2e0a-5cbb-85ed-bd58e9d9187b','Chaetoporus novae-zelandiae','a7c2dca8-2e0a-5cbb-85ed-bd58e9d9187b','Chaetoporus novae-zelandiae','0dbe78a2-4ad4-5f27-983b-8c6f55e73bb4','Chaetoporus nouae-zelandi','1ad123a0-52fb-4d7e-8a7e-9410b4e4f38a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Chaetoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dbdfbf2-1716-472e-85ce-784101a3278c','','','68346a54-25b3-575a-8b38-49a97dfa546e','Patagoniodes farinaria (Turner, 1904)','(Turner, 1904)',1904,0,'c5472b48-2f56-59ca-ab3d-c87b50f9a037','Patagoniodes farinaria','c5472b48-2f56-59ca-ab3d-c87b50f9a037','Patagoniodes farinaria','bd3759ec-8c2c-5e04-9c7c-7e3ba95b1d31','Patagoniodes farinar','6dbdfbf2-1716-472e-85ce-784101a3278c','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Patagoniodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6dbf7c65-455e-4289-824b-c21da516a777','','','6b26b977-f92f-5acd-959e-8c7f8d36586c','Melanella truncata (Suter, 1908)','(Suter, 1908)',1908,0,'b2376ad3-f066-5111-9c70-16adaca711c2','Melanella truncata','b2376ad3-f066-5111-9c70-16adaca711c2','Melanella truncata','bb7d3fda-91bc-5270-93c9-e8a376de88b7','Melanella truncat','6dbf7c65-455e-4289-824b-c21da516a777','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Melanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6dc00787-c99a-4e44-9f46-ed8bb4f70143','','','161633c3-85c6-5216-9972-a847d05f7a66','Parisopalpus nigronotatus (Boheman, 1858)','(Boheman, 1858)',1858,0,'42a49f4d-7552-561c-acc8-9138cc5c0061','Parisopalpus nigronotatus','42a49f4d-7552-561c-acc8-9138cc5c0061','Parisopalpus nigronotatus','b59254a4-4fff-5f76-b72b-853e71ec4a04','Parisopalpus nigronotat','6dc00787-c99a-4e44-9f46-ed8bb4f70143','Animalia|Arthropoda|Insecta|Coleoptera|Oedemeridae|Parisopalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6dc8e724-4bc7-442d-a59a-1137df883183','','','c261c383-fbb2-5ee0-9685-67faa7655842','Cyclodina oliveri (McCann, 1955)','(McCann, 1955)',1955,0,'f94451b2-be3e-5293-97b6-a85d285e4fed','Cyclodina oliveri','f94451b2-be3e-5293-97b6-a85d285e4fed','Cyclodina oliveri','9bb07911-d978-5fc2-af49-146a5501bf6c','Cyclodina oliuer','6dc8e724-4bc7-442d-a59a-1137df883183','Animalia|Chordata|Amphibia|Squamata|Scincidae|Cyclodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6dc506dd-224a-48bb-9bf9-17ddb57e5bf1','','','9aed1772-d117-5480-bbe2-0e13a31faafb','Neoregelia marmorata (Baker) L.B.Sm.','(Baker) L.B.Sm.',0,0,'e8859220-9e8d-5e4c-a190-d83ad0ce44b2','Neoregelia marmorata','e8859220-9e8d-5e4c-a190-d83ad0ce44b2','Neoregelia marmorata','61fe902b-0a74-5110-a9e0-28a2aef6299b','Neoregelia marmorat','6dc506dd-224a-48bb-9bf9-17ddb57e5bf1','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Neoregelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ef8b785-847f-4fe6-b651-cbc2e9369831','','','ce96a01c-902d-59b1-a426-b199272625d1','Paranectriella juruana (Henn.) Höhn.','(Henn.) Höhn.',0,0,'b9a09699-3696-5ec7-8ff9-b84a70aefa9e','Paranectriella juruana','b9a09699-3696-5ec7-8ff9-b84a70aefa9e','Paranectriella juruana','f81f5b03-8bf4-52c3-966e-2555d82542be','Paranectriella iuruan','6ef8b785-847f-4fe6-b651-cbc2e9369831','Fungi|Ascomycota|Dothideomycetes||Paranectriellaceae|Paranectriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6efba510-af29-4bb9-a999-6109819f7d6e','','','79ed8b01-eb57-5df6-aefe-4e8a6ec41e45','Exobasidium pachysporum Nannf.','Nannf.',0,0,'f8106b14-d96b-59e8-9c99-8bc7ba6ab85f','Exobasidium pachysporum','f8106b14-d96b-59e8-9c99-8bc7ba6ab85f','Exobasidium pachysporum','8bc58393-c000-592f-a041-57e64b205469','Exobasidium pachyspor','6efba510-af29-4bb9-a999-6109819f7d6e','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Exobasidiaceae|Exobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6eff3fee-b3a7-429f-832c-02f135c83b5a','','','9d73ae3c-c2e2-515f-b102-bd39d80d47ec','Phyllosticta ampelicida (Engelm.) Aa','(Engelm.) Aa',0,0,'1e122980-c245-5a7c-9f67-4b3881f7b799','Phyllosticta ampelicida','1e122980-c245-5a7c-9f67-4b3881f7b799','Phyllosticta ampelicida','2c34f5f5-18b4-5865-8848-6508bf80c998','Phyllosticta ampelicid','6eff3fee-b3a7-429f-832c-02f135c83b5a','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6efcedf0-591a-4d7a-a7cf-72f89d5f6d9f','','','00192e9c-939d-58c4-a67f-f5f8e05bcd2e','Tellima grandiflora (Pursh) Douglas ex Lindl.','(Pursh) Douglas ex Lindl.',0,0,'78e4329d-f635-5469-a009-9d55d2cd6f7d','Tellima grandiflora','78e4329d-f635-5469-a009-9d55d2cd6f7d','Tellima grandiflora','0992c62b-203c-5bdb-8b6d-754d6f5754a1','Tellima grandiflor','6efcedf0-591a-4d7a-a7cf-72f89d5f6d9f','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Saxifragaceae|Tellima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6f035b0e-f34a-4d80-8c94-a7c0363c4e61','','','00a67385-9442-5177-a245-3e155ba5d1ac','Cortinarius pectochelis Soop','Soop',0,0,'ece128eb-b9ba-54d8-be56-d5d289e3a6f1','Cortinarius pectochelis','ece128eb-b9ba-54d8-be56-d5d289e3a6f1','Cortinarius pectochelis','61beaf08-e4e2-5ac7-97e3-33489325c398','Cortinarius pectochel','6f035b0e-f34a-4d80-8c94-a7c0363c4e61','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6efeb700-6639-4c8f-a2dd-acac83897b19','','','cc9fa98c-aed6-59f2-956e-19ddd96a5e96','Anabaena minutissima var. attenuata Pridmore et C.S. Reynolds','Pridmore et C.S. Reynolds',0,0,'1ba49f26-ccb5-55aa-9820-af693db8a847','Anabaena minutissima attenuata','379b2967-cf17-5abc-bcf4-97e5c5a66209','Anabaena minutissima var. attenuata','5855a415-aa87-5bec-b222-01ef15880d07','Anabaena minutissim attenuat','6efeb700-6639-4c8f-a2dd-acac83897b19','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f08899a-f362-438d-b931-1ae41a3dabc9','','','30ba811d-3657-5912-8b1e-f2f1dc050577','Attheyella subg. Delachauxiella','',0,0,'6a3e086b-628c-542e-b87f-eb598e759d79','Delachauxiella','22e75d27-ba44-58c2-ae39-1640ded75f75','Attheyella subgen. Delachauxiella','6a3e086b-628c-542e-b87f-eb598e759d79','Delachauxiella','6f08899a-f362-438d-b931-1ae41a3dabc9','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Attheyella','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('6f03dde0-3251-43f8-af2d-330b23ed1e94','','','fc4239e5-c42b-5ecd-9a55-7014878fdd0d','Peranemia','',0,0,'fc4239e5-c42b-5ecd-9a55-7014878fdd0d','Peranemia','fc4239e5-c42b-5ecd-9a55-7014878fdd0d','Peranemia','fc4239e5-c42b-5ecd-9a55-7014878fdd0d','Peranemia','6f03dde0-3251-43f8-af2d-330b23ed1e94','Protozoa|Euglenozoa|Euglenoidea|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f066ba3-491b-4a94-a7a4-1a266c1ec6e8','','','be075549-bb33-5f74-b4e0-f5d025de163e','Gymnopilus fulgens (J. Favre & Maire) Singer','(J. Favre & Maire) Singer',0,0,'a71dee7c-03c5-58cb-b439-c18c0ddf4757','Gymnopilus fulgens','a71dee7c-03c5-58cb-b439-c18c0ddf4757','Gymnopilus fulgens','a71dee7c-03c5-58cb-b439-c18c0ddf4757','Gymnopilus fulgens','6f066ba3-491b-4a94-a7a4-1a266c1ec6e8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Gymnopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f07decd-3ff5-4a0d-b8f3-25bbc54e0387','','','4b4118fa-61d5-5534-8238-064421152191','Marasmius aurantiobasalis Desjardin & E. Horak var. aurantiobasalis','',0,0,'b8416aca-b4ad-5753-9a42-0ef6947e09f3','Marasmius aurantiobasalis aurantiobasalis','6e9ee4c6-f990-5973-8198-4f7d4db75133','Marasmius aurantiobasalis var. aurantiobasalis','54bfbdb1-904a-58d8-80ae-2a11bbf0d9a2','Marasmius aurantiobasal aurantiobasal','6f07decd-3ff5-4a0d-b8f3-25bbc54e0387','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f06ccf6-bd11-442b-b5b3-d42d11ecb32b','','','99b05ea2-260c-5e82-9520-dfae4fe0850a','Abroteia suborbicularis','',0,0,'99b05ea2-260c-5e82-9520-dfae4fe0850a','Abroteia suborbicularis','99b05ea2-260c-5e82-9520-dfae4fe0850a','Abroteia suborbicularis','9c992e8c-24f5-552d-9a80-9d64b358378c','Abroteia suborbicular','6f06ccf6-bd11-442b-b5b3-d42d11ecb32b','Plantae|||Ceramiales|Delesseriaceae|Abroteia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f0708bf-9c07-4c41-b41b-c810c1e814cf','','','84322e56-d044-559e-814d-0d28a9a4775e','Bellis perennis L.','L.',0,0,'1c090002-74a8-53cb-a79d-ebc263823e3f','Bellis perennis','1c090002-74a8-53cb-a79d-ebc263823e3f','Bellis perennis','a5cace5b-0b5f-5203-8e21-5ed6ca5fd06c','Bellis perenn','6f0708bf-9c07-4c41-b41b-c810c1e814cf','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Bellis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f08d115-0b16-48ff-baf2-f9bc3357dccc','','','d99fa6b0-5c81-5240-80c4-1940a747e680','Flavobacteriales Bernardet, 2012','Bernardet, 2012',2012,0,'ae1ce9da-59f3-5073-979d-658e196fec42','Flavobacteriales','ae1ce9da-59f3-5073-979d-658e196fec42','Flavobacteriales','ae1ce9da-59f3-5073-979d-658e196fec42','Flavobacteriales','6f08d115-0b16-48ff-baf2-f9bc3357dccc','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('6f0e5213-b868-4741-90e4-1981e0b89fb2','','','001f8dbb-e0d7-53ca-9c0b-7a932f117fc3','Lamproderma arcyrioides (Sommerf.) Rostaf.','(Sommerf.) Rostaf.',0,0,'a47eb71b-6e17-5117-8c31-c89d3b79f306','Lamproderma arcyrioides','a47eb71b-6e17-5117-8c31-c89d3b79f306','Lamproderma arcyrioides','9056fa36-a8f9-53b5-873a-6918a6a73ce7','Lamproderma arcyrioid','6f0e5213-b868-4741-90e4-1981e0b89fb2','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Lamprodermataceae|Lamproderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f0ca03e-ef9b-462f-803b-3bbaa7ca00a7','','','d3c8cafc-19fa-563f-99e9-d2f12fcbd7a4','Pseudocercospora abelmoschi (Ellis & Everh.) Deighton','(Ellis & Everh.) Deighton',0,0,'b4510ba5-7416-5520-8a66-d07984342f20','Pseudocercospora abelmoschi','b4510ba5-7416-5520-8a66-d07984342f20','Pseudocercospora abelmoschi','5d9b7b8f-a1ba-5ac9-b20b-901c701ecc17','Pseudocercospora abelmosch','6f0ca03e-ef9b-462f-803b-3bbaa7ca00a7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f0f4726-6abd-45f6-960d-f5fa2814c737','','','64ad16b9-0201-55df-a96c-8c520b0451db','Zelleromyces dendriticus T. Lebel','T. Lebel',0,0,'931eac31-441e-597b-b40a-0332d4f3d618','Zelleromyces dendriticus','931eac31-441e-597b-b40a-0332d4f3d618','Zelleromyces dendriticus','ac740dba-95a6-548b-906b-b15e9cc29b1f','Zelleromyces dendritic','6f0f4726-6abd-45f6-960d-f5fa2814c737','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Zelleromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f1ba816-1226-44b9-957d-61216b1369f9','','','63176a85-1750-5b78-b044-e415925cc070','Acer laurinum Hassk.','Hassk.',0,0,'17fe5091-f505-5e77-baa3-393145e02cce','Acer laurinum','17fe5091-f505-5e77-baa3-393145e02cce','Acer laurinum','f5cd7d9d-e72e-5928-a2bb-63a7b9f89c0d','Acer laurin','6f1ba816-1226-44b9-957d-61216b1369f9','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Acer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f1b3422-16d4-4d92-b8f7-4802f07fe813','','','73290437-a543-5440-bdb4-4445cf6d2c40','Euchiton ensifer (D.G.Drury) Anderb.','(D.G.Drury) Anderb.',0,0,'1b5195e3-7450-5c40-a48c-805623311c1c','Euchiton ensifer','1b5195e3-7450-5c40-a48c-805623311c1c','Euchiton ensifer','1b5195e3-7450-5c40-a48c-805623311c1c','Euchiton ensifer','6b7aa686-534a-4abf-8472-c68c5db9a314','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f15950f-9738-41ae-845b-a959d419a286','','','ab13db81-a524-583e-809f-a425d8731ca4','Galactopus Earle','Earle',0,0,'733dc126-a26b-520f-a05d-e66435f9a8d9','Galactopus','733dc126-a26b-520f-a05d-e66435f9a8d9','Galactopus','733dc126-a26b-520f-a05d-e66435f9a8d9','Galactopus','ce4e5d15-f10e-4007-bcaf-3eef8be55db5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Galactopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f163165-7e57-4bca-a485-e68d8e3fdbc9','','','adcc1888-8444-5051-8fe9-47ac097ec405','Ogma civellae (Steiner, 1914)','(Steiner, 1914)',1914,0,'4c18207a-fa31-5521-bb06-6ab6eb3ec952','Ogma civellae','4c18207a-fa31-5521-bb06-6ab6eb3ec952','Ogma civellae','58263944-4000-5352-8be7-cff5ddc3525b','Ogma ciuell','6f163165-7e57-4bca-a485-e68d8e3fdbc9','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Ogma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f224e70-daee-48ad-8ba6-84d1dd3c7185','','','178d53d9-1214-5e21-b5d3-dd4d3aa145ae','Malvales Juss. ex Bercht. & J.Presl','Juss. ex Bercht. & J.Presl',0,0,'97c97f2e-5599-53b1-9988-1500727cc3bc','Malvales','97c97f2e-5599-53b1-9988-1500727cc3bc','Malvales','97c97f2e-5599-53b1-9988-1500727cc3bc','Malvales','6f224e70-daee-48ad-8ba6-84d1dd3c7185','Plantae|Tracheophyta|Magnoliopsida|Malvales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('6f1d53c3-6ffc-4e11-b9ef-7eadd6a99c5a','','','833ba8b4-00b6-5483-bc26-0264744b2d4f','Polyphilus sieberi D.G. Knapp, Ashrafi, W. Maier & Kovács','D.G. Knapp, Ashrafi, W. Maier & Kovács',0,0,'815390ec-fc51-5748-b0c7-612fca2bba41','Polyphilus sieberi','815390ec-fc51-5748-b0c7-612fca2bba41','Polyphilus sieberi','dea2643a-7dbf-5ed4-9bee-6027078b8c53','Polyphilus sieber','6f1d53c3-6ffc-4e11-b9ef-7eadd6a99c5a','Fungi|Ascomycota|Leotiomycetes|Helotiales||Polyphilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f25b03d-69b2-49f0-96c8-95e908f38dca','','','6e3f8766-2873-50d7-bf60-e68d036fba84','Janetia capnophila S. Hughes','S. Hughes',0,0,'7ee7b9d7-2f5d-5bc4-bee6-e5acd69e0a0f','Janetia capnophila','7ee7b9d7-2f5d-5bc4-bee6-e5acd69e0a0f','Janetia capnophila','762768ea-ad1c-5d2e-b2c9-885c5a932b41','Janetia capnophil','6f25b03d-69b2-49f0-96c8-95e908f38dca','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Janetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f25428d-f42a-4fcb-b81f-866c9d94d334','','','8c9bbdb5-4414-5770-bdd0-a7e22b991a99','Platygaster mayi Buhl, 2017','Buhl, 2017',2017,0,'6b2bcde5-10e0-5402-8a43-630c91c5fa0d','Platygaster mayi','6b2bcde5-10e0-5402-8a43-630c91c5fa0d','Platygaster mayi','08938299-15ef-5612-be18-2ba64f2832b8','Platygaster may','6f25428d-f42a-4fcb-b81f-866c9d94d334','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Platygaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f33cf26-a010-4b41-abda-373260cfa820','','','7fccba69-0132-5d47-bd4f-a9042e40a8fb','Botryobasidium botryosum (Bres.) J. Erikss.','(Bres.) J. Erikss.',0,0,'cf8b2fcd-fba6-503c-9c06-b21b1321aaff','Botryobasidium botryosum','cf8b2fcd-fba6-503c-9c06-b21b1321aaff','Botryobasidium botryosum','52edc565-f12b-53ad-8f4a-f461cbf770d7','Botryobasidium botryos','5d8882bf-82b2-45f5-b636-ed3cc07e0d7f','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Botryobasidiaceae|Botryobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f2ef2c8-7e54-4147-b32b-471d4859552c','','','d25e4c50-1f7b-52ab-b94e-3b3b12584665','Geum divergens Cheeseman','Cheeseman',0,0,'0b937932-ad5e-5a25-8843-c9eb931c6349','Geum divergens','0b937932-ad5e-5a25-8843-c9eb931c6349','Geum divergens','81bc993e-e84f-554c-a2aa-415b3d6b58dc','Geum diuergens','6f2ef2c8-7e54-4147-b32b-471d4859552c','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Geum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f2cd27c-cf3e-449d-8778-65a5421e7255','','','a45701c9-7419-5c08-87a8-7c3c26e1ed8e','Stigmatomyces novozelandicus A. Weir & W. Rossi','A. Weir & W. Rossi',0,0,'1cb1f8f5-c755-5085-93e3-2b001f574944','Stigmatomyces novozelandicus','1cb1f8f5-c755-5085-93e3-2b001f574944','Stigmatomyces novozelandicus','55a6f202-38c0-5a9b-9703-8779076f9a63','Stigmatomyces nouozelandic','6f2cd27c-cf3e-449d-8778-65a5421e7255','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Stigmatomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f2e1271-f56d-4a93-84cb-f56c4b7363c6','','','c1ca7d45-38a9-5cbe-90c0-16a9426ef42d','Ischalis gallaria (Walker, 1860)','(Walker, 1860)',1860,0,'e4524a9b-bf5f-5534-abd4-67ec8376aae7','Ischalis gallaria','e4524a9b-bf5f-5534-abd4-67ec8376aae7','Ischalis gallaria','70b5949b-5a55-55e7-8716-ae9ffabf3f9c','Ischalis gallar','6f2e1271-f56d-4a93-84cb-f56c4b7363c6','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Ischalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f3ae5ca-6997-4002-80ad-189f3df7badf','','','7aa9efc9-df8d-51a3-8eec-0de24b59c9dd','Omphalinaceae Vizzini, Consiglio & M. Marchetti','Vizzini, Consiglio & M. Marchetti',0,0,'df47f9ee-bac7-591c-8a6e-4927773e21d6','Omphalinaceae','df47f9ee-bac7-591c-8a6e-4927773e21d6','Omphalinaceae','df47f9ee-bac7-591c-8a6e-4927773e21d6','Omphalinaceae','6f3ae5ca-6997-4002-80ad-189f3df7badf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f350ce2-d38d-444e-a52d-6d333fcaa7a8','','','d400d9e3-8ea5-5285-9dd8-ec537643811b','Ranunculus insignis var. glabratus Allan','Allan',0,0,'8ebc4808-f5a4-5140-85c0-f52290786bda','Ranunculus insignis glabratus','0491a5c2-f6e2-5abf-a76c-aca0e797ae03','Ranunculus insignis var. glabratus','0d05113b-1c5e-520e-9684-27d2d9d14549','Ranunculus insign glabrat','6ae42b5f-2e4d-4111-92fc-68703170cd50','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f3d3fe6-2484-4587-b4c4-ad2c2bdabf8a','','','04fd783c-945c-5fa9-93a8-8d857b18f5bb','Cominella (Eucominia) nassoides iredalei (Finlay, 1928)','(Finlay, 1928)',1928,0,'15530446-96ba-5d5e-bdcc-fa586dec0cc6','Cominella nassoides iredalei','15530446-96ba-5d5e-bdcc-fa586dec0cc6','Cominella nassoides iredalei','e240f1c4-d50c-5c5e-a09e-15d39331b9e6','Cominella nassoid iredale','6f3d3fe6-2484-4587-b4c4-ad2c2bdabf8a','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f3e6456-2d06-4552-b3d9-13d5ce74a075','','','d29725ff-0318-516f-a475-e01dc4902ea2','Hoya lanceolata Lindley','Lindley',0,0,'44fbbe32-f2e6-5a02-b2a3-8ae031ea129d','Hoya lanceolata','44fbbe32-f2e6-5a02-b2a3-8ae031ea129d','Hoya lanceolata','96f11a91-da0b-56f3-b2e8-7dea760ca3e5','Hoya lanceolat','6f3e6456-2d06-4552-b3d9-13d5ce74a075','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Hoya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f37c03f-8750-48af-a4aa-bb0ef0a39437','','','7d5d265d-92a9-500c-9009-36b8cd10d439','Junewangia W.A. Baker & Morgan-Jones','W.A. Baker & Morgan-Jones',0,0,'59541e39-f496-568b-ad0d-09528036b4f8','Junewangia','59541e39-f496-568b-ad0d-09528036b4f8','Junewangia','59541e39-f496-568b-ad0d-09528036b4f8','Junewangia','6f37c03f-8750-48af-a4aa-bb0ef0a39437','Fungi|Ascomycota|Sordariomycetes||Junewangiaceae|Junewangia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f3e6b7e-3c85-4c99-879a-7bbaa1fc3c03','','','b8e32122-9f3f-57ae-98c3-599474131457','Maorinus eruensis (Franz, 1975)','(Franz, 1975)',1975,0,'d6e84f71-0926-5eba-9dab-1038a15900c0','Maorinus eruensis','d6e84f71-0926-5eba-9dab-1038a15900c0','Maorinus eruensis','2bdc22a7-27e0-50c1-ad55-05ee1d35b61b','Maorinus eruens','6f3e6b7e-3c85-4c99-879a-7bbaa1fc3c03','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d3e0a75-58a9-430e-898a-07c43cd16a38','','','a68b5465-4b22-5fe8-a410-d280451093b0','Rhopalione','',0,0,'a68b5465-4b22-5fe8-a410-d280451093b0','Rhopalione','a68b5465-4b22-5fe8-a410-d280451093b0','Rhopalione','a68b5465-4b22-5fe8-a410-d280451093b0','Rhopalione','6d3e0a75-58a9-430e-898a-07c43cd16a38','Animalia|Arthropoda|Malacostraca|Isopoda|Bopyridae|Rhopalione','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f42e0eb-0c34-4986-8eb3-c8c10e4e876f','','','f83025f5-d0f4-5764-b2d0-28d06eea2989','Diplotomma alboatrum (Hoffm.) Flot.','(Hoffm.) Flot.',0,0,'c8fab772-a84e-50be-922d-a58a362756b0','Diplotomma alboatrum','c8fab772-a84e-50be-922d-a58a362756b0','Diplotomma alboatrum','e4c1461a-ddfc-5db7-9721-2cc7bc613b04','Diplotomma alboatr','6f42e0eb-0c34-4986-8eb3-c8c10e4e876f','Fungi||Ascomycetes|Lecanorales|Physciaceae|Diplotomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d3ccb20-23b3-4e32-874d-1443167b3097','','','bd46937c-7742-532c-bab7-bbe7f6736cb3','Corticium sparsum Berk. & Broome','Berk. & Broome',0,0,'aabd26f8-57ef-5eaa-89d6-6181eee91248','Corticium sparsum','aabd26f8-57ef-5eaa-89d6-6181eee91248','Corticium sparsum','f1cfa51d-e3e5-5c3a-a9fb-8e332cdbb285','Corticium spars','053cd4d8-a2e2-4865-ab2b-42abd3424ade','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d3e6e69-9f6f-45ee-9ee5-887c966c3965','','','588170d3-b918-578f-a317-759e279525c0','Tripospermum juglandis (Thüm.) Speg.','(Thüm.) Speg.',0,0,'8d83ae78-6946-5a13-9d27-d7a8060332f6','Tripospermum juglandis','8d83ae78-6946-5a13-9d27-d7a8060332f6','Tripospermum juglandis','f740e385-6764-52c2-8d3a-c41791defb5f','Tripospermum iugland','6d3e6e69-9f6f-45ee-9ee5-887c966c3965','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Neodevriesiaceae|Tripospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f48577e-db53-4d0c-b6c5-15f6b48fa534','','','a546b050-8515-56e9-abdb-1e91dcfaaf38','Xylodon patagonicus J. Fernández-López, Telleria, M. Dueñas & M.P. Martín','J. Fernández-López, Telleria, M. Dueñas & M.P. Martín',0,0,'22d7e2c6-a4c3-54be-b8ca-8763a6380946','Xylodon patagonicus','22d7e2c6-a4c3-54be-b8ca-8763a6380946','Xylodon patagonicus','47e09f0a-6a96-51ce-9156-af2a442addc0','Xylodon patagonic','9f901478-6dd9-4b94-8556-7d0fa8a378a2','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Xylodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d3ffbe1-0e81-4a8b-b944-02ea8af13ba9','','','afb4e2c0-1e2e-53ef-af27-6357126482e8','Dunaliella salina Teodor.','Teodor.',0,0,'b2d1fbb3-44fb-534b-b7f6-4205647e7248','Dunaliella salina','b2d1fbb3-44fb-534b-b7f6-4205647e7248','Dunaliella salina','5ab80c72-b277-5e2f-9c1f-9349cced7549','Dunaliella salin','6d3ffbe1-0e81-4a8b-b944-02ea8af13ba9','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Polyblepharidaceae|Dunaliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d4340ee-8e97-453a-ae05-96aa76db8095','','','7460ebba-1ec0-5d2c-9417-9b839fab4249','Sagola stewartensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'fcaf7bde-e15b-5e96-b071-6b0677b8d98f','Sagola stewartensis','fcaf7bde-e15b-5e96-b071-6b0677b8d98f','Sagola stewartensis','881cab31-10bd-552b-91cc-f46ba8e729db','Sagola stewartens','6d4340ee-8e97-453a-ae05-96aa76db8095','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d4109d0-cb4c-4499-b472-c69461a4243f','','','67624b1d-dc58-58fb-a7c4-dcaa85d932b4','Euplectopsis brevicollis (Reitter, 1880)','(Reitter, 1880)',1880,0,'fc4491e9-dae5-5d0f-bb3d-04aec3f73928','Euplectopsis brevicollis','fc4491e9-dae5-5d0f-bb3d-04aec3f73928','Euplectopsis brevicollis','865b625a-69c4-55ec-8130-a1c45ac0ee79','Euplectopsis breuicoll','6d4109d0-cb4c-4499-b472-c69461a4243f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d474d6f-c1ce-4b59-87bd-3907b9cbb781','','','0e45d157-8e03-5917-b5dd-314a1560a2fb','Trachelomonas armata duplex Playfair','Playfair',0,0,'bbc23171-9647-5919-b5f8-85fd1d99bebb','Trachelomonas armata duplex','bbc23171-9647-5919-b5f8-85fd1d99bebb','Trachelomonas armata duplex','0b1b1279-d871-584f-a0a4-5513beb1a237','Trachelomonas armat duplex','6d474d6f-c1ce-4b59-87bd-3907b9cbb781','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d4763e2-312f-43d7-af7f-2755d2831b4f','','','781b83f7-33d5-5608-9095-7018ad2cf0d9','Bostrychia moritziana (Sond. ex Kütz.) J.Agardh','(Sond. ex Kütz.) J.Agardh',0,0,'9fa00aa3-c030-52b6-b2fe-133eaddbb6ba','Bostrychia moritziana','9fa00aa3-c030-52b6-b2fe-133eaddbb6ba','Bostrychia moritziana','06081376-5ec2-5a05-a722-51971e2ffd28','Bostrychia moritzian','6d4763e2-312f-43d7-af7f-2755d2831b4f','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Bostrychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6d46b044-245c-4749-bfe8-f0dd2b8c093f','','','b18b997f-9f78-5eec-aed9-5ffb610819e4','Monopisthocotylea','',0,0,'b18b997f-9f78-5eec-aed9-5ffb610819e4','Monopisthocotylea','b18b997f-9f78-5eec-aed9-5ffb610819e4','Monopisthocotylea','b18b997f-9f78-5eec-aed9-5ffb610819e4','Monopisthocotylea','6d46b044-245c-4749-bfe8-f0dd2b8c093f','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d4646e4-88f1-4abe-b36f-f192ec0d6aa7','','','21a944d4-96fb-555d-a6f7-1bac1f31b66f','Helipterum canescens (L.) DC.','(L.) DC.',0,0,'fb89e748-e108-551e-b3ef-0562921bd03a','Helipterum canescens','fb89e748-e108-551e-b3ef-0562921bd03a','Helipterum canescens','fb89e748-e108-551e-b3ef-0562921bd03a','Helipterum canescens','6d4646e4-88f1-4abe-b36f-f192ec0d6aa7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helipterum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d4ed489-1d9f-4c64-8b66-1533c8fd4a8e','','','d04987d0-6744-5425-82f9-2a59ed5f1add','Veronica treadwellii (Cockayne & Allan) Garn.-Jones','(Cockayne & Allan) Garn.-Jones',0,0,'deb72a0e-1ed9-5cd6-8a0e-1e4aae356684','Veronica treadwellii','deb72a0e-1ed9-5cd6-8a0e-1e4aae356684','Veronica treadwellii','084eb720-01a1-56f5-a80c-5897f52ae834','Veronica treadwell','6d4ed489-1d9f-4c64-8b66-1533c8fd4a8e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d4a8eae-f9b8-4e7e-b681-65c4b3acfda0','','','d370a7cb-3564-5eb8-9e14-3d42fd42e6e2','Ragnhildiana perfoliati (Ellis & Everh.) U. Braun, C. Nakash., Videira & Crous','(Ellis & Everh.) U. Braun, C. Nakash., Videira & Crous',0,0,'f7ae7ae7-cf01-56cb-8bd7-bd7db148eb27','Ragnhildiana perfoliati','f7ae7ae7-cf01-56cb-8bd7-bd7db148eb27','Ragnhildiana perfoliati','a7ace1e2-9bf3-58a3-9efd-6ddccf1f239f','Ragnhildiana perfoliat','6d4a8eae-f9b8-4e7e-b681-65c4b3acfda0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ragnhildiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d534c48-f8ee-4b74-aaa5-a522d1b9f417','','','54be206f-31e1-5690-836a-0f3dbcf232ac','Paralabella','',0,0,'54be206f-31e1-5690-836a-0f3dbcf232ac','Paralabella','54be206f-31e1-5690-836a-0f3dbcf232ac','Paralabella','54be206f-31e1-5690-836a-0f3dbcf232ac','Paralabella','6d534c48-f8ee-4b74-aaa5-a522d1b9f417','Animalia|Arthropoda|Insecta|Dermaptera|Spongiphoridae|Paralabella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d52b9c6-0049-436a-930c-bd1392e5727e','','','1d87e92c-e0ba-5154-9ccc-b24cefb53c6c','Albatrellus ovinus (Schaeff.) Kotl. & Pouzar','(Schaeff.) Kotl. & Pouzar',0,0,'3ad3c4a8-7439-5f65-a0e9-77ae7eae901a','Albatrellus ovinus','3ad3c4a8-7439-5f65-a0e9-77ae7eae901a','Albatrellus ovinus','794100eb-dcd8-5875-87bd-e3e5ee771208','Albatrellus ouin','084c37a8-d8bf-457a-9724-42e6dd31d229','Fungi|Basidiomycota|Agaricomycetes|Russulales|Scutigeraceae|Albatrellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d5aad63-62e2-4cdf-951f-2f41b0bc2b22','','','02cc77a6-e9a2-5d6d-ae2a-440dda7429ec','Placostylus (Maoristylus) ambagiosus hancoxi Powell, 1951','Powell, 1951',1951,0,'e3442a51-3de0-550b-a3f0-6cadd3b6f2a3','Placostylus ambagiosus hancoxi','e3442a51-3de0-550b-a3f0-6cadd3b6f2a3','Placostylus ambagiosus hancoxi','77556fcb-7a56-53fd-a2b6-c52388c82ec5','Placostylus ambagios hancox','d5d43503-d5cc-4495-bfe0-c46226d517c3','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d59f7a3-e7ef-4006-9932-c629138d252b','','','ed0c3e30-d793-5e85-9bab-80a555fa379e','Aliivibrio fischeri (Beijerinck 1889) Urbanczyk et al. 2007','(Beijerinck 1889) Urbanczyk et al. 2007',1889,0,'3641a439-bcba-51b3-9a9f-75686b2f5fb1','Aliivibrio fischeri','3641a439-bcba-51b3-9a9f-75686b2f5fb1','Aliivibrio fischeri','42ec3f20-9b5a-537b-b87e-c4ffc489e024','Aliivibrio fischer','6d59f7a3-e7ef-4006-9932-c629138d252b','Bacteria|Pseudomonadota|Gammaproteobacteria|"Vibrionales"|Vibrionaceae|Aliivibrio','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('6d56f1b1-ea7d-4a89-a92e-ac6eca3226d4','','','76034bf9-e133-542a-8c86-f3343db67d4f','Nemania serpens (Pers.) Gray','(Pers.) Gray',0,0,'6c880547-dd66-5953-8d02-4b42d4fd7178','Nemania serpens','6c880547-dd66-5953-8d02-4b42d4fd7178','Nemania serpens','6c880547-dd66-5953-8d02-4b42d4fd7178','Nemania serpens','6d56f1b1-ea7d-4a89-a92e-ac6eca3226d4','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Nemania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d5a297d-01f6-429e-845f-dac30701a4b3','','','95d438b8-f331-570c-a4e7-ab1abca01e3e','Mollisia adenostylidis Rehm','Rehm',0,0,'57a4727a-052e-5018-bd48-8a446e7d6316','Mollisia adenostylidis','57a4727a-052e-5018-bd48-8a446e7d6316','Mollisia adenostylidis','98244867-15cf-5cfe-b957-2782632cba38','Mollisia adenostylid','4cf26467-baa6-48d2-afc8-298f2e5f68a7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d5e2047-93b7-4c39-8867-2ed63796b25e','','','c58898b9-21ba-54d2-8c79-307996a46c36','Pasmaditta','',0,0,'c58898b9-21ba-54d2-8c79-307996a46c36','Pasmaditta','c58898b9-21ba-54d2-8c79-307996a46c36','Pasmaditta','c58898b9-21ba-54d2-8c79-307996a46c36','Pasmaditta','6d5e2047-93b7-4c39-8867-2ed63796b25e','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Pasmaditta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d5dfc2e-b898-4059-92c8-5018c35e7e1e','','','0df08d97-2eb5-5d51-a10a-c654b4739d0c','Bryopsocus angulatus (Smithers, 1969)','(Smithers, 1969)',1969,0,'9cd15312-064f-58fc-9a86-664c27510dd0','Bryopsocus angulatus','9cd15312-064f-58fc-9a86-664c27510dd0','Bryopsocus angulatus','8128a9ff-80db-518d-811a-bd08618e8b86','Bryopsocus angulat','6d5dfc2e-b898-4059-92c8-5018c35e7e1e','Animalia|Arthropoda|Insecta|Psocoptera|Bryopsocidae|Bryopsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d5f0f27-5bd2-42ea-9adc-b1a57ccacd43','','','dffaca43-ef96-503c-a03b-37917f4475f6','Zealochus postfurcalis Khalaim, 2006','Khalaim, 2006',2006,0,'7d79a389-18ee-57df-899b-3ba2089a230d','Zealochus postfurcalis','7d79a389-18ee-57df-899b-3ba2089a230d','Zealochus postfurcalis','1f07298b-0b3d-57cf-8eb9-fa9003dff1d8','Zealochus postfurcal','6d5f0f27-5bd2-42ea-9adc-b1a57ccacd43','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Zealochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d5ec07c-809a-4fb0-86a0-56177a0f26b8','','','4e124f28-fe98-5735-9df6-5f09d34474de','Aneuma stramineipes (Broun, 1886)','(Broun, 1886)',1886,0,'f44d2d63-46f8-5289-883f-c5a8b1766bac','Aneuma stramineipes','f44d2d63-46f8-5289-883f-c5a8b1766bac','Aneuma stramineipes','63693129-4965-5d8e-b393-e19b53a94d26','Aneuma stramineip','6d5ec07c-809a-4fb0-86a0-56177a0f26b8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Aneuma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d5f0ef5-485f-4561-a46e-fdacb50ce7eb','','','6002fecb-4b32-5ac3-b1f9-454dfef7546e','Sclerochillus','',0,0,'6002fecb-4b32-5ac3-b1f9-454dfef7546e','Sclerochillus','6002fecb-4b32-5ac3-b1f9-454dfef7546e','Sclerochillus','6002fecb-4b32-5ac3-b1f9-454dfef7546e','Sclerochillus','6d5f0ef5-485f-4561-a46e-fdacb50ce7eb','Animalia|Arthropoda|Ostracoda|Podocopida|Paradoxostomatidae|Sclerochillus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d5c78e6-2e93-4713-a3c8-f818929a0dc2','','','6f798122-7336-5c0a-a158-470b05b8ea74','Myricaceae','',0,0,'6f798122-7336-5c0a-a158-470b05b8ea74','Myricaceae','6f798122-7336-5c0a-a158-470b05b8ea74','Myricaceae','6f798122-7336-5c0a-a158-470b05b8ea74','Myricaceae','6d5c78e6-2e93-4713-a3c8-f818929a0dc2','Plantae|Tracheophyta|Magnoliopsida|Fagales|Myricaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d5b30ac-42ae-4ebc-affd-b59fa7145bd8','','','914c792a-f04b-5844-b93e-0c765a357ea4','Hapalopilus croceus (Pers.) Bondartsev & Singer','(Pers.) Bondartsev & Singer',0,0,'2bbf44b9-c98d-5ac3-93d1-bead27c49416','Hapalopilus croceus','2bbf44b9-c98d-5ac3-93d1-bead27c49416','Hapalopilus croceus','db813202-230f-5f12-b87b-1d34b30bd2f0','Hapalopilus croce','7f2663db-c4f3-478c-90f7-6fd3f6ce1959','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Hapalopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d5f7c61-5f63-4d5c-a9ad-35b1cfc58321','','','6e90afd0-0dd6-5440-8275-865dc02e12f6','Photinia davidsoniae Rehder & E.H.Wilson','Rehder & E.H.Wilson',0,0,'2ae26cc4-8d0c-59eb-86bc-d3203c490d93','Photinia davidsoniae','2ae26cc4-8d0c-59eb-86bc-d3203c490d93','Photinia davidsoniae','a85dda50-12b9-5c5a-8b8b-d3308152d7ea','Photinia dauidsoni','6373047c-4c82-412e-9380-c0216f831ac2','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Photinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d663a79-beae-4ade-be0a-579fbd1ac364','','','4a3c05d9-1aad-547c-8699-63bf412502ea','Scleroderma albidum Pat. & Trab.','Pat. & Trab.',0,0,'4b458a95-3130-5dcb-8adb-34d97cd3cba6','Scleroderma albidum','4b458a95-3130-5dcb-8adb-34d97cd3cba6','Scleroderma albidum','aa4434c2-e443-52bc-b5f8-1ed3f10377e1','Scleroderma albid','6d663a79-beae-4ade-be0a-579fbd1ac364','Fungi|Basidiomycota|Agaricomycetes|Boletales|Sclerodermataceae|Scleroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d64ebdd-73ae-4487-89d7-645b1af7aba3','','','233e2889-4645-5b79-931c-e594101cf747','Melaleuca huegelii Endl.','Endl.',0,0,'d6d7f45d-18bb-593c-aafb-bffcd9def7b5','Melaleuca huegelii','d6d7f45d-18bb-593c-aafb-bffcd9def7b5','Melaleuca huegelii','ed95240e-7cbd-50e1-a286-c4aec0ee7f94','Melaleuca huegel','6d64ebdd-73ae-4487-89d7-645b1af7aba3','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d69287a-bf2a-437c-b573-edc9819a6c89','','','a6b7e00a-39ff-5dce-bb03-f719901732d9','Buttiauxella noackiae Müller et al. 1996','Müller et al. 1996',1996,0,'db759e21-6a2b-5b8e-8000-d47a35edb862','Buttiauxella noackiae','db759e21-6a2b-5b8e-8000-d47a35edb862','Buttiauxella noackiae','67b39221-52d4-59b4-8b79-13d1e4137508','Buttiauxella noacki','6d69287a-bf2a-437c-b573-edc9819a6c89','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Buttiauxella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('6d6ecb10-7eab-4fc1-82db-06504f893c3a','','','721dd6f6-1350-51ee-b3e4-186d2b46668c','Podospora myriospora (P. Crouan & H. Crouan) Niessl','(P. Crouan & H. Crouan) Niessl',0,0,'4ce73188-1b49-5e62-9258-c75217f5dd92','Podospora myriospora','4ce73188-1b49-5e62-9258-c75217f5dd92','Podospora myriospora','63cc2591-cf93-5ba2-8b0f-e4b713cca96d','Podospora myriospor','c2faa5ad-dff3-4adf-8f9c-6b968092e2eb','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d6ee6a9-cc62-430e-8f16-be94bf385d06','','','cbbc9db0-d89c-511a-8795-25c5e5b51e56','Neogrubea','',0,0,'cbbc9db0-d89c-511a-8795-25c5e5b51e56','Neogrubea','cbbc9db0-d89c-511a-8795-25c5e5b51e56','Neogrubea','cbbc9db0-d89c-511a-8795-25c5e5b51e56','Neogrubea','6d6ee6a9-cc62-430e-8f16-be94bf385d06','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Mazocraeidae|Neogrubea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d6ee750-2478-436d-a679-4b3a114d1132','','','c0a0b219-c4f0-5d32-884d-23af724ed0cf','Lobodiamesa campbelli Pagast, 1947','Pagast, 1947',1947,0,'14bd6c68-80b5-5ec8-82bc-26ece2f70da7','Lobodiamesa campbelli','14bd6c68-80b5-5ec8-82bc-26ece2f70da7','Lobodiamesa campbelli','2822cc15-52b9-5cd9-8b38-c9be65e74ead','Lobodiamesa campbell','6d6ee750-2478-436d-a679-4b3a114d1132','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Lobodiamesa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d6e5285-58d8-4399-91d7-84c66242566c','','','b14c2930-1eb7-5885-bff6-5090e4b0459b','Limnodrilus udekemianus Claparede, 1862','Claparede, 1862',1862,0,'4a817f2a-d82e-5edc-9006-6a6e0bb25077','Limnodrilus udekemianus','4a817f2a-d82e-5edc-9006-6a6e0bb25077','Limnodrilus udekemianus','7dab8062-8e51-50d6-9747-6312d0c53b43','Limnodrilus udekemian','6d6e5285-58d8-4399-91d7-84c66242566c','Animalia|Annelida|Clitellata|Tubificida|Tubificidae|Limnodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d756765-fe18-4f24-ba3e-17cc754053d4','','','c8707ffc-2661-5245-851c-61fdf111aad5','Myerslopia whakatipuensis Szwedo, 2004','Szwedo, 2004',2004,0,'eef54007-0233-5a5e-91bf-091cb1eb498e','Myerslopia whakatipuensis','eef54007-0233-5a5e-91bf-091cb1eb498e','Myerslopia whakatipuensis','f4bb35cf-6a9d-5588-89b7-508c8ddee612','Myerslopia whakatipuens','6d756765-fe18-4f24-ba3e-17cc754053d4','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Myerslopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d751f43-6523-4606-aa01-4c36ba03702c','','','8302e497-fab8-5288-b5b7-3fda0b8bd26a','Halopteris Kützing','Kützing',0,0,'19eabd20-b293-52e4-a338-4ced0a6662c5','Halopteris','19eabd20-b293-52e4-a338-4ced0a6662c5','Halopteris','19eabd20-b293-52e4-a338-4ced0a6662c5','Halopteris','6d751f43-6523-4606-aa01-4c36ba03702c','Chromista|Ochrophyta|Phaeophyceae|Sphacelariales|Stypocaulaceae|Halopteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('77fe3d0b-f3ae-4d64-a449-0b18fe0fc8fd','','','bd3ea11e-7886-5d8d-9652-f180e5af2232','Raphanus raphanistrum subsp. maritimus (Sm.) Thell.','(Sm.) Thell.',0,0,'eac2826c-b0d8-57fe-a909-569a48237bed','Raphanus raphanistrum maritimus','b1ee7e0f-fa77-5c1e-bf29-ad74e347e864','Raphanus raphanistrum subsp. maritimus','bb5b8212-6316-5fe8-ab1a-2aa572bf0987','Raphanus raphanistr maritim','77fe3d0b-f3ae-4d64-a449-0b18fe0fc8fd','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Raphanus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d749498-e40a-431b-a093-feb4481966da','','','aad02e01-4597-5e42-ba97-438fb080ff8d','Tasiocera paulula (Alexander, 1923)','(Alexander, 1923)',1923,0,'ce0deedc-e305-53a7-b9c6-d049522400d8','Tasiocera paulula','ce0deedc-e305-53a7-b9c6-d049522400d8','Tasiocera paulula','0a033d9b-cfa2-5a04-9274-5ee498416e8c','Tasiocera paulul','6d749498-e40a-431b-a093-feb4481966da','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Tasiocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77fb32c4-2153-46f9-a7df-86e34accc5b1','','','7a4e7c38-409f-5a8c-87c3-cc0a55c2a089','Sphingobacteriales Kämpfer, 2012','Kämpfer, 2012',2012,0,'2456db63-c2d3-5201-b404-fb13af848a32','Sphingobacteriales','2456db63-c2d3-5201-b404-fb13af848a32','Sphingobacteriales','2456db63-c2d3-5201-b404-fb13af848a32','Sphingobacteriales','77fb32c4-2153-46f9-a7df-86e34accc5b1','Bacteria|Bacteroidota|Sphingobacteriia|Sphingobacteriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('7800b93b-a2ff-4bcd-a1b0-b8ea801597af','','','2f15e127-ed80-5e09-b076-c7de42fb5749','Ranunculus inundatus R.Br. ex DC.','R.Br. ex DC.',0,0,'5f05742f-f07f-5727-ae9f-1ae549b3eefa','Ranunculus inundatus','5f05742f-f07f-5727-ae9f-1ae549b3eefa','Ranunculus inundatus','e4c9f454-b1c2-5287-acde-75cfe0ad31aa','Ranunculus inundat','3192c035-97a5-457b-9651-b31b1973b1a5','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('78033583-61d2-4f7a-97d7-593f2ec47065','','','3e24bcf7-76d8-5ef2-900b-4e773d2c0c84','Solanum jasminoides Paxton','Paxton',0,0,'18a45ec9-e2c2-5830-933b-6236bb70f5f3','Solanum jasminoides','18a45ec9-e2c2-5830-933b-6236bb70f5f3','Solanum jasminoides','fe01cb89-72fe-510c-a346-925cba40c71c','Solanum iasminoid','87ce9f97-82b4-4e50-90f5-a95b6ba11632','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7807a4af-3355-45b5-88ad-4c2639b95ac3','','','5bce8206-6067-5e21-bbd1-f63864f6b02e','Delphax Latreille, 1807','Latreille, 1807',1807,0,'961e494e-56d5-56dc-b3ec-81ff952110cb','Delphax','961e494e-56d5-56dc-b3ec-81ff952110cb','Delphax','961e494e-56d5-56dc-b3ec-81ff952110cb','Delphax','aef4e16a-51d7-410e-97dd-33bded7fbd6c','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Delphax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('78072b03-1f9a-4c71-b035-6bba62bf5284','','','0a894d2e-6748-5b1d-b91b-9f95156f1e4b','Heloxycanus Dugdale, 1994','Dugdale, 1994',1994,0,'3e446b17-a98e-5163-a8cc-734a10e888a4','Heloxycanus','3e446b17-a98e-5163-a8cc-734a10e888a4','Heloxycanus','3e446b17-a98e-5163-a8cc-734a10e888a4','Heloxycanus','78072b03-1f9a-4c71-b035-6bba62bf5284','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Heloxycanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('78074321-abc1-42ab-9012-d25d21487a45','','','4719224d-4420-5dee-a6f2-737dc20faaca','Porcellidium interruptum Thomson, 1883','Thomson, 1883',1883,0,'31d2ff49-0ee6-52f6-8331-8a4fc3d1ef43','Porcellidium interruptum','31d2ff49-0ee6-52f6-8331-8a4fc3d1ef43','Porcellidium interruptum','190c4042-7905-5f04-9f45-6c9c66bb68f1','Porcellidium interrupt','78074321-abc1-42ab-9012-d25d21487a45','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Porcellididae|Porcellidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7809fd76-05e1-40ca-8116-5be9fce8ae1b','','','10b80b89-237f-54c8-ae6b-f3c3131051a3','Lepista caespitosa (Bres.) Singer','(Bres.) Singer',0,0,'a63acbed-c311-5ffa-a80a-9847a532e4d4','Lepista caespitosa','a63acbed-c311-5ffa-a80a-9847a532e4d4','Lepista caespitosa','f7428cca-f2d2-5cca-b5d1-3632766cd03e','Lepista caespitos','7809fd76-05e1-40ca-8116-5be9fce8ae1b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clitocybaceae|Lepista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('780b9cef-8f46-4d17-b5cb-82ed435db2cc','','','06b921f5-ed4e-5758-9084-8d6d6ef56647','Tomentella species','',0,0,'a2f6b024-1672-54d5-9226-deffd1afaa73','Tomentella','a2f6b024-1672-54d5-9226-deffd1afaa73','Tomentella','a2f6b024-1672-54d5-9226-deffd1afaa73','Tomentella','','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Tomentella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('780ed57c-c4b1-44a4-8dde-4c5f48cdcd0e','','','66bd5496-8b94-55b6-b3bc-ca39037a4787','Sclerococcum frigidum (Hafellner) Ertz & Diederich','(Hafellner) Ertz & Diederich',0,0,'1b2412eb-3cae-5e3b-953d-4eab3885a15e','Sclerococcum frigidum','1b2412eb-3cae-5e3b-953d-4eab3885a15e','Sclerococcum frigidum','e59f0c34-f5a0-58ed-8937-34bd166148df','Sclerococcum frigid','780ed57c-c4b1-44a4-8dde-4c5f48cdcd0e','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|Sclerococcum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('780bed0a-62a6-4846-8d24-6ed560e3f7f8','','','8ac66125-699b-5a14-a43e-c077284e1cfd','Sporobolus alterniflorus (Loisel.) P.M.Peterson & Saarela','(Loisel.) P.M.Peterson & Saarela',0,0,'6393d6b5-8ef3-5a6b-a657-6642eac3cbdd','Sporobolus alterniflorus','6393d6b5-8ef3-5a6b-a657-6642eac3cbdd','Sporobolus alterniflorus','e07f37c4-e38b-5528-a989-695ecb8e967e','Sporobolus alterniflor','780bed0a-62a6-4846-8d24-6ed560e3f7f8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sporobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78109174-f915-437d-8c0a-00d7834c7d69','','','fc5eb819-4db6-59d7-b98f-a44514712173','Gelasinospora retispora Cain','Cain',0,0,'5bd5caec-e66a-5847-aa82-3f272e83648d','Gelasinospora retispora','5bd5caec-e66a-5847-aa82-3f272e83648d','Gelasinospora retispora','ff7ff102-84f0-57bc-9940-a3ed6e44d61f','Gelasinospora retispor','78109174-f915-437d-8c0a-00d7834c7d69','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Gelasinospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7818b9e3-4f1b-4f0f-b2ca-1e4b464733b2','','','85de8c41-cb80-51be-99ed-67462b92be99','Sericospilus costellus (Broun, 1880)','(Broun, 1880)',1880,0,'cee9abfd-b105-56f7-be1b-90fd186ceeda','Sericospilus costellus','cee9abfd-b105-56f7-be1b-90fd186ceeda','Sericospilus costellus','00ab6441-6580-5c8e-bce9-e64eaf301c3e','Sericospilus costell','7818b9e3-4f1b-4f0f-b2ca-1e4b464733b2','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Sericospilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78156b39-bc39-48ce-8d8d-07d7af538f73','','','a5a00dc7-6d2e-5aff-816f-78362f08f740','Cryptolophocolea mitteniana var. obtusa (J.J.Engel) L.Söderstr.','(J.J.Engel) L.Söderstr.',0,0,'1efd64b9-95e2-5db7-8f1f-f15cadb1f81f','Cryptolophocolea mitteniana obtusa','21a66c42-21c1-56aa-9258-2753fb1928d8','Cryptolophocolea mitteniana var. obtusa','f6aa6fc1-1bc3-52bb-8c62-1c462853a896','Cryptolophocolea mittenian obtus','78156b39-bc39-48ce-8d8d-07d7af538f73','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Cryptolophocolea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('781523c5-f16c-4960-aba2-655a2dbf05bf','','','1c99a04f-d062-5522-8391-d96cd32c771c','Narcissus triandrus L.','L.',0,0,'ded70f67-8410-5c3d-a47f-6b737db49db8','Narcissus triandrus','ded70f67-8410-5c3d-a47f-6b737db49db8','Narcissus triandrus','b908cd39-78f9-5d07-826b-3f23ffad8210','Narcissus triandr','781523c5-f16c-4960-aba2-655a2dbf05bf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Narcissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('781803b0-2567-478f-841d-a017475ad35b','','','54c66a6d-80e7-50b9-af28-fe3d38e2f4cd','Nothocastoreum G.W. Beaton','G.W. Beaton',0,0,'e181385f-eef7-5d97-8d8d-d7ed3cdc5d58','Nothocastoreum','e181385f-eef7-5d97-8d8d-d7ed3cdc5d58','Nothocastoreum','e181385f-eef7-5d97-8d8d-d7ed3cdc5d58','Nothocastoreum','781803b0-2567-478f-841d-a017475ad35b','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Mesophelliaceae|Nothocastoreum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('78136b3a-81bf-44f6-8b4e-8ecc7c68ec4e','','','d076cfe6-9d92-5ab9-b818-dc3a3443a95c','Sitona lepidus Gyllenhal, 1834','Gyllenhal, 1834',1834,0,'d2c22f76-14fa-53eb-b6fa-38cbb883eb5a','Sitona lepidus','d2c22f76-14fa-53eb-b6fa-38cbb883eb5a','Sitona lepidus','8dc8ff31-121d-5ae6-a9bc-28fa9989be46','Sitona lepid','78136b3a-81bf-44f6-8b4e-8ecc7c68ec4e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sitona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('782298f4-3a51-4c9f-9b85-1b613a2b677f','','','d450fffa-899a-579f-a122-e2c7b1a1bd69','Leioproctus pango Donovan, 2007','Donovan, 2007',2007,0,'73a4ca18-a9f2-59d7-93e6-41cd026ec5c9','Leioproctus pango','73a4ca18-a9f2-59d7-93e6-41cd026ec5c9','Leioproctus pango','ad192021-caf1-5071-93ed-f2fde76a9f82','Leioproctus pang','782298f4-3a51-4c9f-9b85-1b613a2b677f','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Leioproctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78204304-5f18-40b5-b936-87107ac08fc5','','','d883ef03-a1f1-53ac-9ed6-ed25edf84911','Mirabilicoxa species N. Bruce, 2008','',0,0,'f6a7cbef-50d2-5211-ab73-411ff378b286','Mirabilicoxa','f6a7cbef-50d2-5211-ab73-411ff378b286','Mirabilicoxa','f6a7cbef-50d2-5211-ab73-411ff378b286','Mirabilicoxa','78204304-5f18-40b5-b936-87107ac08fc5','Animalia|Arthropoda|Malacostraca|Isopoda|Desmosomatidae|Mirabilicoxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7820b67b-285a-4027-b7d5-7f25d0a23940','','','9d2e7b83-ed63-50fe-9f9d-65a4614e8f3b','Knightia R.Br.','R.Br.',0,0,'fac299e4-cb46-52cb-910d-8f232732a65a','Knightia','fac299e4-cb46-52cb-910d-8f232732a65a','Knightia','fac299e4-cb46-52cb-910d-8f232732a65a','Knightia','7820b67b-285a-4027-b7d5-7f25d0a23940','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Knightia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7820ca87-a721-4c5b-9961-b6539e8e268a','','','fdb386bd-3b18-54d5-8703-fa23429faacc','Oligosoma nigriplantare polychroma (Patterson & Daugherty, 1990)','(Patterson & Daugherty, 1990)',1990,0,'18d77ec4-cc2a-548f-852c-7e0ac7d9e571','Oligosoma nigriplantare polychroma','18d77ec4-cc2a-548f-852c-7e0ac7d9e571','Oligosoma nigriplantare polychroma','5fa960a0-a6a0-5f18-9854-9b9273673823','Oligosoma nigriplantar polychrom','7820ca87-a721-4c5b-9961-b6539e8e268a','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('782150e9-14b9-4dca-93c1-c6e43539d18d','','','f66512ea-acdf-5529-8521-320d832c649e','Xanthoparmelia depsidella (Elix) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch','(Elix) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch',0,0,'434e9997-690e-59d6-986f-9539d70125c6','Xanthoparmelia depsidella','434e9997-690e-59d6-986f-9539d70125c6','Xanthoparmelia depsidella','39930028-e675-5b59-9415-d6df5e4d1acd','Xanthoparmelia depsidell','782150e9-14b9-4dca-93c1-c6e43539d18d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('782724ec-fe1b-4593-bd1d-f0ca9a3364df','','','27ae8e24-300e-5405-a420-d8f3bb7e9303','Reinga apica Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'05516fb0-ca5a-5258-b3a4-d552c3d17940','Reinga apica','05516fb0-ca5a-5258-b3a4-d552c3d17940','Reinga apica','b2306b00-34f1-5736-9968-4d4cd8e05c15','Reinga apic','782724ec-fe1b-4593-bd1d-f0ca9a3364df','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Reinga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('783106fa-0142-4d4a-a45f-810f4de02e23','','','386d6c0e-ee68-5478-b2a5-16cb858621fb','Agaricus melinoides Bull.','Bull.',0,0,'df8a3a47-f3f0-548f-9f29-77ad8dd521e1','Agaricus melinoides','df8a3a47-f3f0-548f-9f29-77ad8dd521e1','Agaricus melinoides','0aae077f-ba57-57bf-a768-98c32440ebc7','Agaricus melinoid','54a9a64a-b79d-47bf-8b1f-a5d7078a5fc3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78336bc3-2156-44b2-a281-6466648a8578','','','50a7fa41-9bc8-509d-aa92-d2d9f15f35ec','Sarracenia rubra Walter 1788 subsp. rubra','',0,0,'461c3175-591a-5d5a-96b4-30aabd7d01e6','Sarracenia rubra rubra','b4a78922-6e55-5937-914d-db0a0eb29b71','Sarracenia rubra subsp. rubra','ab188735-7905-5afd-aa52-83fd457845a6','Sarracenia rubr rubr','78336bc3-2156-44b2-a281-6466648a8578','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sarraceniaceae|Sarracenia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('782caee6-d34f-4160-b4c7-bb7431dc3ff5','','','3144f567-46f3-53ab-b2e5-e7a115e7d48b','Gymnodinium helveticum Penard','Penard',0,0,'9085a3fe-9c1f-5884-abc4-48847eca22fb','Gymnodinium helveticum','9085a3fe-9c1f-5884-abc4-48847eca22fb','Gymnodinium helveticum','2adcb5ad-7468-5023-b6ec-b7a86d07b7ec','Gymnodinium heluetic','782caee6-d34f-4160-b4c7-bb7431dc3ff5','Chromista|Dinophyta|Dinophyceae|Peridiniales|Gymnodiniaceae|Gymnodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('782eede8-c70b-49e7-9284-c5a37e91a27b','','','f3328c54-7300-5cfb-9d59-b1a48a6c0ad5','Berytidae','',0,0,'f3328c54-7300-5cfb-9d59-b1a48a6c0ad5','Berytidae','f3328c54-7300-5cfb-9d59-b1a48a6c0ad5','Berytidae','f3328c54-7300-5cfb-9d59-b1a48a6c0ad5','Berytidae','782eede8-c70b-49e7-9284-c5a37e91a27b','Animalia|Arthropoda|Insecta|Hemiptera|Berytidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('782f4d37-e9ef-4e94-9168-c411642d8f73','','','8867f11b-16d2-5661-be19-0610d633fba3','Bacillus mojavensis Roberts et al., 1994','Roberts et al., 1994',1994,0,'5b143628-1f81-5a1a-8dec-554428373d81','Bacillus mojavensis','5b143628-1f81-5a1a-8dec-554428373d81','Bacillus mojavensis','92a9d3b6-edcf-5d7e-84dd-81ddc808c4df','Bacillus moiauens','782f4d37-e9ef-4e94-9168-c411642d8f73','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('783b7421-6eac-4613-ad16-70330e110d14','','','ec0b8a77-6052-5720-8524-412fa1961d78','Cephaloscyllium isabellum (Bonnaterre, 1788)','(Bonnaterre, 1788)',1788,0,'8360921f-9579-5f7c-9a4f-55c3f90f3965','Cephaloscyllium isabellum','8360921f-9579-5f7c-9a4f-55c3f90f3965','Cephaloscyllium isabellum','09d04cc0-ff2a-5408-be31-97daafd73c44','Cephaloscyllium isabell','783b7421-6eac-4613-ad16-70330e110d14','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Scyliorhinidae|Cephaloscyllium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7834d52e-a642-4137-bbb4-50250fa46e34','','','cc9a014a-b94d-5511-9ec0-17539bb41285','Cercospora philippinensis Tak. Kobay. & E.D. Guzman','Tak. Kobay. & E.D. Guzman',0,0,'f0f9533e-f65d-59e9-a3b9-7d64c01a695a','Cercospora philippinensis','f0f9533e-f65d-59e9-a3b9-7d64c01a695a','Cercospora philippinensis','27686c34-ea5e-5ae3-b27b-d8c09512468e','Cercospora philippinens','cd47a589-5671-49aa-aab7-01e65fd73f1f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7833c919-fd2a-46be-a5c7-8f020208a130','','','7d2616cb-9963-5319-b96c-4d6611203ba9','Taguahelix antipodensis (Powell, 1955)','(Powell, 1955)',1955,0,'97f0d241-09e5-5e5c-b3d9-bc2266a25028','Taguahelix antipodensis','97f0d241-09e5-5e5c-b3d9-bc2266a25028','Taguahelix antipodensis','6187b5ac-68fb-50f5-b70d-c3b2c51942fa','Taguahelix antipodens','7833c919-fd2a-46be-a5c7-8f020208a130','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Taguahelix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('783a9103-d233-4dd8-ab83-99a4ebceb5b3','','','d128e529-9d9a-5075-96c5-2f5c39c0044a','Comptella coronata Dell, 1956','Dell, 1956',1956,0,'548fa75e-ae76-5d6a-905b-eda64f99ace1','Comptella coronata','548fa75e-ae76-5d6a-905b-eda64f99ace1','Comptella coronata','192afaa1-cab4-5e0c-a7b3-6a0bcac736fc','Comptella coronat','783a9103-d233-4dd8-ab83-99a4ebceb5b3','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Comptella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('783dc42b-3e19-4b84-bb96-0f81ce1e05f2','','','ead06b35-3366-5426-94c1-133697d30a02','Xanthomonas campestris pv. punicae (Hingorani and Singh 1959) Dye, 1978','(Hingorani and Singh 1959) Dye, 1978',1959,0,'1ca4a842-3916-59a8-9ae6-9435a6e97e1c','Xanthomonas campestris punicae','d569afe1-fc1d-58e6-a18a-235b419b56a2','Xanthomonas campestris pv. punicae','f13902b0-a3f5-5ce1-abfe-1a61233ac634','Xanthomonas campestr punic','5608d9e5-269d-4e04-911b-fd917c834def','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('784286f5-ae3f-4326-b4d4-6d69b32a341f','','','64b0b616-2fff-5d1d-882c-20d5f7b55df4','Amblyosyllis granosa Ehlers, 1897','Ehlers, 1897',1897,0,'09f6133b-5567-532b-b43c-9d280fb8f27e','Amblyosyllis granosa','09f6133b-5567-532b-b43c-9d280fb8f27e','Amblyosyllis granosa','84d10dcb-ec2e-5f59-bcf3-cade8ae881e6','Amblyosyllis granos','784286f5-ae3f-4326-b4d4-6d69b32a341f','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Amblyosyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7841fc59-b01f-4706-8b68-c854f3b93b28','','','bb370945-753f-5c64-a7b6-996a3d0106fc','Radula helmsiana Steph.','Steph.',0,0,'97a11baa-f29b-598c-8bd4-bb700f1c0405','Radula helmsiana','97a11baa-f29b-598c-8bd4-bb700f1c0405','Radula helmsiana','517fce59-7c0a-5605-9410-6aa407c57e55','Radula helmsian','b6160b07-d717-4f34-9d54-8b87a9a44c60','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78418203-76e8-4477-b263-f7fb63669878','','','6b3b65ed-b147-5bf4-96e6-2c2cc9f5cd99','Euodiella','',0,0,'6b3b65ed-b147-5bf4-96e6-2c2cc9f5cd99','Euodiella','6b3b65ed-b147-5bf4-96e6-2c2cc9f5cd99','Euodiella','6b3b65ed-b147-5bf4-96e6-2c2cc9f5cd99','Euodiella','78418203-76e8-4477-b263-f7fb63669878','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Biddulphiaceae|Euodiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7db4a5ea-94e3-42e7-bbe7-3b93f88eb606','','','6fa89b5d-ef52-558f-9386-6af04fd1ecf2','Laestadia coccocarpiae Pat.','Pat.',0,0,'d9e401f7-d7ad-52c6-b7a4-9dabdf57fb54','Laestadia coccocarpiae','d9e401f7-d7ad-52c6-b7a4-9dabdf57fb54','Laestadia coccocarpiae','70f04c47-bf13-504a-81e7-c933818b03d9','Laestadia coccocarpi','64c4aeb9-1333-4c6e-8ed4-0f6e42727a37','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Laestadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7db457aa-6da7-4338-80b1-6359d7941e0a','','','0606283d-ba33-58ed-8b8c-90021c02a5cd','Porphyrocrinus species [T39]','',0,0,'ecd63e3d-e5f7-502f-881b-728cfe101f3d','Porphyrocrinus','ecd63e3d-e5f7-502f-881b-728cfe101f3d','Porphyrocrinus','ecd63e3d-e5f7-502f-881b-728cfe101f3d','Porphyrocrinus','7db457aa-6da7-4338-80b1-6359d7941e0a','Animalia|Echinodermata|Crinoidea|Millericrinida|Phrynocrinidae|Porphyrocrinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7db35c4e-7102-4b15-811e-98be85ae287c','','','7e7ca974-7361-50c1-913d-6ab6b4295a6f','Hydriomena deltoidata (Walker, 1862)','(Walker, 1862)',1862,0,'c79ffed8-2525-5fac-a793-3ef3af3d9922','Hydriomena deltoidata','c79ffed8-2525-5fac-a793-3ef3af3d9922','Hydriomena deltoidata','b120961d-83be-54a5-b6ea-785e530837b2','Hydriomena deltoidat','7db35c4e-7102-4b15-811e-98be85ae287c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Hydriomena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7db71c2c-064f-49ea-866d-f7b01696e89c','','','231e3df2-e5bd-5e01-a266-b976034d899c','Orthoceras strictum R.Br.','R.Br.',0,0,'4e7d2170-a44a-5a16-be89-3aaf283a3439','Orthoceras strictum','4e7d2170-a44a-5a16-be89-3aaf283a3439','Orthoceras strictum','7e376473-2273-5dac-b88b-109fa2242b56','Orthoceras strict','7db71c2c-064f-49ea-866d-f7b01696e89c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Orthoceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7845ca7c-3b16-4025-9501-f10bf84f5311','','','1ec22c94-8e31-5dc1-b914-10b134111357','Newzealandia nigrescens (Dendy, 1901)','(Dendy, 1901)',1901,0,'a4596df8-9562-54fe-8fb6-22c1c58cd1c0','Newzealandia nigrescens','a4596df8-9562-54fe-8fb6-22c1c58cd1c0','Newzealandia nigrescens','a4596df8-9562-54fe-8fb6-22c1c58cd1c0','Newzealandia nigrescens','7845ca7c-3b16-4025-9501-f10bf84f5311','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Newzealandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7dbd4992-4cc3-40f8-a550-1ca2efcd3034','','','519fc1cb-38e6-5fc9-b3e7-c4997dd391f3','Cedrus atlantica (Endl.) Manetti ex Carrière','(Endl.) Manetti ex Carrière',0,0,'6b135887-9bd1-5c46-8184-187ae38be49a','Cedrus atlantica','6b135887-9bd1-5c46-8184-187ae38be49a','Cedrus atlantica','ea38cc79-d811-5186-9ca1-6645167b855a','Cedrus atlantic','7dbd4992-4cc3-40f8-a550-1ca2efcd3034','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Cedrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7dbd2f32-5525-4dd3-a8c2-c191637b450e','','','249301c3-cc1b-523e-b52d-150856a1cbd8','Orobanche lutea Baumg.','Baumg.',0,0,'2b321869-2a81-5642-98bb-2d2316e7c8fb','Orobanche lutea','2b321869-2a81-5642-98bb-2d2316e7c8fb','Orobanche lutea','eb942264-1a13-5ef4-a7ba-58cf9393c957','Orobanche lute','7dbd2f32-5525-4dd3-a8c2-c191637b450e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Orobanche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dbd2127-7622-49fc-8178-c3d6077fbe86','','','957fc84f-2b2e-5fa6-a5df-79a3eb670e57','Calonectria cylindrospora (Ellis & Everh.) Rossman, L. Lombard & Crous','(Ellis & Everh.) Rossman, L. Lombard & Crous',0,0,'2203c617-3a28-57e8-8e07-98e22fcb1900','Calonectria cylindrospora','2203c617-3a28-57e8-8e07-98e22fcb1900','Calonectria cylindrospora','ebbf0e73-7eca-5589-8824-efe4ca404bae','Calonectria cylindrospor','7dbd2127-7622-49fc-8178-c3d6077fbe86','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dc225d7-5099-4871-a56d-304db2a44df8','','','150d6f4b-8fac-50ed-ac0f-5c87ac4b2689','Mortierellomycetes','',0,0,'150d6f4b-8fac-50ed-ac0f-5c87ac4b2689','Mortierellomycetes','150d6f4b-8fac-50ed-ac0f-5c87ac4b2689','Mortierellomycetes','150d6f4b-8fac-50ed-ac0f-5c87ac4b2689','Mortierellomycetes','7dc225d7-5099-4871-a56d-304db2a44df8','Fungi|Mortierellomycota|Mortierellomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dc1975f-32e9-4d29-831e-0e79842a7542','','','9e037871-014e-5a90-99e9-116ec867818f','Laurilia sulcata (Burt) Pouzar','(Burt) Pouzar',0,0,'8c00b19b-9cee-5697-84ea-0f36ce99f951','Laurilia sulcata','8c00b19b-9cee-5697-84ea-0f36ce99f951','Laurilia sulcata','3dcf9c65-1bcc-55b9-8e57-b17247273c64','Laurilia sulcat','7dc1975f-32e9-4d29-831e-0e79842a7542','Fungi|Basidiomycota|Agaricomycetes|Russulales|Echinodontiaceae|Laurilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dbfbb3c-dc40-42ea-8077-1eb849b1e6c1','','','4c3aac12-bde7-5060-ad28-2de2acebfc3d','Doassansia ranunculina Davis','Davis',0,0,'03065d7c-2bb0-5fda-90ef-83ec866d1e0b','Doassansia ranunculina','03065d7c-2bb0-5fda-90ef-83ec866d1e0b','Doassansia ranunculina','e6827e93-ad3c-5140-ba2b-177ee56a634e','Doassansia ranunculin','0ff1dafd-139a-4a4e-8624-5bd7d2089d7f','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Doassansiaceae|Doassansia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dc19382-2f8c-4865-b861-576aac0c8d07','','','9aa40269-6f04-5a35-8d4d-89024ad167cb','Grimmia rotunda R.Br.bis','R.Br.bis',0,0,'1cf7c424-50e6-58cd-8d23-c8eb1f49589b','Grimmia rotunda','1cf7c424-50e6-58cd-8d23-c8eb1f49589b','Grimmia rotunda','a42d0bdc-9ab6-5a03-a00f-786764b13100','Grimmia rotund','7abf45bd-886c-4857-ac91-ab4df451443f','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dc3c08f-8bd9-48f4-bb56-e203bbed88aa','','','0ad81262-7b1f-59c8-9de4-6784e135a2a8','Paraphysobates Luxton, 1985','Luxton, 1985',1985,0,'b148047c-c749-59f6-9874-cd341cd621dd','Paraphysobates','b148047c-c749-59f6-9874-cd341cd621dd','Paraphysobates','b148047c-c749-59f6-9874-cd341cd621dd','Paraphysobates','7dc3c08f-8bd9-48f4-bb56-e203bbed88aa','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Tegoribatidae|Paraphysobates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7dced627-d920-4a02-81cd-03a5eff07b11','','','ab6d8d0b-4c30-58ae-a8dd-88af6bab39ea','Salmonella choleraesuis subsp. arizonae (Borman 1957) Le Minor et al., 1985','(Borman 1957) Le Minor et al., 1985',1957,0,'7f942e20-a119-5039-85ac-0d6a274dd10d','Salmonella choleraesuis arizonae','0a5a422b-3e3d-5151-a72b-92689477772a','Salmonella choleraesuis subsp. arizonae','aa9b0e63-43dd-5200-a5d7-eec158ffeeca','Salmonella choleraesu arizon','69f0930a-c99e-43ac-9f78-0ede351bd33b','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Salmonella','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('7dcf97e9-e5b9-4723-ab57-277f1fc351be','','','24fc75d1-8bce-5889-b9db-91b0d0fb8d17','Microctonus zealandicus Shaw, 1993','Shaw, 1993',1993,0,'3ee556af-5328-588a-8502-58369bdc9d7c','Microctonus zealandicus','3ee556af-5328-588a-8502-58369bdc9d7c','Microctonus zealandicus','85b4674c-1306-57c9-9c2e-2e1bae5a58c9','Microctonus zealandic','7dcf97e9-e5b9-4723-ab57-277f1fc351be','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Microctonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7dcabf89-a27e-4810-a6ba-750d9cb7677e','','','afe459b9-460a-52cb-a58e-b67eac117987','Geophilida','',0,0,'afe459b9-460a-52cb-a58e-b67eac117987','Geophilida','afe459b9-460a-52cb-a58e-b67eac117987','Geophilida','afe459b9-460a-52cb-a58e-b67eac117987','Geophilida','7dcabf89-a27e-4810-a6ba-750d9cb7677e','Animalia|Arthropoda|Chilopoda|Geophilida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('7dcc3f8b-ea12-412f-9cee-6688f79a9d74','','','41f50c48-1942-5324-8343-f7b8ee8b996e','Laelia autumnalis (Lex.) Lindl.','(Lex.) Lindl.',0,0,'e8182713-20bd-5343-bd31-6836eb87bbec','Laelia autumnalis','e8182713-20bd-5343-bd31-6836eb87bbec','Laelia autumnalis','84fc5d91-01b2-5083-a18b-4c1c535d0ea9','Laelia autumnal','7dcc3f8b-ea12-412f-9cee-6688f79a9d74','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Laelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dcd6b8f-87f9-473c-b244-87fed208dec1','','','f3664790-7f88-5e72-8387-521e325b1e4a','Doassansiopsis (Setch.) Dietel','(Setch.) Dietel',0,0,'d0f254f9-42f3-5372-99a3-8b2069309c2f','Doassansiopsis','d0f254f9-42f3-5372-99a3-8b2069309c2f','Doassansiopsis','d0f254f9-42f3-5372-99a3-8b2069309c2f','Doassansiopsis','7dcd6b8f-87f9-473c-b244-87fed208dec1','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Doassansiopsidaceae|Doassansiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dca183d-1f88-490c-9768-c43a99854970','','','077a3322-8077-508d-b394-c601f20dff59','Microphallus','',0,0,'077a3322-8077-508d-b394-c601f20dff59','Microphallus','077a3322-8077-508d-b394-c601f20dff59','Microphallus','077a3322-8077-508d-b394-c601f20dff59','Microphallus','7dca183d-1f88-490c-9768-c43a99854970','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Microphallidae|Microphallus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7dcbc259-69fc-489a-93fa-e4d4b51b1d41','','','72a02321-b600-5354-989f-8ebe84a43ccd','Rusavskia S.Y.Kondr. & Kärnefelt','S.Y.Kondr. & Kärnefelt',0,0,'134ba360-8114-520a-9fbf-76539cec8d5c','Rusavskia','134ba360-8114-520a-9fbf-76539cec8d5c','Rusavskia','134ba360-8114-520a-9fbf-76539cec8d5c','Rusavskia','31a2ba12-8515-4d72-8ae8-f9ef98764acc','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Rusavskia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dca4ac7-4d3b-44cc-8fd8-ef61d06c7403','','','ae45005e-9376-5bce-b510-e4faa39415eb','Adiantum raddianum C.Presl','C.Presl',0,0,'5059a3e5-13e5-5439-bcff-1ea6ca300552','Adiantum raddianum','5059a3e5-13e5-5439-bcff-1ea6ca300552','Adiantum raddianum','bab6c2c8-e31e-52f1-9e85-0e771030916f','Adiantum raddian','7dca4ac7-4d3b-44cc-8fd8-ef61d06c7403','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dd13916-836a-46f0-8a8a-4ac9aa4d13dd','','','c4ebe314-43ef-50b9-9e44-3ddbb7480c0b','Diaporthe dulcamarae Nitschke','Nitschke',0,0,'68fa4310-e25d-5890-85cd-d163dd097a28','Diaporthe dulcamarae','68fa4310-e25d-5890-85cd-d163dd097a28','Diaporthe dulcamarae','73360346-893c-53a4-8aef-6992de20f0af','Diaporthe dulcamar','7dd13916-836a-46f0-8a8a-4ac9aa4d13dd','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dd561e3-9c05-4113-8ebb-5dcb8a82793e','','','3c28430c-3c69-5003-ba53-a8d9525c5b57','Lobaria colensoi var. pinnatifida (C.Bab.) Hellb.','(C.Bab.) Hellb.',0,0,'b2a19d31-3d04-5225-ba9f-caf78f55ac0f','Lobaria colensoi pinnatifida','237e9687-3865-5ef1-bb6a-891da8fed647','Lobaria colensoi var. pinnatifida','c7c8e9b9-4f06-5ffe-913c-d9fa7dc860e4','Lobaria colenso pinnatifid','1f112799-2fe2-4836-b6ff-10012513c75d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dd660d6-c4e9-46f1-bb0e-a8078137f789','','','591be4f6-192f-5692-a3e9-f63aa5d04189','Anthosachne sacandros (Connor) Barkworth & S.W.L.Jacobs','(Connor) Barkworth & S.W.L.Jacobs',0,0,'348d36b2-5909-539c-bb44-05c99ff5350b','Anthosachne sacandros','348d36b2-5909-539c-bb44-05c99ff5350b','Anthosachne sacandros','b32ae898-ce64-52ab-8cee-96192a8046bc','Anthosachne sacandr','7dd660d6-c4e9-46f1-bb0e-a8078137f789','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Anthosachne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dda850d-1aae-4d7a-9e1e-68bae98db0ea','','','7f4b24be-551d-527a-9c11-4a7c5da5c030','Cyphanus debilis Sharp, 1878','Sharp, 1878',1878,0,'c3de52ad-e715-511c-ba0e-6adaf49b358b','Cyphanus debilis','c3de52ad-e715-511c-ba0e-6adaf49b358b','Cyphanus debilis','72d1b689-7257-5b10-aded-72e73d2e358b','Cyphanus debil','7dda850d-1aae-4d7a-9e1e-68bae98db0ea','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ddd5008-9b8d-476d-9bae-9a3295cab19f','','','d0776ef7-db9d-51e7-8e55-e582edef79bc','Asychis species NIWA C802','',0,0,'5153add5-3cef-56c8-925e-b9d78c51d350','Asychis','5153add5-3cef-56c8-925e-b9d78c51d350','Asychis','5153add5-3cef-56c8-925e-b9d78c51d350','Asychis','7ddd5008-9b8d-476d-9bae-9a3295cab19f','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|Asychis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7ddde95b-64a5-4fb7-9272-f3259c3fc084','','','a75e9ccd-e1cd-565b-998b-a682acd09be5','Sarcogyne Flot.','Flot.',0,0,'9070f67d-18ce-5311-9461-fd0d5ad8dad4','Sarcogyne','9070f67d-18ce-5311-9461-fd0d5ad8dad4','Sarcogyne','9070f67d-18ce-5311-9461-fd0d5ad8dad4','Sarcogyne','7ddde95b-64a5-4fb7-9272-f3259c3fc084','Fungi||Ascomycetes|Lecanorales|Acarosporaceae|Sarcogyne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7de10103-a573-422f-a40c-18d5888099f5','','','7f24adab-34b4-5dc1-9416-387936204ad0','Chlorophyceae','',0,0,'7f24adab-34b4-5dc1-9416-387936204ad0','Chlorophyceae','7f24adab-34b4-5dc1-9416-387936204ad0','Chlorophyceae','7f24adab-34b4-5dc1-9416-387936204ad0','Chlorophyceae','','Plantae|Chlorophyta|Chlorophyceae|Chlorophyceae||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('7de25a2c-2e83-4c95-ac6b-55b780a8d694','','','fa3067a7-d989-575d-b98d-1102d6c5e3df','Catenula adhaerens Mereschkowsky','Mereschkowsky',0,0,'06ac3139-bc01-5240-b100-fe17b40bcb9a','Catenula adhaerens','06ac3139-bc01-5240-b100-fe17b40bcb9a','Catenula adhaerens','06ac3139-bc01-5240-b100-fe17b40bcb9a','Catenula adhaerens','7de25a2c-2e83-4c95-ac6b-55b780a8d694','Chromista|Ochrophyta|Bacillariophyceae|Thalassiophysales|Catenulaceae|Catenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7de45281-8279-4966-8c3f-8842e48626e2','','','df5f1f63-886d-52e2-9cd1-65c3680cc29b','Hypolepis millefolium Hook.','Hook.',0,0,'f4a73275-440f-5496-a2a8-3a648af736ab','Hypolepis millefolium','f4a73275-440f-5496-a2a8-3a648af736ab','Hypolepis millefolium','63b4e229-04e1-5d62-abba-0f809e5a02a0','Hypolepis millefoli','7de45281-8279-4966-8c3f-8842e48626e2','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7de6a817-7418-462e-8dd8-c25b96a624cd','','','5ed3ac22-ff0d-5ce4-869a-e37ad9423c79','Clasmatocolea paucistipula (Rodway) Grolle','(Rodway) Grolle',0,0,'b4e4c9d3-b8b1-5c14-8017-a88af823dca7','Clasmatocolea paucistipula','b4e4c9d3-b8b1-5c14-8017-a88af823dca7','Clasmatocolea paucistipula','1b235185-7028-54ce-8332-5dd63d6580fd','Clasmatocolea paucistipul','c1fe48d4-ef14-42b2-a1ef-437d99baeb69','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Clasmatocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7de88169-fcdc-41e9-b555-1275d233c4cd','','','bda2f5e7-a14b-572f-ba05-08394374c6a8','Trichocerca porcellus (Gosse, 1851)','(Gosse, 1851)',1851,0,'c8467edf-efcc-5e06-a258-37c70b950191','Trichocerca porcellus','c8467edf-efcc-5e06-a258-37c70b950191','Trichocerca porcellus','29a02d9d-bb3d-52d3-82f3-e714258edff5','Trichocerca porcell','7de88169-fcdc-41e9-b555-1275d233c4cd','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7dee7d94-896e-44d3-ad45-aae8f722f2a0','','','9ac46a00-e46a-5fc8-84fd-747f60e94455','Puccinia vittadiniae McAlpine','McAlpine',0,0,'d50146cf-cd54-529c-a3fd-7b958d659cdb','Puccinia vittadiniae','d50146cf-cd54-529c-a3fd-7b958d659cdb','Puccinia vittadiniae','98f02a8d-6202-534d-9f5e-8102f7bf533f','Puccinia uittadini','723d2528-2a87-43ca-9fae-e6be906fa45b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ded0fe4-e07a-4727-8f50-743f84d5ae60','','','da5d53d1-a779-5c67-b0a9-9d188fcef28a','Spongospora subterranea (Wallroth)','(Wallroth)',0,0,'63f35541-0bbc-5e37-8d8d-2a59511a1e48','Spongospora subterranea','63f35541-0bbc-5e37-8d8d-2a59511a1e48','Spongospora subterranea','f21d7ddd-9908-57c1-8269-3677f53b3b37','Spongospora subterrane','7ded0fe4-e07a-4727-8f50-743f84d5ae60','Chromista|Cercozoa|Phytomyxea|Plasmodiophorida|Plasmodiophoridae|Spongospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7deeffc0-d5ff-4beb-b743-0d76d0fc7aad','','','13573900-1e67-5e53-97c8-432205261c4e','Pterobryon muelleri (Hampe) Mitt.','(Hampe) Mitt.',0,0,'2a31c0e9-6ca5-5147-a19f-3f92b560c35c','Pterobryon muelleri','2a31c0e9-6ca5-5147-a19f-3f92b560c35c','Pterobryon muelleri','6641a409-2f30-507c-82fa-fc2577a692ae','Pterobryon mueller','ae872383-f731-46bf-9501-0f299818fc4f','Plantae||Bryopsida|Hypnales|Pterobryaceae|Pterobryon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7df1ae9e-2886-4f9c-8d36-33f5094cc9d9','','','328ee9a1-6c13-54b7-b96f-4479cb8ee275','Veronica cheesemanii Benth.','Benth.',0,0,'24074b90-4ef4-5884-96eb-8a73ed571111','Veronica cheesemanii','24074b90-4ef4-5884-96eb-8a73ed571111','Veronica cheesemanii','d7e66b0c-0876-59e1-8a7d-f85ddd186572','Veronica cheeseman','7df1ae9e-2886-4f9c-8d36-33f5094cc9d9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7df1edc7-b2ec-43a2-a178-9887f23d9a55','','','40dc007e-680e-5848-8548-b2ab086c611a','Rhododrilus microgaster Lee, 1959','Lee, 1959',1959,0,'ceb1f61b-d301-55f1-85d3-b9ae913b1732','Rhododrilus microgaster','ceb1f61b-d301-55f1-85d3-b9ae913b1732','Rhododrilus microgaster','ceb1f61b-d301-55f1-85d3-b9ae913b1732','Rhododrilus microgaster','7df1edc7-b2ec-43a2-a178-9887f23d9a55','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Rhododrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7def4358-65ee-49d5-8f4f-ffe468377621','','','93dbfaab-c364-5970-8a53-bbe5906c9b32','Cosmarium pachydermum var. pachydermum P.M.Lundell','P.M.Lundell',0,0,'76e66697-09a1-5cdf-87e5-72b5c5e8aa45','Cosmarium pachydermum pachydermum','55a48d46-d4d6-5336-8a34-f883a240ea1a','Cosmarium pachydermum var. pachydermum','6c5fbe0d-d760-542a-9d64-089850db7f9e','Cosmarium pachyderm pachyderm','7def4358-65ee-49d5-8f4f-ffe468377621','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7df54081-bb4f-4b28-b922-29d3f4e4c663','','','73635db5-4b9e-5d78-8588-d8acf7123603','Pyxine cocoes (Sw.) Nyl.','(Sw.) Nyl.',0,0,'10aa5e07-5b23-5b62-8dab-698353215569','Pyxine cocoes','10aa5e07-5b23-5b62-8dab-698353215569','Pyxine cocoes','b1dab009-96cc-5715-a1b0-78de8b81b532','Pyxine coco','7df54081-bb4f-4b28-b922-29d3f4e4c663','Fungi||Ascomycetes|Lecanorales|Physciaceae|Pyxine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7df42089-def3-4481-927c-6b1092df161a','','','630987df-f196-519c-9bbe-3ae721ddc7dc','Phoebastria immutabilis (Rothschild, 1893)','(Rothschild, 1893)',1893,0,'877e5555-d4d1-5ff3-affc-2e098ac694ae','Phoebastria immutabilis','877e5555-d4d1-5ff3-affc-2e098ac694ae','Phoebastria immutabilis','e1750499-a9bf-54da-8d4d-47471139fe73','Phoebastria immutabil','7df42089-def3-4481-927c-6b1092df161a','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Phoebastria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7dfba9a1-3b64-49ed-b462-5a25a64efa36','','','2516b6be-b663-5835-afa5-b46172f51b9b','Nitella pseudoflabellata var. mucosa (Nordst.) Bailey','(Nordst.) Bailey',0,0,'0ddf07da-a469-5308-9be0-12c4b337ca8b','Nitella pseudoflabellata mucosa','93ae835a-4eb4-5efa-968a-704333f5e431','Nitella pseudoflabellata var. mucosa','05102f58-cf41-5661-9381-d541a8fa9cc3','Nitella pseudoflabellat mucos','7dfba9a1-3b64-49ed-b462-5a25a64efa36','Plantae|Charophyta|Charophyceae|Charales|Characeae|Nitella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7df403a9-e87d-4a27-865c-8784ef7e61f3','','','6e947d1d-0d17-51d5-a709-22c329a6c2a3','Spongoclonium pastorale Laing','Laing',0,0,'ddfa55de-e70a-54e0-9f4d-a94757795e73','Spongoclonium pastorale','ddfa55de-e70a-54e0-9f4d-a94757795e73','Spongoclonium pastorale','fa25c0c5-c1ff-54e7-bf14-4d12923d43b1','Spongoclonium pastoral','7df403a9-e87d-4a27-865c-8784ef7e61f3','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Wrangeliaceae|Spongoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7df8c8f8-0f3a-4880-81ec-ffddbb9645a8','','','36a7170e-d1d2-5027-8915-b5d099aa8c42','Lizonia sexangularis Döbbeler & Poelt','Döbbeler & Poelt',0,0,'4440b130-f829-5d84-b401-c97172c936e4','Lizonia sexangularis','4440b130-f829-5d84-b401-c97172c936e4','Lizonia sexangularis','ab46ca52-e83d-5e43-81f6-62543b3b6ab9','Lizonia sexangular','7df8c8f8-0f3a-4880-81ec-ffddbb9645a8','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Lizonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dff8c57-3fe4-4d05-ab78-15131b38fb1e','','','553196ff-6997-58c2-90c1-04fe450ae20f','Phlyctella longifera (Nyl.) D.J.Galloway','(Nyl.) D.J.Galloway',0,0,'b8e30a98-1d66-56dc-bbe6-7ab730d04adb','Phlyctella longifera','b8e30a98-1d66-56dc-bbe6-7ab730d04adb','Phlyctella longifera','c1b0ffe2-96b1-5dc0-b7a5-1972d6bd74dc','Phlyctella longifer','06036b78-cd74-4e2a-967e-e8d7031873e6','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Phlyctidaceae|Phlyctella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dfc53b3-c767-414d-931d-4b61421341e3','','','f2d11423-b7fc-5b3c-bb62-139e2ee64d4a','Gynoplistia dimidiata Alexander, 1922','Alexander, 1922',1922,0,'65c91069-9c17-5521-a02c-cdb9102cdb5a','Gynoplistia dimidiata','65c91069-9c17-5521-a02c-cdb9102cdb5a','Gynoplistia dimidiata','5fd13877-d8ec-5741-8c55-d7cc12ae6505','Gynoplistia dimidiat','7dfc53b3-c767-414d-931d-4b61421341e3','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7dfd7b23-feb0-427a-a312-e638350a467e','','','b2417a90-db6f-55b8-be24-169e3404c640','Tryblionella angustata W.Smith','W.Smith',0,0,'c7881308-42c1-5ed3-95f7-542ba1bc6d73','Tryblionella angustata','c7881308-42c1-5ed3-95f7-542ba1bc6d73','Tryblionella angustata','c4f8288f-bd83-5a88-9aaa-376420275e40','Tryblionella angustat','7dfd7b23-feb0-427a-a312-e638350a467e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Tryblionella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e9a62d4-2bd1-4da3-a0a3-eb0b2a5b557a','','','5daeeb4b-7598-53ab-b263-8b45d5d6c67e','Anarhynchus Quoy & Gaimard','Quoy & Gaimard',0,0,'0471597e-b64e-5f93-8ff4-8dbb709fa7be','Anarhynchus','0471597e-b64e-5f93-8ff4-8dbb709fa7be','Anarhynchus','0471597e-b64e-5f93-8ff4-8dbb709fa7be','Anarhynchus','7e9a62d4-2bd1-4da3-a0a3-eb0b2a5b557a','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Anarhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e9cd527-e489-4376-8c5c-5e3e111cfdf1','','','55791682-8b4b-51ca-98a6-39e821a1127e','Grammitidaceae (C.Presl) Ching','(C.Presl) Ching',0,0,'ac73d644-c9af-5eaa-a313-2f166643aec0','Grammitidaceae','ac73d644-c9af-5eaa-a313-2f166643aec0','Grammitidaceae','ac73d644-c9af-5eaa-a313-2f166643aec0','Grammitidaceae','7e9cd527-e489-4376-8c5c-5e3e111cfdf1','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Grammitidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e9ebe61-b9f6-4789-903c-8b2ceef68918','','','9acfbe89-2d59-576b-a7c7-f1e43c50c5e3','Callopisma De Not.','De',0,0,'0b89e516-dc95-5718-ba1e-4503bbe9d621','Callopisma','0b89e516-dc95-5718-ba1e-4503bbe9d621','Callopisma','0b89e516-dc95-5718-ba1e-4503bbe9d621','Callopisma','7e9ebe61-b9f6-4789-903c-8b2ceef68918','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Callopisma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('7ea47cfe-6a7e-429b-94fd-8095bd4eb6e0','','','24142913-48a1-56da-9a99-e9064fdbf53e','Streptomyces endophyticus Li et al., 2013','Li et al., 2013',2013,0,'fceb0f96-a2c8-5c8f-91e3-1367d80bebf0','Streptomyces endophyticus','fceb0f96-a2c8-5c8f-91e3-1367d80bebf0','Streptomyces endophyticus','aadf6eef-f154-510a-ae78-88606f97f2ef','Streptomyces endophytic','7ea47cfe-6a7e-429b-94fd-8095bd4eb6e0','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('7ea4d1c5-45d9-40f3-ba82-d6cdc65ed796','','','9cfd4313-bf29-5f84-a819-47716ebc70c4','Dactyliosolen blavyanus (Peragallo) Hasle','(Peragallo) Hasle',0,0,'1d573d36-9fbc-5801-9aa8-f7298b5be7d3','Dactyliosolen blavyanus','1d573d36-9fbc-5801-9aa8-f7298b5be7d3','Dactyliosolen blavyanus','5f36097f-9f93-54c1-b141-179b71804db7','Dactyliosolen blauyan','7ea4d1c5-45d9-40f3-ba82-d6cdc65ed796','Chromista|Ochrophyta|Bacillariophyceae|Rhizosoleniales|Rhizosoleniaceae|Dactyliosolen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ea9b8fb-d0c8-4db1-90d6-28518a1bf9b7','','','83f52fd4-351e-51e8-b03a-7718f30c74bf','Halogeton glomeratus','',0,0,'83f52fd4-351e-51e8-b03a-7718f30c74bf','Halogeton glomeratus','83f52fd4-351e-51e8-b03a-7718f30c74bf','Halogeton glomeratus','b0e3ab23-51bc-594c-9315-22b5de7308c4','Halogeton glomerat','7ea9b8fb-d0c8-4db1-90d6-28518a1bf9b7','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Halogeton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7eab043f-52bc-4570-b184-1064b5b5f6bb','','','33a25c46-6bc3-5a7f-a19d-731849f838e1','Hebella striata Allman, 1888','Allman, 1888',1888,0,'217ea4cf-30e5-5a8b-a875-70d059c1a7cc','Hebella striata','217ea4cf-30e5-5a8b-a875-70d059c1a7cc','Hebella striata','d0421746-1c3f-55dd-86ce-26913c329775','Hebella striat','7eab043f-52bc-4570-b184-1064b5b5f6bb','Animalia|Cnidaria|Hydrozoa|Leptothecata|Hebellidae|Hebella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7eabaf52-1067-4eee-af35-37f7258ceba2','','','a80bd923-b09c-5908-970a-a797aa8afd32','Idotea','',0,0,'a80bd923-b09c-5908-970a-a797aa8afd32','Idotea','a80bd923-b09c-5908-970a-a797aa8afd32','Idotea','a80bd923-b09c-5908-970a-a797aa8afd32','Idotea','7eabaf52-1067-4eee-af35-37f7258ceba2','Animalia|Arthropoda|Malacostraca|Isopoda|Idoteidae|Idotea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ea50136-58dd-456e-b9d6-b5425ffec636','','','c4ac353f-1cf3-58f7-8183-69c61325d784','Paecilomyces humicola Onions & G.L. Barron','Onions & G.L. Barron',0,0,'f1b237f0-b40f-5c31-8853-7c84800a7a0e','Paecilomyces humicola','f1b237f0-b40f-5c31-8853-7c84800a7a0e','Paecilomyces humicola','10ece335-de20-5dbd-9b5e-9d4a509410a1','Paecilomyces humicol','0927f77c-a97a-45f6-b9b2-ee2f7de51fa5','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7eb48229-9b10-4968-b3a6-65f75fcfd911','','','68fd3fb8-47e7-57ae-a73e-2aa1e7735e46','Acutoppia Balogh, 1983','Balogh, 1983',1983,0,'88c2737b-2b16-534c-b511-377080e3d8db','Acutoppia','88c2737b-2b16-534c-b511-377080e3d8db','Acutoppia','88c2737b-2b16-534c-b511-377080e3d8db','Acutoppia','7eb48229-9b10-4968-b3a6-65f75fcfd911','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Acutoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7eb3c9ac-f0e7-413c-89c2-0913c0b1f630','','','805710b5-6d3c-5979-b9eb-9b357996efc1','Dracograllus ngakei Leduc and Zhao, 2016','Leduc and Zhao, 2016',2016,0,'747bea33-8999-5868-86f6-1b09cde1fccb','Dracograllus ngakei','747bea33-8999-5868-86f6-1b09cde1fccb','Dracograllus ngakei','ea846875-b700-527f-8b94-dd31d9bb88d9','Dracograllus ngake','7eb3c9ac-f0e7-413c-89c2-0913c0b1f630','Animalia|Nematoda|Adenophorea|Chromadorida|Draconematidae|Dracograllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('7eb3eb21-4536-4f3c-a7fd-c64f1b3ea059','','','2a95d2c9-7037-5bc8-8c0c-7601a36f4224','Philobrya modiolus Suter, 1913','Suter, 1913',1913,0,'1402a588-110d-5c8c-93af-358578d88ab6','Philobrya modiolus','1402a588-110d-5c8c-93af-358578d88ab6','Philobrya modiolus','b720bf79-6aa8-5f41-b795-07e222673c23','Philobrya modiol','7eb3eb21-4536-4f3c-a7fd-c64f1b3ea059','Animalia|Mollusca|Bivalvia|Arcoida|Philobryidae|Philobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7eae8964-2402-4c92-83f9-e7a4e565cf8b','','','718f4ed0-21f8-5c55-9b9c-1a45206df668','Poa incrassata Petrie','Petrie',0,0,'0c5fe83e-30f8-5ab8-9b5b-1a4aade59a3d','Poa incrassata','0c5fe83e-30f8-5ab8-9b5b-1a4aade59a3d','Poa incrassata','0fd75a32-63cb-5be8-a08b-9776e2f55377','Poa incrassat','7eae8964-2402-4c92-83f9-e7a4e565cf8b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7eb7a79a-88b9-4b71-ae6a-6984c975b538','','','f3da235f-16ef-50e1-a153-e65a8b72931f','Mycosphaerella personata B.B. Higgins','B.B. Higgins',0,0,'ec9efa83-599a-5b10-9546-1822be4d8e9f','Mycosphaerella personata','ec9efa83-599a-5b10-9546-1822be4d8e9f','Mycosphaerella personata','a2a0486e-ac74-5d85-926d-3d656e82493e','Mycosphaerella personat','0ac3a09b-314e-4122-9a03-f0da6a3e1d91','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7eb9f162-e23a-44e9-88f9-d3fe704de286','','','8f5dbe20-d01c-54d1-87a0-7cbd7048baa2','Miltonia','',0,0,'8f5dbe20-d01c-54d1-87a0-7cbd7048baa2','Miltonia','8f5dbe20-d01c-54d1-87a0-7cbd7048baa2','Miltonia','8f5dbe20-d01c-54d1-87a0-7cbd7048baa2','Miltonia','7eb9f162-e23a-44e9-88f9-d3fe704de286','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Miltonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7eb9ad07-d064-4d87-91ce-bd5925f7b6f3','','','80528b3b-a753-53f2-8a02-625626948a64','Cetraria dermatoidea (Stirt.) Zahlbr.','(Stirt.) Zahlbr.',0,0,'a6524830-30c4-54ad-ae16-682f3ef5b61f','Cetraria dermatoidea','a6524830-30c4-54ad-ae16-682f3ef5b61f','Cetraria dermatoidea','63423b85-6cc9-5653-9908-458c233accd2','Cetraria dermatoide','58c8ea6a-d25f-466a-84e5-f104ba9e79f4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Cetraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ebf91a9-c347-4d3d-8edc-cee824573b01','','','b2a5ca69-e9d5-55e4-8aec-629124d05083','Stilbum aleuriatum Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'ba5c4b87-3853-5b20-a916-2e48fb24284d','Stilbum aleuriatum','ba5c4b87-3853-5b20-a916-2e48fb24284d','Stilbum aleuriatum','d23d3008-a565-599f-857e-fded92530d10','Stilbum aleuriat','4bbd61fe-5222-4b9e-8ca3-4a36cc3a6d7d','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Chionosphaeraceae|Stilbum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ec8d392-5411-40da-a20c-acaed02eb782','','','01a97342-e79f-567f-be1c-4d6f1676f361','Megaceros pellucidus (Colenso) E.A.Hodgs.','(Colenso) E.A.Hodgs.',0,0,'f065075d-0cba-5b64-82ac-ee0423ea74fa','Megaceros pellucidus','f065075d-0cba-5b64-82ac-ee0423ea74fa','Megaceros pellucidus','662fb346-430c-5c8a-8721-d5abc350f71b','Megaceros pellucid','7ec8d392-5411-40da-a20c-acaed02eb782','Plantae|Anthocerotophyta|Anthocerotopsida|Dendrocerotales|Dendrocerotaceae|Megaceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ec21bad-7e4a-41aa-92a8-ef22e0077edf','','','7e461bbf-4fd6-57fc-b9e9-06d50ec179e6','Melanochlamys lorrainae (Rudman, 1968)','(Rudman, 1968)',1968,0,'5ff3f20c-3db7-5af5-9c47-f87cfff28185','Melanochlamys lorrainae','5ff3f20c-3db7-5af5-9c47-f87cfff28185','Melanochlamys lorrainae','f7ef0422-24b7-5e25-865f-accc5fc1056a','Melanochlamys lorrain','7ec21bad-7e4a-41aa-92a8-ef22e0077edf','Animalia|Mollusca|Gastropoda|Cephalaspidea|Aglajidae|Melanochlamys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7eca715e-147a-41fc-bce5-0e8bd7e26708','','','8ef4f791-cc7c-5fbc-a4c2-7ae2d8376c20','Condyloderes species indet. R.P. Higgins','',0,0,'89d9117b-7196-560b-84ac-8c61e697aa1e','Condyloderes','89d9117b-7196-560b-84ac-8c61e697aa1e','Condyloderes','89d9117b-7196-560b-84ac-8c61e697aa1e','Condyloderes','7eca715e-147a-41fc-bce5-0e8bd7e26708','Animalia|Kinorhyncha||Cyclorhagida|Centroderidae|Condyloderes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7eca2aff-92d8-45ee-a148-681ae84f1339','','','cf6b6ba5-bb87-5f49-b7f4-7d17ecbfcfcf','Pseudomonas reactans Preece and Wong, 1982','Preece and Wong, 1982',1982,0,'c52a266c-240c-5bf9-9b98-fa6b7c2af28d','Pseudomonas reactans','c52a266c-240c-5bf9-9b98-fa6b7c2af28d','Pseudomonas reactans','c52a266c-240c-5bf9-9b98-fa6b7c2af28d','Pseudomonas reactans','7eca2aff-92d8-45ee-a148-681ae84f1339','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('7ecbd4e2-4e70-4b68-92c4-79feff9b89ba','','','894d6008-84da-5dbd-ad37-ed49e228f261','Galaxias prognathus Stokell, 1940','Stokell, 1940',1940,0,'3bd0692e-73f7-5115-bc55-033643b64267','Galaxias prognathus','3bd0692e-73f7-5115-bc55-033643b64267','Galaxias prognathus','14c9c5a9-fa87-54ed-9987-70cdd714ecc9','Galaxias prognath','7ecbd4e2-4e70-4b68-92c4-79feff9b89ba','Animalia|Chordata|Actinopterygii|Osmeriformes|Galaxiidae|Galaxias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ecd2e96-df2f-4920-ae91-77a167685791','','','c552405d-8c63-5ed1-b9cc-7e873b25319b','Barrmaeliaceae Voglmayr & Jaklitsch','Voglmayr & Jaklitsch',0,0,'22948c5a-8c06-5a24-8de9-b8a40655fb16','Barrmaeliaceae','22948c5a-8c06-5a24-8de9-b8a40655fb16','Barrmaeliaceae','22948c5a-8c06-5a24-8de9-b8a40655fb16','Barrmaeliaceae','7ecd2e96-df2f-4920-ae91-77a167685791','Fungi|Ascomycota|Sordariomycetes|Xylariales|Barrmaeliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7eca39a3-099a-4eba-9f61-e60f24f4cd20','','','39686155-126e-550f-adbe-faeeccd575d3','Lyperobius montanus Craw, 1999','Craw, 1999',1999,0,'baf68310-4bfd-5daa-8d62-3eb28c993011','Lyperobius montanus','baf68310-4bfd-5daa-8d62-3eb28c993011','Lyperobius montanus','39ed6514-4eb8-596f-8568-c553b7c58202','Lyperobius montan','7eca39a3-099a-4eba-9f61-e60f24f4cd20','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lyperobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ed57f90-3594-4bbf-a385-3e3878233dca','','','c3d7e7de-86d0-5f10-9b49-3050f15101cf','Leptothyrium castaneae (Spreng.) Sacc.','(Spreng.) Sacc.',0,0,'f3ba2fb6-0c60-585f-a71b-3dfca13bc55d','Leptothyrium castaneae','f3ba2fb6-0c60-585f-a71b-3dfca13bc55d','Leptothyrium castaneae','e77a3336-6e00-596a-82fd-7fd1b349df3b','Leptothyrium castane','7ed57f90-3594-4bbf-a385-3e3878233dca','Fungi|Ascomycota||||Leptothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ed4266a-5830-48a4-bca6-92ae6f1e73d3','','','0b93a571-a6d3-5ba9-ba47-06b20a981b4e','Lycogala epidendrum (L.) Fr.','(L.) Fr.',0,0,'96b7e0a6-1c81-5ddf-9165-4d84cd8a1f1b','Lycogala epidendrum','96b7e0a6-1c81-5ddf-9165-4d84cd8a1f1b','Lycogala epidendrum','2764a312-5a4e-52a7-842d-3fe5aa4a3302','Lycogala epidendr','7ed4266a-5830-48a4-bca6-92ae6f1e73d3','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Lycogala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ed96e78-4746-46fe-b288-390edd7ddb69','','','6c7cf4a6-cda8-557e-b67e-3eb03a55a66c','Pterigynandraceae Schimp.','Schimp.',0,0,'8e21b958-8b17-5bf0-89f0-d45195a38aa1','Pterigynandraceae','8e21b958-8b17-5bf0-89f0-d45195a38aa1','Pterigynandraceae','8e21b958-8b17-5bf0-89f0-d45195a38aa1','Pterigynandraceae','7ed96e78-4746-46fe-b288-390edd7ddb69','Plantae||Bryopsida|Hypnales|Pterigynandraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ed6749e-dd2b-404c-8da3-40e57f05b726','','','11b87bad-762a-5031-9a2e-93be4e211891','Zetzellia gonzalezi Wood, 1967','Wood, 1967',1967,0,'ee957e38-c55e-5f00-8363-76c0fe63340b','Zetzellia gonzalezi','ee957e38-c55e-5f00-8363-76c0fe63340b','Zetzellia gonzalezi','ddc6b842-d1c3-5b16-9beb-e4e5daeaa0f0','Zetzellia gonzalez','7ed6749e-dd2b-404c-8da3-40e57f05b726','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Zetzellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ed98e95-7e99-4dc6-8640-4a3eb6d3d1c7','','','b2119350-fc10-52c8-98c8-3d8f90ae96a7','Gobiomorphus gobioides (Valenciennes, 1837)','(Valenciennes, 1837)',1837,0,'310a4458-268e-5798-893f-46e7890df378','Gobiomorphus gobioides','310a4458-268e-5798-893f-46e7890df378','Gobiomorphus gobioides','dcdfe4bd-2f93-5fdc-80fb-d906e7eda680','Gobiomorphus gobioid','7ed98e95-7e99-4dc6-8640-4a3eb6d3d1c7','Animalia|Chordata|Actinopterygii|Perciformes|Eleotridae|Gobiomorphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ed7a37f-41e6-486f-89df-c4ef26b833e3','','','2660a973-9d1e-5740-a069-19f72952b003','Dicksoniaceae M.R.Schomb.','M.R.Schomb.',0,0,'9b240e59-199e-536b-9ecd-4a1ab016fbaa','Dicksoniaceae','9b240e59-199e-536b-9ecd-4a1ab016fbaa','Dicksoniaceae','9b240e59-199e-536b-9ecd-4a1ab016fbaa','Dicksoniaceae','7ed7a37f-41e6-486f-89df-c4ef26b833e3','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Dicksoniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ee176ee-8c88-4aba-b27b-02a77225efb0','','','a6b571e3-4cb1-5356-b752-d42c81a679f8','Paraidanthyrsus quadricornis (Schmarda, 1861)','(Schmarda, 1861)',1861,0,'c8a15a5e-12ca-529b-8851-07867c1c9daa','Paraidanthyrsus quadricornis','c8a15a5e-12ca-529b-8851-07867c1c9daa','Paraidanthyrsus quadricornis','fabf36e5-11e1-552b-a5c6-b02aee1fe9ae','Paraidanthyrsus quadricorn','7ee176ee-8c88-4aba-b27b-02a77225efb0','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellariidae|Paraidanthyrsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7edffd64-e15a-4e39-828d-566abcb4b387','','','8ecfd69e-0dc4-5d9e-8e50-652b3ca9a9e8','Apium tenuifolium (Moench) Thell.','(Moench) Thell.',0,0,'7fdfbccd-66b9-5093-9f81-e1c267a30f6f','Apium tenuifolium','7fdfbccd-66b9-5093-9f81-e1c267a30f6f','Apium tenuifolium','3f9d541a-9608-5349-b8cb-65caa90d19de','Apium tenuifoli','60ec2d2a-6e80-48eb-8760-da9c415272d0','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Apium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ee53983-ed04-4300-ba77-7f53caa2455f','','','290cb83b-9a04-5300-815e-e78b87f38fdb','Placopyrenium Breuss','Breuss',0,0,'fcc5c411-fde3-5132-8930-3417a245fb42','Placopyrenium','fcc5c411-fde3-5132-8930-3417a245fb42','Placopyrenium','fcc5c411-fde3-5132-8930-3417a245fb42','Placopyrenium','7ee53983-ed04-4300-ba77-7f53caa2455f','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Placopyrenium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ee50e9f-ccd5-4796-b25e-a5d09a16d8e8','','','021261e7-d42f-532d-a4ef-30addf3b9e64','Peniophora alienata S. Lundell','S. Lundell',0,0,'fd324d31-d78e-501a-86a6-340652437319','Peniophora alienata','fd324d31-d78e-501a-86a6-340652437319','Peniophora alienata','b9faff23-29ba-54b5-ae75-86a0914883c2','Peniophora alienat','47fa45c4-c5da-49cc-9ef8-2023b4672bd0','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7edf8af8-15c3-447c-8295-84878c04de83','','','a7933378-0520-5ff2-96d1-0508a2ae45e2','Corticium carneum Berk. & Cooke','Berk. & Cooke',0,0,'14bc5205-e527-5b4d-99f6-9eaa836f4acc','Corticium carneum','14bc5205-e527-5b4d-99f6-9eaa836f4acc','Corticium carneum','bb117b2f-f1cd-5dcd-875a-68c962c5c52a','Corticium carne','73f15493-4dbc-45bd-80fe-6b3550f90a4d','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7eea4815-2f26-4421-ad6a-394d45ce7319','','','58c4eccc-744b-518c-afef-e3f85986237b','Proturentomon','',0,0,'58c4eccc-744b-518c-afef-e3f85986237b','Proturentomon','58c4eccc-744b-518c-afef-e3f85986237b','Proturentomon','58c4eccc-744b-518c-afef-e3f85986237b','Proturentomon','7eea4815-2f26-4421-ad6a-394d45ce7319','Animalia|Arthropoda|Protura||Protentomidae|Proturentomon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e52bb07-cc6a-48bd-8640-5a7955e2eca9','','','8357fe47-7566-5e15-91ef-a535e92862e8','Milesina Magnus','Magnus',0,0,'b1c11bb3-725d-50d5-96f8-7c4f623d0ccf','Milesina','b1c11bb3-725d-50d5-96f8-7c4f623d0ccf','Milesina','b1c11bb3-725d-50d5-96f8-7c4f623d0ccf','Milesina','7e52bb07-cc6a-48bd-8640-5a7955e2eca9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Milesina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7eea914e-79c2-44b7-9927-722edf1a22bd','','','c787cf10-178a-5e4a-8620-3a44f94056b6','Pseudolachnea setibicolor R.F. Castañeda','R.F. Castañeda',0,0,'8604c522-60e1-5742-9e5f-245711f6ad95','Pseudolachnea setibicolor','8604c522-60e1-5742-9e5f-245711f6ad95','Pseudolachnea setibicolor','8604c522-60e1-5742-9e5f-245711f6ad95','Pseudolachnea setibicolor','4edb5c75-b4e1-4034-b68b-581d9b0fae2d','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Pseudolachnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e551450-ef66-4b63-9165-774bad6b5353','','','1734c0aa-a6ec-5ebb-8742-6ce1c5c5398a','Macropiper excelsum var. psittacorum (Endl.) Laing','(Endl.) Laing',0,0,'9841eff5-75d2-55d6-b965-fee7c58ffcc1','Macropiper excelsum psittacorum','d13413a5-f364-5f86-ad8c-f04ce737a168','Macropiper excelsum var. psittacorum','09426df9-ed5b-5375-99fc-48ee8b46868a','Macropiper excels psittacor','03b28831-3754-44ad-8deb-04e897557c12','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Macropiper','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e52657a-d29d-45e0-a29c-d5915d4ea65e','','','e1be484c-ab02-545b-9e3c-7f197deac753','Pseudocercospora costina (Syd. & P. Syd.) Deighton','(Syd. & P. Syd.) Deighton',0,0,'642a4d96-a043-55b7-9402-c6fc9c55fc72','Pseudocercospora costina','642a4d96-a043-55b7-9402-c6fc9c55fc72','Pseudocercospora costina','5402f309-408d-5823-9fc3-5719504da02b','Pseudocercospora costin','7e52657a-d29d-45e0-a29c-d5915d4ea65e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e574afc-0b20-4a67-9f84-00c6750c6d84','','','056164ec-e030-52e3-ad16-64c898da82dc','Gyrosigma prolongatum (W.Smith) Griffth & Henfrey','(W.Smith) Griffth & Henfrey',0,0,'8ec5a1cd-6ac6-5a92-9287-996a79f48fc9','Gyrosigma prolongatum','8ec5a1cd-6ac6-5a92-9287-996a79f48fc9','Gyrosigma prolongatum','b643dd68-657e-5843-a48a-a95ec7177d3a','Gyrosigma prolongat','7e574afc-0b20-4a67-9f84-00c6750c6d84','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e591293-7c40-42b6-a2e3-9386deafae0d','','','1e6d9b17-2f1c-5767-a2b8-0e9b5b6c3e64','Stylocheiron abbreviatum G.O.Sars, 1883','G.O.Sars, 1883',1883,0,'53dd161a-a1f0-5ee0-91a3-e20758a31ce9','Stylocheiron abbreviatum','53dd161a-a1f0-5ee0-91a3-e20758a31ce9','Stylocheiron abbreviatum','e02e68ce-0b1d-57cf-8edb-129c7ea58559','Stylocheiron abbreuiat','7e591293-7c40-42b6-a2e3-9386deafae0d','Animalia|Arthropoda|Malacostraca|Euphausiacea|Euphausiidae|Stylocheiron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e5b9c01-99e5-4514-be0c-e9ff6ae5618c','','','21084048-fc13-50b6-b26a-b3a7b250fa88','Tropaeolum tricolor Sweet','Sweet',0,0,'b1f327c7-7eb7-585a-871a-7b4a7919edb0','Tropaeolum tricolor','b1f327c7-7eb7-585a-871a-7b4a7919edb0','Tropaeolum tricolor','b1f327c7-7eb7-585a-871a-7b4a7919edb0','Tropaeolum tricolor','7e5b9c01-99e5-4514-be0c-e9ff6ae5618c','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Tropaeolaceae|Tropaeolum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e607b5c-4634-4c26-9c28-710074a34a42','','','7340f189-375f-5e48-875b-1036c067f143','Scoparia triscelis Meyrick, 1909','Meyrick, 1909',1909,0,'20fba576-7086-572e-9023-0aafd23cffca','Scoparia triscelis','20fba576-7086-572e-9023-0aafd23cffca','Scoparia triscelis','94693a0f-0309-5ec6-9fa8-715b549765d2','Scoparia triscel','7e607b5c-4634-4c26-9c28-710074a34a42','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e641261-3326-4a66-85c3-5267109ff29d','','','bcc57eb6-6f5c-5082-b605-f12a9c288691','Stylodinium globosum G.A. Klebs','G.A. Klebs',0,0,'93cea5bf-5584-5de0-83e6-ff62ce6b975e','Stylodinium globosum','93cea5bf-5584-5de0-83e6-ff62ce6b975e','Stylodinium globosum','3f4d43f8-344e-5f90-8b57-0b28477d8bd4','Stylodinium globos','7e641261-3326-4a66-85c3-5267109ff29d','Chromista|Dinophyta|Dinophyceae|Dinococcales|Dinococcaceae|Stylodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e6661b2-b3e5-4583-a136-8a31437c10ca','','','b8891499-8cea-5b6b-873d-a4ad8dc945db','Polystictus lilacinogilvus (Berk.) Cooke','(Berk.) Cooke',0,0,'92f49ad7-21f2-5744-bc94-6ba8dd478ead','Polystictus lilacinogilvus','92f49ad7-21f2-5744-bc94-6ba8dd478ead','Polystictus lilacinogilvus','c1ca8dac-8480-53ae-a88a-03ab3c7bd021','Polystictus lilacinogilu','c703684f-b9b7-46cc-a454-751b872a69b4','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e610876-1aab-4c97-8a9b-ced7494c8c74','','','7b17daa2-7bf5-5b85-b434-afd926203b0b','Ramariopsis antillarum (Pat.) R.H. Petersen','(Pat.) R.H. Petersen',0,0,'75a505a7-1044-58f5-8375-8f85b1fa0d3c','Ramariopsis antillarum','75a505a7-1044-58f5-8375-8f85b1fa0d3c','Ramariopsis antillarum','38ca8e96-fdcb-5eae-8b1f-5867f75d83a5','Ramariopsis antillar','b8d9f1dc-4563-44ee-8bc1-efadc96a40d2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e68fff9-3f5c-4b6c-86fb-3b5b3898593b','','','a80ad0b4-06a9-51a5-9819-691987827ad7','Notoplax mariae (Webster, 1908)','(Webster, 1908)',1908,0,'bc1510a5-a777-5b82-a79c-8be28877ac0d','Notoplax mariae','bc1510a5-a777-5b82-a79c-8be28877ac0d','Notoplax mariae','040385ae-367e-5c2a-a61c-f24bf972fc6e','Notoplax mari','7e68fff9-3f5c-4b6c-86fb-3b5b3898593b','Animalia|Mollusca|Polyplacophora|Acanthochitonina|Acanthochitonidae|Notoplax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e6c1d69-bc22-4d7c-bff7-ad6a00b60b41','','','88f07e61-6352-5789-b421-e5d5d9fbad81','Glomus tenue (Greenall) I.R. Hall','(Greenall) I.R. Hall',0,0,'dd7c18c0-b861-5f7f-ae4e-8c8bcfcbc31b','Glomus tenue','dd7c18c0-b861-5f7f-ae4e-8c8bcfcbc31b','Glomus tenue','66969906-91b1-5e07-9d08-6022222afd3b','Glomus tenu','24196778-5564-4628-905b-da96026c4333','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e694978-857d-4f31-801c-ea041c2639ad','','','45a78596-b54a-5e7b-88ac-bea2ea6d5a06','Diadiplosis Felt, 1911','Felt, 1911',1911,0,'495749bd-af9e-540a-add5-f6926588d33c','Diadiplosis','495749bd-af9e-540a-add5-f6926588d33c','Diadiplosis','495749bd-af9e-540a-add5-f6926588d33c','Diadiplosis','7e694978-857d-4f31-801c-ea041c2639ad','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Diadiplosis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e754444-d88c-44d9-ac32-00f25d10590b','','','96b193ca-c52e-57e0-9f50-92548e654273','Pholiota microspora (Berk.) Sacc.','(Berk.) Sacc.',0,0,'be59109a-6cf6-5f4d-a189-06d0f445d4f9','Pholiota microspora','be59109a-6cf6-5f4d-a189-06d0f445d4f9','Pholiota microspora','cd0a613c-5799-5868-8639-45cb60c8ce84','Pholiota microspor','7e754444-d88c-44d9-ac32-00f25d10590b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e709d6a-21db-4e84-9dab-868877e5a353','','','c516631b-e739-56da-a619-5b9057883219','Clematis parviflora A.Cunn.','A.Cunn.',0,0,'d7972850-b16a-5f46-b3d4-c104bcb9893c','Clematis parviflora','d7972850-b16a-5f46-b3d4-c104bcb9893c','Clematis parviflora','317cf5b9-ba20-5443-bb97-b45643b2c76c','Clematis paruiflor','a080dc12-3b68-4653-8181-a3eb1341b4bf','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e6e7df0-4539-4627-94c4-cab2750a8427','','','7257e0f8-7fd5-58e8-b32f-d954b3e6e11c','Chaperiopsis (Chaperiopsis) species 5 B221','',0,0,'43009d5f-055c-5460-980b-fbba4bcfea1f','Chaperiopsis','be702d11-c7ec-5b1d-b807-7edc2a6aeb72','Chaperiopsis subgen. Chaperiopsis','43009d5f-055c-5460-980b-fbba4bcfea1f','Chaperiopsis','7e6e7df0-4539-4627-94c4-cab2750a8427','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Chaperiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7e74d60d-28f7-40a3-88b4-d24510068951','','','9357f9f3-7fe7-55f1-9140-6d7c4926f2b9','Clepsicosma Meyrick, 1888','Meyrick, 1888',1888,0,'013ca693-bfcd-522e-8e3e-3e0cc7420a42','Clepsicosma','013ca693-bfcd-522e-8e3e-3e0cc7420a42','Clepsicosma','013ca693-bfcd-522e-8e3e-3e0cc7420a42','Clepsicosma','7e74d60d-28f7-40a3-88b4-d24510068951','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Clepsicosma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e6ff951-9f9f-4652-afd6-d49d7b61caeb','','','596daf21-dded-5993-bb84-2cfb61651aeb','Lophodermium croesicum P.R. Johnst.','P.R. Johnst.',0,0,'915b87d1-0147-5d79-8351-49dcb70abc12','Lophodermium croesicum','915b87d1-0147-5d79-8351-49dcb70abc12','Lophodermium croesicum','94e0249b-3b61-5d85-869e-c5c421086f95','Lophodermium croesic','7e6ff951-9f9f-4652-afd6-d49d7b61caeb','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e7a9434-4a95-4faa-9df7-18d2b8b22135','','','28f0cdff-5d93-56af-b988-a36cb433be4f','Lecithocladium seriolellae Manter, 1954','Manter, 1954',1954,0,'24a8a0be-e048-59da-adf6-9aa140c7b925','Lecithocladium seriolellae','24a8a0be-e048-59da-adf6-9aa140c7b925','Lecithocladium seriolellae','031e53e8-fd26-578b-b7c9-fabe0c861fda','Lecithocladium seriolell','7e7a9434-4a95-4faa-9df7-18d2b8b22135','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Lecithocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e7cbb26-e915-4818-8c95-d0bddf08a43f','','','f1f51a38-c49d-56e4-8d4d-30908740d4bd','Cicindela latecincta White, 1846','White, 1846',1846,0,'34dd4e16-6157-5f11-813c-5f7499ca1b12','Cicindela latecincta','34dd4e16-6157-5f11-813c-5f7499ca1b12','Cicindela latecincta','a2068a68-cc9d-5689-a811-7609b223917a','Cicindela latecinct','7e7cbb26-e915-4818-8c95-d0bddf08a43f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e80084c-4876-4e07-945c-093c10d74bb1','','','75c1650f-0abe-5f2b-9990-e2f8dceffa00','Watsonia latifolia N.E.Br. ex Oberm.','N.E.Br. ex Oberm.',0,0,'afa638a9-7086-53b6-bd47-8f3d17d5ca4c','Watsonia latifolia','afa638a9-7086-53b6-bd47-8f3d17d5ca4c','Watsonia latifolia','1bbc0f1c-d4e7-5312-874f-0b0e9fe3ece3','Watsonia latifol','7e80084c-4876-4e07-945c-093c10d74bb1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Watsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7e7f770f-f390-4ab5-9fb0-6353388cd9ac','','','800057e8-74e6-54ca-a91b-5a727629dcba','Vesiculariopsis spiripes Broth. ex Paris','Broth. ex Paris',0,0,'3595e723-86aa-594a-adb5-e6ac603bcc5e','Vesiculariopsis spiripes','3595e723-86aa-594a-adb5-e6ac603bcc5e','Vesiculariopsis spiripes','9d87f17c-cc00-524b-b4f2-b5eed69de446','Vesiculariopsis spirip','8f00ae84-d23f-48fc-aa3d-57f54870f88f','Plantae||Bryopsida|Hookeriales|Saulomataceae|Vesiculariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7e819da8-a53e-4743-b77e-70d6cd1ca4b8','','','09820fd9-5815-5ff3-81c4-ce4356739115','Gymnomitrion marionense S.W.Arnell','S.W.Arnell',0,0,'dd17e3e1-cfbc-5d51-a500-1d74345e5940','Gymnomitrion marionense','dd17e3e1-cfbc-5d51-a500-1d74345e5940','Gymnomitrion marionense','f08578ee-90f3-5056-9d0c-417fc8bd117d','Gymnomitrion marionens','06599b6b-bfdc-4c75-beae-99fae9cef801','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Gymnomitrion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e869a1a-6d33-4b62-86e0-19252181f6ec','','','c0bfcf37-41df-53b2-8c69-1c1eca5a40cd','Poa australis R.Br.','R.Br.',0,0,'92ffd170-1e4a-54e4-b676-97cef5b5e86a','Poa australis','92ffd170-1e4a-54e4-b676-97cef5b5e86a','Poa australis','6e752f1d-f095-51d1-bd70-57c69872091c','Poa austral','5af0e541-4bbf-4492-8c53-d4920259dc7b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e872ca1-e94b-421b-a5da-281f3d1e0c05','','','9e1c6f59-b952-5c6b-8312-60942d6fd14c','Lepiota exstructa (Berk.) Sacc.','(Berk.) Sacc.',0,0,'5993e17a-6352-5acc-a841-f1df59472f77','Lepiota exstructa','5993e17a-6352-5acc-a841-f1df59472f77','Lepiota exstructa','50ba553b-b360-5235-b5de-9a6d4258e36c','Lepiota exstruct','cff6e0c8-47d8-4cf9-b95d-f5b0a0bb97d1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e8703e1-f0de-48c4-9d09-6c0e43d6bcc2','','','3bf53856-a74e-560e-a205-4b60a1df3e0d','Phrixgnathus microreticulatus (suter, 1890)','',0,0,'3ce8c4be-5e49-5d58-beef-d0eb1ce068fa','Phrixgnathus microreticulatus','3ce8c4be-5e49-5d58-beef-d0eb1ce068fa','Phrixgnathus microreticulatus','faafd434-0a6f-51c4-ac6a-e0e97f97f2ee','Phrixgnathus microreticulat','7e8703e1-f0de-48c4-9d09-6c0e43d6bcc2','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7e84fa88-2dab-4fea-be61-8e3b98c9fa4c','','','36ba7632-a7e4-5299-aab7-87ecade9041e','Braunia Bruch & Schimp.','Bruch & Schimp.',0,0,'486a66cc-9c96-5093-99e2-756a704bb017','Braunia','486a66cc-9c96-5093-99e2-756a704bb017','Braunia','486a66cc-9c96-5093-99e2-756a704bb017','Braunia','7e84fa88-2dab-4fea-be61-8e3b98c9fa4c','Plantae||Bryopsida|Hedwigiales|Hedwigiaceae|Braunia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e8bf918-9cca-429f-94d4-1bc7a6abf985','','','485adb37-78fb-5c71-9587-1c9cf00469bd','Loxostege Hübner, 1825','Hübner, 1825',1825,0,'83f8100c-6a18-5e7d-9cdc-6b31208857d5','Loxostege','83f8100c-6a18-5e7d-9cdc-6b31208857d5','Loxostege','83f8100c-6a18-5e7d-9cdc-6b31208857d5','Loxostege','7e8bf918-9cca-429f-94d4-1bc7a6abf985','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Loxostege','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e8be0e2-19a6-4176-b065-2fa79fb7a3e3','','','d261e551-e457-52c7-9bfe-667480a45682','Trigonium reticulum (Ehrenberg) Simonsen','(Ehrenberg) Simonsen',0,0,'0f3e7422-7cf5-533e-bb21-16e1996dd9fd','Trigonium reticulum','0f3e7422-7cf5-533e-bb21-16e1996dd9fd','Trigonium reticulum','34f52c74-34fe-5d8d-a87c-fb1b249d6b3f','Trigonium reticul','7e8be0e2-19a6-4176-b065-2fa79fb7a3e3','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Biddulphiaceae|Trigonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e8af988-511b-47ea-9881-ba97a68ce567','','','dad015d1-6913-535c-b889-936aec66f70d','Algidia cuspidata cuspidata Hogg, 1920','Hogg, 1920',1920,0,'a559d94b-5afa-559e-b96d-2da2417cd7ec','Algidia cuspidata cuspidata','a559d94b-5afa-559e-b96d-2da2417cd7ec','Algidia cuspidata cuspidata','405b88ec-48a4-5b23-9bd6-6f42e76e703c','Algidia cuspidat cuspidat','7e8af988-511b-47ea-9881-ba97a68ce567','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Algidia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e8acc28-f54b-49a5-8eda-e2f686efba9c','','','0aebe354-786a-5804-a2d8-9fb63e3dfd91','Impatiens glandulifera Royle','Royle',0,0,'0adf969f-c5f5-5f6c-90cb-69d318e0683f','Impatiens glandulifera','0adf969f-c5f5-5f6c-90cb-69d318e0683f','Impatiens glandulifera','855caa06-ba81-5933-a505-91d2d920fc68','Impatiens glandulifer','7e8acc28-f54b-49a5-8eda-e2f686efba9c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Balsaminaceae|Impatiens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e95a533-7df9-46a9-9392-26bc5c36f2f2','','','13ec79e4-f2de-5e90-a4a7-fd8034189243','Scirtinae Genus novum Cyphon granulicollis Broun, 1915','Genus',0,0,'f96fbdb8-7248-589c-bd08-fbe93f427305','Scirtinae','f96fbdb8-7248-589c-bd08-fbe93f427305','Scirtinae','f96fbdb8-7248-589c-bd08-fbe93f427305','Scirtinae','7e95a533-7df9-46a9-9392-26bc5c36f2f2','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Gen. nr Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7e9194c7-2a95-4d42-a11a-090d553de627','','','b9f83279-db9c-56cd-a314-9c1c958c09df','Heterodermia japonica (M.Sâto) Swinscow & Krog','(M.Sâto) Swinscow & Krog',0,0,'9e622058-2c38-532b-9f40-f1911423305f','Heterodermia japonica','9e622058-2c38-532b-9f40-f1911423305f','Heterodermia japonica','7b4c1671-454f-5136-9455-fefe028f2990','Heterodermia iaponic','e66b101b-ad20-4b61-add1-e7025675165d','Fungi||Ascomycetes|Lecanorales|Physciaceae|Heterodermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e91e43f-ace2-4741-a0cf-f191ca39e10e','','','fc9ef6f4-d923-5714-a8e1-331b096a8a9b','Frullania fugax var. media E.A.Hodgs.','E.A.Hodgs.',0,0,'05ffc7ea-c890-51f2-834b-2d6e94efb195','Frullania fugax media','275be1fa-067a-5c12-86dc-f8514eb44eda','Frullania fugax var. media','d05d6ed1-eba8-5e5e-b554-7aa9ef982e80','Frullania fugax med','a0f50854-dc13-434e-a096-7b8874880e79','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e986266-4eed-45e8-a1da-2fa98b09b69d','','','3751c128-11dc-5548-822f-a9dff25a8492','Adelanthus capillaris (Berggr.) E.A.Hodgs.','(Berggr.) E.A.Hodgs.',0,0,'bc92f078-39d0-57b1-89d4-897800667f85','Adelanthus capillaris','bc92f078-39d0-57b1-89d4-897800667f85','Adelanthus capillaris','3b2b2c2e-3605-50f1-aea8-f90fa7e3dd09','Adelanthus capillar','b4e62c03-3dba-4a1b-ad36-74217a761162','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Adelanthaceae|Adelanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e95fa52-7d08-4c74-ba25-c850b7b4f1b5','','','0198d3b6-124f-50c7-9ec4-cb575bc29d5a','Triodia R.Br.','R.Br.',0,0,'62597165-f2ac-5cbe-a73a-9427b42210f5','Triodia','62597165-f2ac-5cbe-a73a-9427b42210f5','Triodia','62597165-f2ac-5cbe-a73a-9427b42210f5','Triodia','7e95fa52-7d08-4c74-ba25-c850b7b4f1b5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Triodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e973ead-b162-4865-9b76-75bf2b172a0c','','','49d08bb3-978e-5182-9b0d-cde4816aeab3','Agaricus conchatus Bull.','Bull.',0,0,'f102578d-85d0-5a27-9e84-5e34e8c728e0','Agaricus conchatus','f102578d-85d0-5a27-9e84-5e34e8c728e0','Agaricus conchatus','55c6a191-a929-58b5-b262-b9b2596eb5b5','Agaricus conchat','1bccffe8-c383-42c5-b836-5f9762e293d7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d7229eb-2ea1-4682-bac6-3eb0db4e3776','','','8a287a11-15c9-5cd6-bcd4-fd769e428737','Anuraeopsis navicula Rousselet, 1910','Rousselet, 1910',1910,0,'fdacf405-95c3-5952-86a4-46b444c4bb40','Anuraeopsis navicula','fdacf405-95c3-5952-86a4-46b444c4bb40','Anuraeopsis navicula','99251421-1597-57f4-b860-d26e2c887c45','Anuraeopsis nauicul','7d7229eb-2ea1-4682-bac6-3eb0db4e3776','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Anuraeopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d71cb62-5500-4332-b45b-282ef1e69249','','','aaeead5a-2f7a-5292-83aa-1824c7894deb','Entylomella eburnea (J. Schröt.) Cif.','(J. Schröt.) Cif.',0,0,'9658d7a4-f830-5913-9b12-7cba61daee45','Entylomella eburnea','9658d7a4-f830-5913-9b12-7cba61daee45','Entylomella eburnea','82828f03-8be0-5ea8-8d97-2e4401ee7dfb','Entylomella eburne','2c38c248-5c67-451d-9342-b86c1f722f0c','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entylomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d6ec5a4-2f9b-42fc-9cce-bc505ef7c334','','','513ecfde-6a3f-57f0-a1ee-3855d5b5d7ce','Nesochernes','',0,0,'513ecfde-6a3f-57f0-a1ee-3855d5b5d7ce','Nesochernes','513ecfde-6a3f-57f0-a1ee-3855d5b5d7ce','Nesochernes','513ecfde-6a3f-57f0-a1ee-3855d5b5d7ce','Nesochernes','7d6ec5a4-2f9b-42fc-9cce-bc505ef7c334','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Nesochernes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d6fccfd-82cb-4a24-8214-7020c5e0ffe0','','','3e84f711-fc37-595c-9109-1928038744b8','Cerbera thevetia L.','L.',0,0,'51ba90fd-001d-5fae-8fd2-2c93454fa7b2','Cerbera thevetia','51ba90fd-001d-5fae-8fd2-2c93454fa7b2','Cerbera thevetia','8119672a-1b90-5ee5-a2c6-ca5d15e8e370','Cerbera theuet','7e1198cc-5cb6-49b7-a288-c31dedcd4322','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Cerbera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d6d36bd-3892-4309-b26d-f03f5a4d9b3e','','','a4bcd1f9-1d34-5aa7-8aca-0f410dee089f','Agaricus micaceus Bull.','Bull.',0,0,'9713ff04-9445-54b7-bf35-f63c66077b20','Agaricus micaceus','9713ff04-9445-54b7-bf35-f63c66077b20','Agaricus micaceus','c70244d1-ca31-5a0b-ae3c-9d5b70158d6f','Agaricus micace','e92b2795-0848-4f85-b520-22bd4741e4e0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d74d414-433d-4434-983d-4c551f2bd415','','','16ffdf46-86be-52bf-9a13-30f2a01ef019','Lepiota ochraceofulva P.D. Orton','P.D. Orton',0,0,'481d480f-5c9b-5127-aed4-e570221b0832','Lepiota ochraceofulva','481d480f-5c9b-5127-aed4-e570221b0832','Lepiota ochraceofulva','56322246-1fec-5736-98ea-85ebc56c45f9','Lepiota ochraceofulu','7d74d414-433d-4434-983d-4c551f2bd415','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d77f60c-8360-40dd-b2af-a1a906a922c8','','','b421d376-bdaf-5091-a9c8-4d3c2bd46fba','Adoxia cyanescens (Broun, 1917)','(Broun, 1917)',1917,0,'8eb93baf-3213-5bb1-bbd9-d07f6800d335','Adoxia cyanescens','8eb93baf-3213-5bb1-bbd9-d07f6800d335','Adoxia cyanescens','8eb93baf-3213-5bb1-bbd9-d07f6800d335','Adoxia cyanescens','7d77f60c-8360-40dd-b2af-a1a906a922c8','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d74c91e-1548-4358-a52d-c97288025815','','','652e0106-c194-5ec3-b89c-29f6e83a1c33','Entodinium dubardi Buisson, 1923','Buisson, 1923',1923,0,'180ce49a-e605-51de-bee4-4d6a2f7a8c5a','Entodinium dubardi','180ce49a-e605-51de-bee4-4d6a2f7a8c5a','Entodinium dubardi','c620e1e2-8109-585e-a343-0c28f65b89f8','Entodinium dubard','7d74c91e-1548-4358-a52d-c97288025815','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Entodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d725db9-c927-4fe4-b6f5-ed1f238b93b2','','','899e5f80-d8de-5ce6-8f7e-cb48b1a1f684','Archidium brisbanicum Broth.','Broth.',0,0,'361c8a02-fb19-57fc-9c0b-2bb379e38dea','Archidium brisbanicum','361c8a02-fb19-57fc-9c0b-2bb379e38dea','Archidium brisbanicum','176885bb-9d6f-561a-b8bc-6381ebb22e36','Archidium brisbanic','63a8b1c5-7a61-4e80-9e39-01e33068efe5','Plantae||Bryopsida|Archidiales|Archidiaceae|Archidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d7c93e6-b91e-4a82-9538-27ae643e68b7','','','6bb00b27-2b30-513e-ab5c-d49be1188f42','Pseudoprionopeltis elaphrus Johns, 1964','Johns, 1964',1964,0,'e95739ba-fc69-59d4-90ed-0d62b59d2253','Pseudoprionopeltis elaphrus','e95739ba-fc69-59d4-90ed-0d62b59d2253','Pseudoprionopeltis elaphrus','241490f6-74e2-5021-b033-0a3d35bf9474','Pseudoprionopeltis elaphr','7d7c93e6-b91e-4a82-9538-27ae643e68b7','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Pseudoprionopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d79304c-2678-4b79-8d9d-2a4b7f6a6980','','','e648c54c-5bf5-5b9e-a3ac-ac0ef497fe95','Cratenemertidae','',0,0,'e648c54c-5bf5-5b9e-a3ac-ac0ef497fe95','Cratenemertidae','e648c54c-5bf5-5b9e-a3ac-ac0ef497fe95','Cratenemertidae','e648c54c-5bf5-5b9e-a3ac-ac0ef497fe95','Cratenemertidae','7d79304c-2678-4b79-8d9d-2a4b7f6a6980','Animalia|Nemertea|Enopla||Cratenemertidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d804712-8584-4460-acc1-3e966f115084','','','d4bebb39-696b-5a67-8172-2505b7144468','Odontia bicolor (Alb. & Schwein.) Quél.','(Alb. & Schwein.) Quél.',0,0,'f4cac7e4-4f6c-5947-89b4-463893bbd5f2','Odontia bicolor','f4cac7e4-4f6c-5947-89b4-463893bbd5f2','Odontia bicolor','f4cac7e4-4f6c-5947-89b4-463893bbd5f2','Odontia bicolor','5ada4e9b-a992-4d30-8472-679c25061b98','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d7d7c68-baa8-4908-bdc4-b747950f6318','','','876ea35f-a66e-58bf-8e05-a1c2db8a511c','Felis catus Linnaeus, 1758','Linnaeus, 1758',1758,0,'37c05eec-db98-5f2e-a0fe-ac754130f116','Felis catus','37c05eec-db98-5f2e-a0fe-ac754130f116','Felis catus','e0ebaa11-347b-56c8-8f9a-ac8c5350d2a8','Felis cat','7d7d7c68-baa8-4908-bdc4-b747950f6318','Animalia|Chordata|Mammalia|Carnivora|Felidae|Felis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d7963a4-7470-4c16-90a4-c7f5a9c7434c','','','7dfc7a35-afa9-5153-99a9-213fdee35fe5','Campanula marginata Thunb.','Thunb.',0,0,'0c0bf921-b37c-5cab-9a88-a1e98ae61f77','Campanula marginata','0c0bf921-b37c-5cab-9a88-a1e98ae61f77','Campanula marginata','5f851c58-c100-564f-a95d-d081d329f171','Campanula marginat','bf69d897-6372-46c0-b1e7-ebf766135f2e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Campanula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d7ab9bd-a0db-4b49-98ee-f834d9c8ee94','','','3d225cd8-ccf6-5dba-8a38-2839d700b4bb','Achlya klebsiana Pieters','Pieters',0,0,'f523db97-e7cf-5e04-959f-f4b2afd9645c','Achlya klebsiana','f523db97-e7cf-5e04-959f-f4b2afd9645c','Achlya klebsiana','c75bab5c-fe36-5bfa-93bd-5e4b709d27e6','Achlya klebsian','7d7ab9bd-a0db-4b49-98ee-f834d9c8ee94','Chromista|Oomycota|Oomycetes|Saprolegniales|Saprolegniaceae|Achlya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d85b5ce-7a5c-4a07-92c6-3a00cd79a7c6','','','a8dbcaa6-f5e0-57ad-883f-297330d94162','Triploceras gracile var. aculeatum (Nordst.) Mask.','(Nordst.) Mask.',0,0,'2131c403-0e47-509d-994f-6d71014dc89d','Triploceras gracile aculeatum','b0dfbb3c-9c43-5bb9-b87b-fc2507d7a184','Triploceras gracile var. aculeatum','d0c54e0e-de66-5323-a78e-3ecd3e4f0f4e','Triploceras gracil aculeat','7d85b5ce-7a5c-4a07-92c6-3a00cd79a7c6','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Triploceras','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d81e6a4-af40-43ba-8360-74319abce2bd','','','eb62dacd-dc80-5cd1-9226-106e9248df16','Laminosioptes','',0,0,'eb62dacd-dc80-5cd1-9226-106e9248df16','Laminosioptes','eb62dacd-dc80-5cd1-9226-106e9248df16','Laminosioptes','eb62dacd-dc80-5cd1-9226-106e9248df16','Laminosioptes','7d81e6a4-af40-43ba-8360-74319abce2bd','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Laminosioptidae|Laminosioptes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d829ac9-c5ab-41e4-86ac-7e445e6dd0c9','','','5f011f8c-c0fd-5230-b8f2-0946a384ef79','Daphne odora ''Leucanthe''','',0,0,'fc8f7071-6120-51fc-a533-66df2d96e360','Daphne odora','fc8f7071-6120-51fc-a533-66df2d96e360','Daphne odora','26188802-98d9-56a7-bc0c-8812e23c83e5','Daphne odor','7d829ac9-c5ab-41e4-86ac-7e445e6dd0c9','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Daphne','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('7d8635ef-0769-48c8-b9b3-5966897ba3c3','','','3d0bded3-662b-575e-85c2-fad77dde9361','Mecorchesia brevicornis Broun, 1914','Broun, 1914',1914,0,'ac101a0f-d428-5878-87c5-956d2c051a3d','Mecorchesia brevicornis','ac101a0f-d428-5878-87c5-956d2c051a3d','Mecorchesia brevicornis','02808972-69e3-5296-aef6-fddf13c85cb6','Mecorchesia breuicorn','7d8635ef-0769-48c8-b9b3-5966897ba3c3','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Mecorchesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d83e8b9-f96d-4c60-a728-8f9a9f2b9b00','','','94555d70-e554-5557-9ec1-6e07687545fd','Herponema J.Agardh','J.Agardh',0,0,'556abe1b-5dd2-5e7b-aa6e-2da72d3a2d38','Herponema','556abe1b-5dd2-5e7b-aa6e-2da72d3a2d38','Herponema','556abe1b-5dd2-5e7b-aa6e-2da72d3a2d38','Herponema','7d83e8b9-f96d-4c60-a728-8f9a9f2b9b00','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Acinetosporaceae|Herponema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d8a5405-2cc4-4eeb-a737-17b9e1fa70a4','','','2f321bf1-5ff8-51e7-a926-d1e89aa47e0f','Homalaena setosa Ordish, 1984','Ordish, 1984',1984,0,'d5736cef-17ae-5b7f-877a-c939fb5f69e6','Homalaena setosa','d5736cef-17ae-5b7f-877a-c939fb5f69e6','Homalaena setosa','ec21a922-bfce-522c-a510-13d29894b718','Homalaena setos','7d8a5405-2cc4-4eeb-a737-17b9e1fa70a4','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Homalaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d934d3f-72c8-4e65-9658-644e9a913c4f','','','970af69e-4a68-5534-843a-291e1b9fc3ef','Diplocladiella scalaroides G. Arnaud ex M.B. Ellis','G. Arnaud ex M.B. Ellis',0,0,'2450bd4e-35f7-54cb-96a3-ce4e915c3568','Diplocladiella scalaroides','2450bd4e-35f7-54cb-96a3-ce4e915c3568','Diplocladiella scalaroides','36ad728e-bc37-5433-b87e-4d9dd98959f7','Diplocladiella scalaroid','7d934d3f-72c8-4e65-9658-644e9a913c4f','Fungi|Ascomycota||||Diplocladiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7d886007-fb28-4888-8539-d4679ca4d265','','','8e83db48-ce73-54ab-8897-959f2c1ecacf','Melanoxa M. Lutz, Vánky & R. Bauer','M. Lutz, Vánky & R. Bauer',0,0,'06da1735-0fd8-5bf4-b27d-f5900f1cfe1d','Melanoxa','06da1735-0fd8-5bf4-b27d-f5900f1cfe1d','Melanoxa','06da1735-0fd8-5bf4-b27d-f5900f1cfe1d','Melanoxa','7d886007-fb28-4888-8539-d4679ca4d265','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Melanoxa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d95ce24-5f46-41f5-acd6-75bcbd16465e','','','f282a010-37da-58c7-bc91-9ae67df43b4d','Caleya R.Br.','R.Br.',0,0,'3b7e69c0-791f-589a-8f4d-3a5ac20f6fb0','Caleya','3b7e69c0-791f-589a-8f4d-3a5ac20f6fb0','Caleya','3b7e69c0-791f-589a-8f4d-3a5ac20f6fb0','Caleya','44f3508b-2671-419a-8b30-20e73389b852','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caleya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d9af120-1a45-4e06-ad84-b8600642dd5a','','','a79e7eaf-e734-5f8b-a99a-9654e1a79f06','Drosera trinervia Spreng.','Spreng.',0,0,'3fbbb904-389b-5783-9098-ca446814c54f','Drosera trinervia','3fbbb904-389b-5783-9098-ca446814c54f','Drosera trinervia','3cee7830-7516-5452-82d5-ba2977e8e581','Drosera trineru','7d9af120-1a45-4e06-ad84-b8600642dd5a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d979c73-9fe9-46f8-b770-9f219b210196','','','abaa49e9-dd9f-563b-bcf7-9e8c21112984','Arthonia lapidicola (Taylor) Branth & Rostr.','(Taylor) Branth & Rostr.',0,0,'6e0c5436-f917-5b84-b83d-a7f75a4285fc','Arthonia lapidicola','6e0c5436-f917-5b84-b83d-a7f75a4285fc','Arthonia lapidicola','d9c501a0-8dac-5bb1-8078-966ac166be01','Arthonia lapidicol','7d979c73-9fe9-46f8-b770-9f219b210196','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d9b2722-368b-475e-9be1-fce06343d1a6','','','1265b31f-fa9d-511a-8c93-e606cddcb4a4','Navicula placenta Ehrenberg','Ehrenberg',0,0,'c69a1eff-80c9-5461-a3e2-49a56a5bff4f','Navicula placenta','c69a1eff-80c9-5461-a3e2-49a56a5bff4f','Navicula placenta','15c82414-bd92-51a1-bc0e-668b25ac8f48','Navicula placent','7d9b2722-368b-475e-9be1-fce06343d1a6','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7da2c780-174e-44ef-bf5f-138d838e8b18','','','767954d4-5431-5ac9-9bdc-cbb9a5c9a7be','Cosmospora Rabenh.','Rabenh.',0,0,'6909f3d5-8832-53ae-bcd8-1ee99c526b1f','Cosmospora','6909f3d5-8832-53ae-bcd8-1ee99c526b1f','Cosmospora','6909f3d5-8832-53ae-bcd8-1ee99c526b1f','Cosmospora','7da2c780-174e-44ef-bf5f-138d838e8b18','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cosmospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7da370db-332b-4d75-af5a-5826cbc7a7ba','','','41cc286f-73c1-55e8-854c-812e8457a54f','Sphaeria corallinarum P. Crouan & H. Crouan','P. Crouan & H. Crouan',0,0,'3ebf1894-2007-5f23-b1d9-da8b262db895','Sphaeria corallinarum','3ebf1894-2007-5f23-b1d9-da8b262db895','Sphaeria corallinarum','0811b283-1524-5a77-a16e-1566e6f4af75','Sphaeria corallinar','5a858beb-d7f4-4cb1-9a91-355324bb1435','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7da21b18-bbca-415d-9d3c-a378c766fb93','','','c9947e64-6907-5768-8e0b-74f831611682','Todiramphus sanctus (Vigors & Horsfield, 1827)','(Vigors & Horsfield, 1827)',1827,0,'d46c6f50-1058-5501-9181-8f84719bc00a','Todiramphus sanctus','d46c6f50-1058-5501-9181-8f84719bc00a','Todiramphus sanctus','d0b7b9bb-2820-5826-b769-18d8152ebc02','Todiramphus sanct','7da21b18-bbca-415d-9d3c-a378c766fb93','Animalia|Chordata|Aves|Coraciiformes|Alcedinidae|Todiramphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7da7b828-b677-449f-a6bb-04410659262a','','','520789c2-c8c4-50ec-a49e-0705192cdf47','Herpodiscus bracteatus (Reinke) Draisma, Prud’homme & H.Kawai','(Reinke) Draisma, Prud’homme & H.Kawai',0,0,'6e7ecc08-58e1-5c08-aa12-c52e3177d506','Herpodiscus bracteatus','6e7ecc08-58e1-5c08-aa12-c52e3177d506','Herpodiscus bracteatus','beaced99-07b9-57cc-90c9-8f883fde8785','Herpodiscus bracteat','7da7b828-b677-449f-a6bb-04410659262a','Chromista|Ochrophyta|Phaeophyceae|Sphacelariales|Sphacelariaceae|Herpodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('7dac2b2d-a37b-4ee4-979f-d84e8c0d0b88','','','47b6a09f-e7cb-59b2-a413-0a3a2cc58638','Anampses','',0,0,'47b6a09f-e7cb-59b2-a413-0a3a2cc58638','Anampses','47b6a09f-e7cb-59b2-a413-0a3a2cc58638','Anampses','47b6a09f-e7cb-59b2-a413-0a3a2cc58638','Anampses','7dac2b2d-a37b-4ee4-979f-d84e8c0d0b88','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|Anampses','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7daa93f8-bc57-4d38-b423-37e0ebf6a306','','','2646852e-125d-564d-88fd-666183c41aaf','Liebusella soldanii (Jones & Parker, 1860)','(Jones & Parker, 1860)',1860,0,'aa81a67a-41a9-5a04-8afd-88c01b2cf150','Liebusella soldanii','aa81a67a-41a9-5a04-8afd-88c01b2cf150','Liebusella soldanii','4d6cd7e9-3f14-5e67-aec3-95fbe560fbee','Liebusella soldan','7daa93f8-bc57-4d38-b423-37e0ebf6a306','Chromista|Foraminifera|Polythalamea|Lituolida|Globotextulariidae|Liebusella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7daeb2d0-64fc-4ec3-9558-99c13d3e1742','','','1a967965-5be6-5efd-b22c-cc11f832be9a','Bullatina microcarpa (Vězda) Brusse','(Vězda) Brusse',0,0,'29df5d9f-d8be-57d9-ab9c-e7f383b30f78','Bullatina microcarpa','29df5d9f-d8be-57d9-ab9c-e7f383b30f78','Bullatina microcarpa','5e81085c-bf9a-5c08-8316-466bb1cc6867','Bullatina microcarp','07113c5e-9e96-47fc-a405-cd64ecf16473','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Gomphillaceae|Bullatina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dadf25a-da35-418b-abec-d4fe6b620cc4','','','99510f37-a656-576a-bb8c-e3c5036588f7','Ramularia montana Speg.','Speg.',0,0,'aa91572c-be20-5864-bff4-261e804294c3','Ramularia montana','aa91572c-be20-5864-bff4-261e804294c3','Ramularia montana','5507d2f5-5b64-5d7e-a570-c5eb9408042e','Ramularia montan','991cf939-e6f9-4316-92be-ba49a5d351da','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7daf2e84-a764-4b8e-996e-b0552757ba9b','','','96d4cf23-f8dc-5fdd-9c90-9d8ae8c132c4','Disculina neesii (Corda) Höhn.','(Corda) Höhn.',0,0,'e5bf95f7-67ea-5665-a1a7-149fa9695070','Disculina neesii','e5bf95f7-67ea-5665-a1a7-149fa9695070','Disculina neesii','6dc2fcea-73b0-54af-99bb-c8dbe6a32bf6','Disculina nees','e6ce4993-2edf-418e-8392-9b4fc888d63e','Fungi|Ascomycota|Dothideomycetes|||Disculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7db14d0b-a7ff-4249-8e3a-156902172554','','','6073143c-0e86-5746-9429-0b8975659ca6','Chenopodium triandrum G.Forst.','G.Forst.',0,0,'39bb8e1f-8c59-5029-8890-5e10ee63bcf8','Chenopodium triandrum','39bb8e1f-8c59-5029-8890-5e10ee63bcf8','Chenopodium triandrum','a1ba6f1d-e7c7-596b-b8b9-f1d826c46f1c','Chenopodium triandr','7db14d0b-a7ff-4249-8e3a-156902172554','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7eefb3c8-13c1-4ee6-9dcb-8860694859d4','','','63b557b6-960e-56d7-9b41-a9136fd85db9','Scoparia rotuella (Felder & Rogenhofer, 1875)','(Felder & Rogenhofer, 1875)',1875,0,'3dbb91ee-5662-5946-92fb-f01539ba13ff','Scoparia rotuella','3dbb91ee-5662-5946-92fb-f01539ba13ff','Scoparia rotuella','5453243a-1a7b-5089-8cfa-aaa0f57a9f39','Scoparia rotuell','7eefb3c8-13c1-4ee6-9dcb-8860694859d4','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ef0920a-776a-44fa-8258-e8bbd2016d76','','','98968c4d-2d40-5001-b4ca-5ad6d4e018cb','Megadictyna thilenii Dahl, 1906','Dahl, 1906',1906,0,'a95ae60e-a36b-5489-8d8c-3a48e378f8f4','Megadictyna thilenii','a95ae60e-a36b-5489-8d8c-3a48e378f8f4','Megadictyna thilenii','897ec3cc-a151-5789-aeb8-951425ba406b','Megadictyna thilen','7ef0920a-776a-44fa-8258-e8bbd2016d76','Animalia|Arthropoda|Arachnida|Araneae|Nicodamidae|Megadictyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7db07a5c-71ad-49b3-a586-f7928764b19c','','','af7689cc-9671-5820-91eb-1f891b4c62bb','Osmanthus ×burkwoodii (Burkwood & Skipwith) P.S.Green','(Burkwood & Skipwith) P.S.Green',0,0,'61e6a573-e475-5bf0-8fef-fb400e2ec226','Osmanthus burkwoodii','5e973472-3f89-535d-8d97-ba0c49dbe48f','Osmanthus × burkwoodii','25bbab1a-a111-56e7-84ea-f26145bf1bee','Osmanthus burkwood','7db07a5c-71ad-49b3-a586-f7928764b19c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Osmanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('7ef68250-ad4d-4e7a-9ff1-016877a67ae0','','','48793ae2-610e-580b-adc3-7fedd96e7989','Migas gatenbyi Wilton, 1968','Wilton, 1968',1968,0,'0591e3c1-7e5b-5d96-b315-75f7ac39aabf','Migas gatenbyi','0591e3c1-7e5b-5d96-b315-75f7ac39aabf','Migas gatenbyi','c58437f0-a5c7-5121-a47c-acb9306deb81','Migas gatenby','7ef68250-ad4d-4e7a-9ff1-016877a67ae0','Animalia|Arthropoda|Arachnida|Araneae|Migidae|Migas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ef1af54-06fd-403f-84e3-5da251823daa','','','726db786-c55c-54e3-ae22-90d947445ac8','Bantiades trifoveatus Broun, 1921','Broun, 1921',1921,0,'1994efe5-4f1f-5ae9-99eb-afcb5ce7227a','Bantiades trifoveatus','1994efe5-4f1f-5ae9-99eb-afcb5ce7227a','Bantiades trifoveatus','82028946-077b-52c1-94fc-5b698ed0829f','Bantiades trifoueat','7ef1af54-06fd-403f-84e3-5da251823daa','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Bantiades','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ef5c232-8523-4185-b88f-9d63471aebff','','','ec4b2dcb-eae6-5927-be77-7fb9e333c616','Cephalozia subgen. Cephaloziella Spruce','Spruce',0,0,'1ca1e35f-e579-5082-bf36-04e94f516794','Cephaloziella','c9aefca3-ecf5-5d40-b588-5a81b6355af3','Cephalozia subgen. Cephaloziella','1ca1e35f-e579-5082-bf36-04e94f516794','Cephaloziella','ed51c0b1-b170-4f69-8d8d-5c4f52c62e4e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Cephalozia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('7ef260ca-2d8e-4e71-912c-e8a60c7ad30a','','','e0131847-6295-59af-9d85-18d28f0f82e0','Odontia subabrupta Bourdot & Galzin','Bourdot & Galzin',0,0,'14fd81ab-fc0c-5fc7-bb8a-2147829234a1','Odontia subabrupta','14fd81ab-fc0c-5fc7-bb8a-2147829234a1','Odontia subabrupta','ebc5faf2-f710-5f09-b04d-84b67375ff71','Odontia subabrupt','b944c7b6-4f01-441d-ba49-7232a022bd37','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7efdfb0b-2b05-45e3-aa1b-2ff0ee64bcb9','','','bb3d049d-27b6-5ec8-a916-2330c48ce8ce','Myriophyllum elatinoides Gaudich.','Gaudich.',0,0,'6aa82f97-9a73-5e09-8bb4-1a0a2db8bff1','Myriophyllum elatinoides','6aa82f97-9a73-5e09-8bb4-1a0a2db8bff1','Myriophyllum elatinoides','6c9d3fb3-3205-5ef4-91bc-94c8e617daa2','Myriophyllum elatinoid','7efdfb0b-2b05-45e3-aa1b-2ff0ee64bcb9','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Myriophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7efd6247-687d-4749-96aa-3782327e43f5','','','741b5b2c-4fc9-5acc-9146-46f2e0b1d60c','Dicranum orthopyxis Müll.Hal.','Müll.Hal.',0,0,'bdf5d661-6459-599c-b361-c4a058e71fca','Dicranum orthopyxis','bdf5d661-6459-599c-b361-c4a058e71fca','Dicranum orthopyxis','0d4075fb-56ae-5115-aeec-98c4f39414d9','Dicranum orthopyx','ce3ddb39-828e-4628-9098-bb9106e1d842','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ef85eaa-71da-4990-9934-c97ecbcb9d36','','','c4880d0e-3a8e-5aef-80b3-c222887e144b','Duvaliomimus (Mayotrechus) mayae mayorum Townsend, 2010','Townsend, 2010',2010,0,'e864ff8b-0f51-593d-87e4-15d492d033de','Duvaliomimus mayae mayorum','e864ff8b-0f51-593d-87e4-15d492d033de','Duvaliomimus mayae mayorum','f6680e38-2b22-5326-b3df-331d8180b234','Duvaliomimus may mayor','7ef85eaa-71da-4990-9934-c97ecbcb9d36','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f013006-0894-4656-bdb4-37504c912ed9','','','bf7896d0-2609-59ec-82a1-f97300558463','Ptinella brunnescens Johnson, 1982','Johnson, 1982',1982,0,'ffadde55-1a1f-550c-adf5-65a0dec15f79','Ptinella brunnescens','ffadde55-1a1f-550c-adf5-65a0dec15f79','Ptinella brunnescens','ffadde55-1a1f-550c-adf5-65a0dec15f79','Ptinella brunnescens','7f013006-0894-4656-bdb4-37504c912ed9','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Ptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f041f74-060f-4cb2-949b-9771dd67cf77','','','95e402da-5d91-58ed-ab2a-e57777b99963','Meliola sorindeiae Hansf. & Deighton','Hansf. & Deighton',0,0,'ce52481f-640a-5f03-b9cb-aa6dacfd623f','Meliola sorindeiae','ce52481f-640a-5f03-b9cb-aa6dacfd623f','Meliola sorindeiae','aaee0ac3-3d6a-5ce9-97bf-01b04e225d7b','Meliola sorindei','7f041f74-060f-4cb2-949b-9771dd67cf77','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f0973ae-caf4-4baf-8db3-0410375b6270','','','177d6f4a-92ea-5846-9225-d56e5149475c','Toxoplasma','',0,0,'177d6f4a-92ea-5846-9225-d56e5149475c','Toxoplasma','177d6f4a-92ea-5846-9225-d56e5149475c','Toxoplasma','177d6f4a-92ea-5846-9225-d56e5149475c','Toxoplasma','7f0973ae-caf4-4baf-8db3-0410375b6270','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Sarcocystidae|Toxoplasma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f059922-f92c-44b2-a33a-d62d90354205','','','a0574f94-19bd-5f25-a63a-f1dd4d566152','Mielichhoferia Nees & Hornsch.','Nees & Hornsch.',0,0,'d55e4d93-f38d-51fc-a565-efb99abccced','Mielichhoferia','d55e4d93-f38d-51fc-a565-efb99abccced','Mielichhoferia','d55e4d93-f38d-51fc-a565-efb99abccced','Mielichhoferia','7f059922-f92c-44b2-a33a-d62d90354205','Plantae||Bryopsida|Bryales|Mielichhoferiaceae|Mielichhoferia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f0adf4e-d18e-4cd2-b602-7e68b122993a','','','d6aa3d23-63ff-5fa8-a4fc-2b841f7b9d03','Chaetomium spirale Zopf','Zopf',0,0,'5655a8ee-4934-5122-a883-382a9a0814d1','Chaetomium spirale','5655a8ee-4934-5122-a883-382a9a0814d1','Chaetomium spirale','da197578-8b0d-5f01-a567-37883fc5babe','Chaetomium spiral','7f0adf4e-d18e-4cd2-b602-7e68b122993a','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Chaetomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f0971b3-f5c6-4b47-80e4-a06377f28939','','','e623c3a7-a60a-50a6-bb6b-c16095452a79','Hyphodontia verecunda (G. Cunn.) Hjortstam & Ryvarden','(G. Cunn.) Hjortstam & Ryvarden',0,0,'8774bee7-9675-5216-a7dd-d9a0f22c11ab','Hyphodontia verecunda','8774bee7-9675-5216-a7dd-d9a0f22c11ab','Hyphodontia verecunda','05274cd4-8252-5595-acb8-bcb6c9c11a0b','Hyphodontia uerecund','6b518e2c-6c40-4892-981f-c2fbea9c3065','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f10ec26-e2b8-4066-89bc-1f1bc6cfb243','','','c17909fd-7c85-5c7c-9690-c72915de1f44','Lecanora brialmontii Vain.','Vain.',0,0,'030f813c-9898-510a-8bc4-afad2d619a94','Lecanora brialmontii','030f813c-9898-510a-8bc4-afad2d619a94','Lecanora brialmontii','a0387da2-d5dd-5ece-9cd9-0841b1ee727e','Lecanora brialmont','0a4b17e6-4e94-445c-b0e4-af21fd15d2e5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f12c3a3-7844-46b7-9c64-818c6334c0b8','','','aeedb709-4b4d-5edc-95a0-5d57db09382f','Turritellella shoneana (Siddall, 1878)','(Siddall, 1878)',1878,0,'1c7e0b30-8b15-5895-86ad-24b109260b5e','Turritellella shoneana','1c7e0b30-8b15-5895-86ad-24b109260b5e','Turritellella shoneana','6e7181ef-5269-5fb2-af97-189248cdad95','Turritellella shonean','7f12c3a3-7844-46b7-9c64-818c6334c0b8','Chromista|Foraminifera|Polythalamea|Lituolida|Ammodiscidae|Turritellella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f1430a9-c3bd-4741-9118-da34abbba820','','','1593aa14-fcc2-5d56-a269-30e5d7cf63e6','Enchnoa Fr.','Fr.',0,0,'f641c9b8-d52f-55c0-b40a-72cb7d1b64b4','Enchnoa','f641c9b8-d52f-55c0-b40a-72cb7d1b64b4','Enchnoa','f641c9b8-d52f-55c0-b40a-72cb7d1b64b4','Enchnoa','7f1430a9-c3bd-4741-9118-da34abbba820','Fungi|Ascomycota|Sordariomycetes|Calosphaeriales||Enchnoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f0ec101-7bf5-4607-bd6e-97592b3d526a','','','ceb2a39e-1751-57e3-ae46-652fa6c6ecce','Hydnum calcareum Cooke & Massee','Cooke & Massee',0,0,'161dd2c2-76e1-5a1b-9986-1c89bf39b7a2','Hydnum calcareum','161dd2c2-76e1-5a1b-9986-1c89bf39b7a2','Hydnum calcareum','d42dead9-6456-5344-be0e-d2bd5a87bf46','Hydnum calcare','c2fa8f16-cc53-43f3-a194-018257b194f2','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f111209-204e-4807-94f7-e19b34be3417','','','fec19001-b678-5ec6-b1e8-de91d130ebd5','Neomelanconium deightonii Petr.','Petr.',0,0,'afa6d273-f251-5910-a1fa-2705cfa7345c','Neomelanconium deightonii','afa6d273-f251-5910-a1fa-2705cfa7345c','Neomelanconium deightonii','6167da40-b1f1-53ca-bd46-d26bb0bf758b','Neomelanconium deighton','7f111209-204e-4807-94f7-e19b34be3417','Fungi|Ascomycota||||Neomelanconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f17b6bf-74c0-4ea7-894f-4a6328f0bf2c','','','0247a3c5-718b-5c77-a7ed-33ae4b5e4a2f','Sphaeria phormiicola Cooke','Cooke',0,0,'82708320-0a04-5da3-b408-aa6a32edb9ab','Sphaeria phormiicola','82708320-0a04-5da3-b408-aa6a32edb9ab','Sphaeria phormiicola','8d87bea7-340e-5874-a891-ced4eda81b28','Sphaeria phormiicol','d460ffa5-8f2e-446b-858e-dd1fefb6c0e0','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f1645a8-b099-4c09-9a54-45604a18e09c','','','bb61aba2-1338-5f18-9b10-f9bd240bce55','Uredo mandevillae Mayor','Mayor',0,0,'0d1d52ad-af50-5a38-9201-d15093ac3d38','Uredo mandevillae','0d1d52ad-af50-5a38-9201-d15093ac3d38','Uredo mandevillae','a9beb28c-5b6e-5e43-a1ca-b2d6a70dd789','Uredo mandeuill','5daf7064-225b-4c57-b83c-6574088c4249','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f18b811-442a-4fa2-b9d8-ddf8087122e5','','','cbea366b-0ca0-5be4-b130-ae94137b0167','Anthoceros carolinianus Michx.','Michx.',0,0,'5bfccc6e-0855-564a-9717-a9cfacd68975','Anthoceros carolinianus','5bfccc6e-0855-564a-9717-a9cfacd68975','Anthoceros carolinianus','794fee74-27ed-54a6-8a7d-401a75760517','Anthoceros carolinian','09a74e25-ac84-4400-b131-ef803384d8a8','Plantae|Anthocerotophyta|Anthocerotopsida|Anthocerotales|Anthocerotaceae|Anthoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f1cfb25-6415-4951-9c40-0e611eff39cf','','','0537cc30-e10b-590f-82b6-f7bb5444f1ee','Nattrassia B. Sutton & Dyko','B. Sutton & Dyko',0,0,'8d86af66-b314-54ff-b388-f7bc6653741e','Nattrassia','8d86af66-b314-54ff-b388-f7bc6653741e','Nattrassia','8d86af66-b314-54ff-b388-f7bc6653741e','Nattrassia','83a18bf3-abe0-4c3a-a7aa-3eb160045852','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Nattrassia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f1e5258-991e-4147-8357-5a03ccd6eebc','','','e4dfae83-2d5a-5f8b-8123-737ad29bb031','Acladium conspersum Link','Link',0,0,'57b5757c-a267-59bf-a547-a47d6f739ab4','Acladium conspersum','57b5757c-a267-59bf-a547-a47d6f739ab4','Acladium conspersum','c3fbee9c-ac18-5e00-9112-07435f24e039','Acladium conspers','426244c0-ba0e-40f0-a309-c5a74fddee3c','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Botryobasidiaceae|Acladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f1cec25-1563-4064-ada0-3782d6ca27d4','','','4c3a9dc5-b35a-5878-a4fe-6b006f3bbe61','Trichaptum laricinum (P. Karst.) Ryvarden','(P. Karst.) Ryvarden',0,0,'8b7f15af-edbc-5890-924d-27fef4868529','Trichaptum laricinum','8b7f15af-edbc-5890-924d-27fef4868529','Trichaptum laricinum','c42378c3-9475-5481-b6ec-8d50d6bea2ca','Trichaptum laricin','7f1cec25-1563-4064-ada0-3782d6ca27d4','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Trichaptum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f1dc9f2-4730-4c54-94c8-88f0b9ab0581','','','d305a793-9a53-5175-9ce1-f9655f961162','Trichoderma albofulvum (Berk. & Broome) Jaklitsch & Voglmayr','(Berk. & Broome) Jaklitsch & Voglmayr',0,0,'65355deb-f2ba-5a39-b601-900ed9a22d66','Trichoderma albofulvum','65355deb-f2ba-5a39-b601-900ed9a22d66','Trichoderma albofulvum','8db6203c-2898-52bb-aad6-53c17fe329b7','Trichoderma albofulu','7f1dc9f2-4730-4c54-94c8-88f0b9ab0581','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f22d540-74a3-4ef2-a829-6af6c9915ae8','','','9aaa998d-7cba-5ea0-8334-348381cc01a2','Meesia kirkii R.Br.bis','R.Br.bis',0,0,'566467c3-1e65-5535-8830-83e38914419a','Meesia kirkii','566467c3-1e65-5535-8830-83e38914419a','Meesia kirkii','89f6cee0-9a4b-56dc-ac8b-d2428c2f8e4f','Meesia kirk','03f7ea9c-494c-4466-8f74-ed216965afce','Plantae||Bryopsida|Splachnales|Meesiaceae|Meesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f2220ef-7c58-472b-946e-aab2f18167eb','','','a24a554a-5ad5-506b-a82b-56c0a8d56198','Xenosciomyza prima Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'8820a97c-5504-5532-9bb1-4906534ce983','Xenosciomyza prima','8820a97c-5504-5532-9bb1-4906534ce983','Xenosciomyza prima','e6705f1c-5c0c-5300-a9bf-03a353ecd3cc','Xenosciomyza prim','7f2220ef-7c58-472b-946e-aab2f18167eb','Animalia|Arthropoda|Insecta|Diptera|Helosciomyzidae|Xenosciomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f212f88-5df5-4878-817f-c131d80f2a18','','','10b5fe69-7210-549d-ad33-04441c1ef930','Brevicellicium permodicum (H.S. Jacks.) Ginns & M.N.L. Lefebvre','(H.S. Jacks.) Ginns & M.N.L. Lefebvre',0,0,'4e2e7408-5fdc-50b5-b17a-1a7f05afaa52','Brevicellicium permodicum','4e2e7408-5fdc-50b5-b17a-1a7f05afaa52','Brevicellicium permodicum','08a293d1-72b7-5153-b0eb-4c1c3becb074','Brevicellicium permodic','7f212f88-5df5-4878-817f-c131d80f2a18','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Brevicellicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f28f0ec-8c1e-42be-9aaf-068ef86d38ca','','','fce78e3e-799d-5377-9a9d-40cf38cb24d9','Dracophyllum uniflorum Bergg.','Bergg.',0,0,'a8f84bba-5480-5286-95cf-76cbe2188fb0','Dracophyllum uniflorum','a8f84bba-5480-5286-95cf-76cbe2188fb0','Dracophyllum uniflorum','61ae2c91-5a85-5a52-8c59-c7357ed00a98','Dracophyllum uniflor','cff82a0b-6d4a-4a87-8920-30839c784440','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f27e54f-7afd-412c-9ca2-44ecaac2d5d2','','','671ae894-4298-56d7-842b-d5bdd5d54c3b','Martinezia linearis Ruiz. & Pav.','Ruiz. & Pav.',0,0,'cc83834e-3fc0-507f-9af2-be98564367d6','Martinezia linearis','cc83834e-3fc0-507f-9af2-be98564367d6','Martinezia linearis','60983014-7535-567a-8c01-338236f6a8a7','Martinezia linear','0f58ac5a-b5d8-41cf-86ce-baa60b1799d5','Plantae|Tracheophyta|Magnoliopsida|Arecales|Arecaceae|Martinezia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f298ebe-757a-46c6-83ef-8222569c05dc','','','d4c5dd6d-3f42-5574-ab58-d3ff4c31545a','Ophiostoma floccosum Math.-Käärik','Math.-Käärik',0,0,'152996ea-bbc9-5e92-bdbc-7dff568cb0bf','Ophiostoma floccosum','152996ea-bbc9-5e92-bdbc-7dff568cb0bf','Ophiostoma floccosum','b1897874-9c11-549a-9764-f6c35bac8719','Ophiostoma floccos','7f298ebe-757a-46c6-83ef-8222569c05dc','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Ophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f262b74-b76b-4a02-a01b-de41a2c59569','','','0c643d9a-30c5-5e88-9189-0a3da5ccef9a','Gymnopilus rubrocastaneus Soop','Soop',0,0,'6266d32a-c3c2-5b59-b2db-c3336bea5f27','Gymnopilus rubrocastaneus','6266d32a-c3c2-5b59-b2db-c3336bea5f27','Gymnopilus rubrocastaneus','b2fd2960-daaf-5d37-9907-08ceabe73e20','Gymnopilus rubrocastane','6e86ad62-5dec-4812-b9ba-91db7f18a677','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Gymnopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e03a3ad-ebc2-4994-a71d-4eac78bad203','','','c1dad59d-4faf-5ac4-b48f-0cae569f0de1','Gynatoma pygmaea Collin, 1928','Collin, 1928',1928,0,'dbe4320e-ce17-501d-b63a-6f223ff0ad83','Gynatoma pygmaea','dbe4320e-ce17-501d-b63a-6f223ff0ad83','Gynatoma pygmaea','68710e07-d3ce-52ca-b53b-322b002678a5','Gynatoma pygmae','7e03a3ad-ebc2-4994-a71d-4eac78bad203','Animalia|Arthropoda|Insecta|Diptera|Empididae|Gynatoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f2cdae1-b6e3-49b0-8b25-ad1738d9eedc','','','0dc59c3b-b506-5bfb-b4ed-4ad4ef95f9e8','Ibliformes','',0,0,'0dc59c3b-b506-5bfb-b4ed-4ad4ef95f9e8','Ibliformes','0dc59c3b-b506-5bfb-b4ed-4ad4ef95f9e8','Ibliformes','0dc59c3b-b506-5bfb-b4ed-4ad4ef95f9e8','Ibliformes','7f2cdae1-b6e3-49b0-8b25-ad1738d9eedc','Animalia|Arthropoda|Maxilopoda|Ibliformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e01be04-faa2-4837-abcd-a0ba12e5f3a1','','','f357414b-9d70-51f6-a040-a7363275f8a3','Quercus kelloggii Newb.','Newb.',0,0,'06707ed8-f522-5269-9c75-a39ffa6b8ee1','Quercus kelloggii','06707ed8-f522-5269-9c75-a39ffa6b8ee1','Quercus kelloggii','19c340ae-34cf-5233-97d5-cf49bb97e3ac','Quercus kellogg','7e01be04-faa2-4837-abcd-a0ba12e5f3a1','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e04f1b4-2fa0-443a-a57f-0fd82a0b0d1c','','','4d1e6238-6780-5351-af72-9d9438014ca0','Scottocalanus','',0,0,'4d1e6238-6780-5351-af72-9d9438014ca0','Scottocalanus','4d1e6238-6780-5351-af72-9d9438014ca0','Scottocalanus','4d1e6238-6780-5351-af72-9d9438014ca0','Scottocalanus','7e04f1b4-2fa0-443a-a57f-0fd82a0b0d1c','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Scottocalanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e09f9cf-4dcb-40d4-b089-5ace923740d8','','','0a136273-4d63-5a6a-8bb8-583deba2e857','Naonella kimihia Boothroyd, 2005','Boothroyd, 2005',2005,0,'11fed4f6-d214-5756-afa1-0ff83faecf0d','Naonella kimihia','11fed4f6-d214-5756-afa1-0ff83faecf0d','Naonella kimihia','fffb9228-fe0b-562a-83a5-51fbd8ff6874','Naonella kimih','7e09f9cf-4dcb-40d4-b089-5ace923740d8','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Naonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e0b1014-8de8-467d-9cb1-81f8a425d33b','','','4b898ca3-8e78-5e5e-98af-14116e5670bc','Dothistroma pini sensu auct.','',0,0,'e389b008-e817-5275-9a8f-9b1c7c13ec03','Dothistroma pini','e389b008-e817-5275-9a8f-9b1c7c13ec03','Dothistroma pini','f0bd8063-4390-550b-a96d-e05c56b986af','Dothistroma pin','83452fd2-3ada-4ffa-a797-7224827df043','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Dothistroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7e0eae6f-b1ef-4b69-96c4-42e851462229','','','55a91cdb-3bda-5fe0-9492-64fe91dffb3e','Cereus oxypetalus DC.','DC.',0,0,'01989354-1763-5c3d-b23c-ec993c924a30','Cereus oxypetalus','01989354-1763-5c3d-b23c-ec993c924a30','Cereus oxypetalus','f304a740-931c-564d-ad6c-6a520a741d35','Cereus oxypetal','c1d99641-3fde-4d18-bb36-0d692684d5c8','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Cereus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e0f2cde-d2f2-4db9-ba2d-4e73acb0acdc','','','3d157cad-043f-5cb7-ad02-f578dc7a1c1b','Cultroribula lata Aoki, 1961','Aoki, 1961',1961,0,'69dddb11-d763-5d3d-945d-682a213424e7','Cultroribula lata','69dddb11-d763-5d3d-945d-682a213424e7','Cultroribula lata','d59b6579-b25a-542c-9e5c-e36dd06e7837','Cultroribula lat','7e0f2cde-d2f2-4db9-ba2d-4e73acb0acdc','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Astegistidae|Cultroribula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e10a16e-bc65-4478-a2cb-6d0adc1023e3','','','9b7cac90-e2b9-5ada-be50-c3aee785093b','Passeres','',0,0,'9b7cac90-e2b9-5ada-be50-c3aee785093b','Passeres','9b7cac90-e2b9-5ada-be50-c3aee785093b','Passeres','9b7cac90-e2b9-5ada-be50-c3aee785093b','Passeres','7e10a16e-bc65-4478-a2cb-6d0adc1023e3','Animalia|Chordata|Aves|Passeriformes||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e0cca41-f47d-4b49-8410-bbd88a82bc46','','','6c279d60-e593-5a3e-a6b6-5a5c16c7fbb6','Monorygma hyperapolytica (Obersteiner, 1914)','(Obersteiner, 1914)',1914,0,'3ec7ce73-018b-5d23-a746-379a9476a128','Monorygma hyperapolytica','3ec7ce73-018b-5d23-a746-379a9476a128','Monorygma hyperapolytica','8e4bfd0c-8375-5aed-9056-492def6c535f','Monorygma hyperapolytic','7e0cca41-f47d-4b49-8410-bbd88a82bc46','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Phyllobothriidae|Monorygma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e0b5fad-d748-446b-aaaf-a35eb8586d72','','','9e478346-42b1-5328-9ac1-4347a01e516a','Volvulella nesentus Finlay, 1926','Finlay, 1926',1926,0,'cb99f2e4-501b-56af-a443-3fee6659ff6b','Volvulella nesentus','cb99f2e4-501b-56af-a443-3fee6659ff6b','Volvulella nesentus','a57cc3c1-dc33-5026-8bd1-db826a305be4','Volvulella nesent','7e0b5fad-d748-446b-aaaf-a35eb8586d72','Animalia|Mollusca|Gastropoda|Cephalaspidea|Retusidae|Volvulella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e14b124-253b-4482-bc65-630ac069f71a','','','5eb29dd1-33f6-5a34-a1ff-6be4d51af4dd','Ostracoda','',0,0,'5eb29dd1-33f6-5a34-a1ff-6be4d51af4dd','Ostracoda','5eb29dd1-33f6-5a34-a1ff-6be4d51af4dd','Ostracoda','5eb29dd1-33f6-5a34-a1ff-6be4d51af4dd','Ostracoda','7e14b124-253b-4482-bc65-630ac069f71a','Animalia|Arthropoda|Ostracoda|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e14129d-0973-4653-bac4-47f561055ef2','','','11577948-e293-52f2-90ab-cbdc55b58d13','Sorosporium formosanum (Sawada) Sawada','(Sawada) Sawada',0,0,'03d8f89c-5210-54b6-9ea3-114864ef322e','Sorosporium formosanum','03d8f89c-5210-54b6-9ea3-114864ef322e','Sorosporium formosanum','f0027ef2-31d3-552c-8876-0cfc3fafb12a','Sorosporium formosan','aed4035f-c7a9-4620-88bb-dc1316b54cee','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e1500cf-afae-406e-8a25-722e1720e964','','','f2dee754-58d4-5cc5-9e04-3d4796ca4d30','Ceratomyxa species [7] Meglitsch, 1960','',0,0,'2e5eab7d-e1af-5b29-99ba-19e254c13f0f','Ceratomyxa','2e5eab7d-e1af-5b29-99ba-19e254c13f0f','Ceratomyxa','2e5eab7d-e1af-5b29-99ba-19e254c13f0f','Ceratomyxa','7e1500cf-afae-406e-8a25-722e1720e964','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7e1f691d-460b-47e9-a6cc-2018404f6dd7','','','692386b1-63b6-5120-a396-04aaf16bf3ae','Zelotherses robusta Butler, 1877','Butler, 1877',1877,0,'31dcbf94-5301-5086-92d8-3dcebda1a497','Zelotherses robusta','31dcbf94-5301-5086-92d8-3dcebda1a497','Zelotherses robusta','61d41bfb-58a8-5c63-8798-caa6156a1c7c','Zelotherses robust','630e24d5-96c1-4d85-b325-b9bd058a76dc','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Zelotherses','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e1cd6a3-2742-4a1f-8760-5b72f7839acb','','','cc991ab3-7349-5cde-9876-45b38c0d84ae','Neomelanconium Petr.','Petr.',0,0,'42690450-79da-5bd3-8b0f-3ddddeb73bfb','Neomelanconium','42690450-79da-5bd3-8b0f-3ddddeb73bfb','Neomelanconium','42690450-79da-5bd3-8b0f-3ddddeb73bfb','Neomelanconium','7e1cd6a3-2742-4a1f-8760-5b72f7839acb','Fungi|Ascomycota||||Neomelanconium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e1ce360-307c-490a-9b67-73a3bdf505ad','','','ea787f28-a967-553e-93ec-b237b05172fc','Entosthodon antillarum Besch. ex Müll.Hal.','Besch. ex Müll.Hal.',0,0,'18cab902-5a6c-53a9-b70b-51944915ec79','Entosthodon antillarum','18cab902-5a6c-53a9-b70b-51944915ec79','Entosthodon antillarum','47ce5cd4-9906-52e6-9bbe-36e0d7379279','Entosthodon antillar','0d78a951-d363-4154-8e39-890fa46f166d','Plantae||Bryopsida|Funariales|Funariaceae|Entosthodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7e20259d-02ec-4fe3-8615-ddf5be491088','','','06ca7acd-2e57-51a3-b62a-a31562382d8b','Lamontia zona Kirk, 1895','Kirk, 1895',1895,0,'5cb10fb0-8622-5e29-bf41-c7e0f649c09e','Lamontia zona','5cb10fb0-8622-5e29-bf41-c7e0f649c09e','Lamontia zona','9f3db0ef-44b9-5c9f-82d9-af00b9d96065','Lamontia zon','7e20259d-02ec-4fe3-8615-ddf5be491088','Animalia|Porifera|Calcarea|Baerida|Baeriidae|Lamontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e2aa98e-8a87-4873-933e-206ae438799b','','','efb63bf0-9834-52d4-9352-ad7dd77ae32b','Protoblastenia rupestris (Scop.) J.Steiner','(Scop.) J.Steiner',0,0,'903dd585-4f7d-5b53-ac7a-cfa89385e1fb','Protoblastenia rupestris','903dd585-4f7d-5b53-ac7a-cfa89385e1fb','Protoblastenia rupestris','791a95fb-9956-5aff-891d-b0a0feeb5033','Protoblastenia rupestr','7e2aa98e-8a87-4873-933e-206ae438799b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Psoraceae|Protoblastenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e297d06-e235-43a7-8822-8364ef908109','','','b34a2117-05f0-57a9-a843-07bb86dcf1b5','Mecodema brittoni Townsend, 1965','Townsend, 1965',1965,0,'53a500a7-1e2d-5b72-800c-0e1937216e4b','Mecodema brittoni','53a500a7-1e2d-5b72-800c-0e1937216e4b','Mecodema brittoni','6a86870c-8235-5028-9249-c5ae29a47425','Mecodema britton','7e297d06-e235-43a7-8822-8364ef908109','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e2b7e73-30c6-4575-be2a-91a200ed64d8','','','b890c87d-4cc8-5c0f-a3ac-b2bf177a4004','Acer carpinifolium Siebold & Zucc.','Siebold & Zucc.',0,0,'2ee7f822-adf7-5cd9-b8be-2b7b25f881c0','Acer carpinifolium','2ee7f822-adf7-5cd9-b8be-2b7b25f881c0','Acer carpinifolium','8761516c-0c5d-5d3b-b5a0-4dc2799f6627','Acer carpinifoli','7e2b7e73-30c6-4575-be2a-91a200ed64d8','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Acer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e28b363-550c-4e27-8bc7-c7f347f34f1c','','','e41911b1-a040-56fe-80c7-a742828b24f6','Secotium novae-zelandiae G. Cunn.','G. Cunn.',0,0,'da93427f-49ab-52e9-9fc1-63d4a8ad39ce','Secotium novae-zelandiae','da93427f-49ab-52e9-9fc1-63d4a8ad39ce','Secotium novae-zelandiae','f57aecd3-d1f8-5495-859d-903f712494ec','Secotium nouae-zelandi','bfbbe483-5120-4425-b8a5-a3507d26f43a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Secotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e30e4a9-1b02-496e-aa2b-7400d8af806a','','','a826239b-c43b-5d1f-b6d8-af2b1b2d6599','Peronospora affinis Rossm.','Rossm.',0,0,'8cf29287-433b-56e0-96c2-a610409be54e','Peronospora affinis','8cf29287-433b-56e0-96c2-a610409be54e','Peronospora affinis','0d8eb9da-da3e-55d2-9dd1-3f4d538bbbca','Peronospora affin','7e30e4a9-1b02-496e-aa2b-7400d8af806a','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e34b9f2-c8f7-4ea4-8b6d-abd3c2b5ad4a','','','9f0dcf41-af2f-525e-897a-95df1df065bf','Pachyrhamma spinosum Richards, 1961','Richards, 1961',1961,0,'1a0a29eb-92b7-52cb-9ebd-b1cb3288c776','Pachyrhamma spinosum','1a0a29eb-92b7-52cb-9ebd-b1cb3288c776','Pachyrhamma spinosum','73128238-b921-532e-83f9-ffce26757175','Pachyrhamma spinos','7e34b9f2-c8f7-4ea4-8b6d-abd3c2b5ad4a','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pachyrhamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e399edd-05b1-42ad-873d-324f64d72e81','','','25dff9c3-13e5-5132-8e0a-ce7251b8b287','Viola cunninghamii Hook.f.','Hook.f.',0,0,'8f718129-54bb-5a18-b6b7-9b10cc96bcd9','Viola cunninghamii','8f718129-54bb-5a18-b6b7-9b10cc96bcd9','Viola cunninghamii','965336c2-ce72-5859-b7cb-86f03ec459bc','Viola cunningham','7e399edd-05b1-42ad-873d-324f64d72e81','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Viola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e3d1129-fed5-4b33-971f-76db68ca9b54','','','432eeb49-773b-5d81-9126-b6135d298e3f','Glutamicibacter nicotianae (Giovannozzi-Sermanni 1959) Busse, 2016','(Giovannozzi-Sermanni 1959) Busse, 2016',1959,0,'544603c2-b50f-5b35-92fa-918e736ecfa6','Glutamicibacter nicotianae','544603c2-b50f-5b35-92fa-918e736ecfa6','Glutamicibacter nicotianae','23fda93f-3962-54be-872d-b340d08a8782','Glutamicibacter nicotian','7e3d1129-fed5-4b33-971f-76db68ca9b54','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Glutamicibacter','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('7e3a52fe-7d7d-4b41-a14a-68ff5aa499f4','','','d1dcc0e8-9957-50f3-b168-d938a82a183d','Melampsalta oromelaena Myers, 1926','Myers, 1926',1926,0,'e25d9d43-dd74-5548-b124-da87d2cbc1f8','Melampsalta oromelaena','e25d9d43-dd74-5548-b124-da87d2cbc1f8','Melampsalta oromelaena','30c3378d-2f57-5148-99dd-e79d8eebb2d0','Melampsalta oromelaen','21e9436c-956c-4839-81ef-0bca860a8fab','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Melampsalta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e3765cc-de6f-4aa8-a534-920e205cfc49','','','bd11973f-206d-575b-8f63-471f132919d6','Aristolochia elegans Mast.','Mast.',0,0,'f29f5ee9-cdb5-536a-b0d0-b8c829adeaf8','Aristolochia elegans','f29f5ee9-cdb5-536a-b0d0-b8c829adeaf8','Aristolochia elegans','f29f5ee9-cdb5-536a-b0d0-b8c829adeaf8','Aristolochia elegans','7e3765cc-de6f-4aa8-a534-920e205cfc49','Plantae|Tracheophyta|Magnoliopsida|Piperales|Aristolochiaceae|Aristolochia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e3b5dc2-07a0-40b6-a16f-ce60a001aa44','','','bc99cc88-09d8-54e8-bc39-96fd6fe8e3c7','Agaricus moelleroides Guinb. & L.A. Parra','Guinb. & L.A. Parra',0,0,'05285705-3d28-51a6-bad6-096d4002ad6f','Agaricus moelleroides','05285705-3d28-51a6-bad6-096d4002ad6f','Agaricus moelleroides','37eae021-8ab3-5cff-88d3-f0c8d10f25ac','Agaricus moelleroid','7e3b5dc2-07a0-40b6-a16f-ce60a001aa44','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e439bdc-1c8b-4624-a3ad-343f8bd2862c','','','83d3bdac-c97d-543b-91d0-2e50dbd678b9','Haptoria','',0,0,'83d3bdac-c97d-543b-91d0-2e50dbd678b9','Haptoria','83d3bdac-c97d-543b-91d0-2e50dbd678b9','Haptoria','83d3bdac-c97d-543b-91d0-2e50dbd678b9','Haptoria','7e439bdc-1c8b-4624-a3ad-343f8bd2862c','Chromista|Ciliophora|Litostomatea|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e43e118-a7b0-47c3-8a4e-b0b68826e300','','','1f77a771-f2c0-52eb-8f1d-3a6e5372cc6d','Fionidae','',0,0,'1f77a771-f2c0-52eb-8f1d-3a6e5372cc6d','Fionidae','1f77a771-f2c0-52eb-8f1d-3a6e5372cc6d','Fionidae','1f77a771-f2c0-52eb-8f1d-3a6e5372cc6d','Fionidae','7e43e118-a7b0-47c3-8a4e-b0b68826e300','Animalia|Mollusca|Gastropoda|Nudibranchia|Fionidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e44fc7a-182f-4157-b0c3-dbf7abbfc9a9','','','0955907e-f018-5853-bb1e-83527e04c831','Eriocaulago Vánky, 2005','Vánky, 2005',2005,0,'b590a1af-38d5-59f1-b509-a6af04d99687','Eriocaulago','b590a1af-38d5-59f1-b509-a6af04d99687','Eriocaulago','b590a1af-38d5-59f1-b509-a6af04d99687','Eriocaulago','7e44fc7a-182f-4157-b0c3-dbf7abbfc9a9','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Eriocaulago','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('7e426779-e111-49da-ba99-e0dbc11c25fa','','','f96077af-70a3-5a16-afe7-4b9d4ad0a23b','Echinosteliales G.W. Martin','G.W. Martin',0,0,'2d83d58e-c0ae-58e1-8c7d-f102617c3086','Echinosteliales','2d83d58e-c0ae-58e1-8c7d-f102617c3086','Echinosteliales','2d83d58e-c0ae-58e1-8c7d-f102617c3086','Echinosteliales','7e426779-e111-49da-ba99-e0dbc11c25fa','Protozoa|Eumycetozoa|Myxomycetes|Echinosteliales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e432199-540a-4a01-8087-fd3c7bfe3412','','','2c228bc5-4baa-567c-a00f-d67c4536dd87','Pseudoseptoria Speg.','Speg.',0,0,'a3ae21ca-196b-52e3-960f-9841f538a010','Pseudoseptoria','a3ae21ca-196b-52e3-960f-9841f538a010','Pseudoseptoria','a3ae21ca-196b-52e3-960f-9841f538a010','Pseudoseptoria','7e432199-540a-4a01-8087-fd3c7bfe3412','Fungi|Ascomycota|Dothideomycetes|Dothideales|Saccotheciaceae|Pseudoseptoria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e47f68a-3a13-49b6-bf8a-f8860d44698a','','','13fd5158-d28d-545f-a69f-b74fa34fd8dc','Asplenium forsterianum Colenso','Colenso',0,0,'de382777-302d-5b65-84c6-adb47de44d67','Asplenium forsterianum','de382777-302d-5b65-84c6-adb47de44d67','Asplenium forsterianum','aa6e24f5-dd3f-52ff-bdbe-5ff1525c6b65','Asplenium forsterian','39e5fa0b-ae4c-49e8-b2e5-f51e603534e7','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e4738ae-06f9-4b0d-a3c3-e2ca3efcf480','','','7cc8dd82-5ffd-5f26-a9d5-d9f6bc1e1fab','Porpidia athroocarpa (Ach.) Hertel & Rambold','(Ach.) Hertel & Rambold',0,0,'35264e50-2590-59b1-873b-56e654353ab9','Porpidia athroocarpa','35264e50-2590-59b1-873b-56e654353ab9','Porpidia athroocarpa','a9cffc8a-8b91-5f2f-a47f-bfcfceae0430','Porpidia athroocarp','20bb214b-5ecc-4376-b08e-e7a11b98ec56','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Porpidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e4babf7-bf59-48f8-a4bd-6dae6389e3b1','','','92c1d22e-2a62-5360-a1c1-53692565baf7','Destuntzia saylorii Fogel & Trappe','Fogel & Trappe',0,0,'06112546-e21f-54a6-a87a-5be9952238ee','Destuntzia saylorii','06112546-e21f-54a6-a87a-5be9952238ee','Destuntzia saylorii','0fab6fe0-bcdf-56a6-a5a0-be77ec2b9105','Destuntzia saylor','7e4babf7-bf59-48f8-a4bd-6dae6389e3b1','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Destuntzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e49cd22-d192-4c65-a758-926c6b676f64','','','7650187b-dde0-5d91-ab6d-108f44a2570f','Poecilochaetus trachyderma Read, 1986','Read, 1986',1986,0,'ce85dcd0-3a95-5831-ba1d-aece00abc22c','Poecilochaetus trachyderma','ce85dcd0-3a95-5831-ba1d-aece00abc22c','Poecilochaetus trachyderma','a614ba18-27f5-576c-ad3c-87ac04ffdfbb','Poecilochaetus trachyderm','7e49cd22-d192-4c65-a758-926c6b676f64','Animalia|Annelida||Spionida|Poecilochaetidae|Poecilochaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f2f2ce6-e7aa-4f8d-9d6b-473ce0637d3c','','','de2d1503-16bd-5fca-86d4-58b6aadacfb1','Atriplex sect. Theleophyton Hook.f.','Hook.f.',0,0,'8231c285-1cc5-5933-b1cd-8bab3cb65cd1','Theleophyton','10e63fd3-e930-527a-a043-d3eb86b7e562','Atriplex sect. Theleophyton','8231c285-1cc5-5933-b1cd-8bab3cb65cd1','Theleophyton','10acf064-a769-4f78-83ec-090fb4004c44','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Atriplex','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('7f31b5ca-27bf-45e8-96c7-ba38b823f4ac','','','dea72334-cefa-5cbb-8e1b-99f446cdc4c2','Poranthera microphylla Brongn.','Brongn.',0,0,'8a0e798b-8641-53cd-821e-87e9c871a727','Poranthera microphylla','8a0e798b-8641-53cd-821e-87e9c871a727','Poranthera microphylla','fc7761fa-6a8b-5931-91e6-a5eb7fda75a9','Poranthera microphyll','7f31b5ca-27bf-45e8-96c7-ba38b823f4ac','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Phyllanthaceae|Poranthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e4f29e0-5bb4-4ad1-a06c-ca9cddd9a699','','','14006fa9-388c-5806-84a8-a5e91b0b91ea','Contacyphon Gozis, 1886','Gozis, 1886',1886,0,'c9b89931-9681-5e72-9774-aa96bf4568d2','Contacyphon','c9b89931-9681-5e72-9774-aa96bf4568d2','Contacyphon','c9b89931-9681-5e72-9774-aa96bf4568d2','Contacyphon','7e4f29e0-5bb4-4ad1-a06c-ca9cddd9a699','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f31b71f-8b9a-497b-a460-263f93c5b155','','','1b17a48f-51cb-5da0-baf1-5ee2b1a83c61','Stenoperla maclellani Zwick, 1979','Zwick, 1979',1979,0,'e18d5cbb-f3f3-5966-a9f2-16384fb23cc7','Stenoperla maclellani','e18d5cbb-f3f3-5966-a9f2-16384fb23cc7','Stenoperla maclellani','33584853-93b3-5478-85f9-0f32283e1b4f','Stenoperla maclellan','7f31b71f-8b9a-497b-a460-263f93c5b155','Animalia|Arthropoda|Insecta|Plecoptera|Eustheniidae|Stenoperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f37e8be-85f7-4ae9-a307-01b536ee62d2','','','adddcabe-5d1a-5886-9982-401cb904d0c6','Ptinellini','',0,0,'adddcabe-5d1a-5886-9982-401cb904d0c6','Ptinellini','adddcabe-5d1a-5886-9982-401cb904d0c6','Ptinellini','adddcabe-5d1a-5886-9982-401cb904d0c6','Ptinellini','7f37e8be-85f7-4ae9-a307-01b536ee62d2','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f3256bf-6596-4c3b-96b7-1e020273f028','','','dce232d2-fa5c-597d-ad11-f5df3aaf4848','Bitectipora ozalea (Gordon, 1989)','(Gordon, 1989)',1989,0,'76c4fc0b-c20b-5bd8-8207-a61f71526f28','Bitectipora ozalea','76c4fc0b-c20b-5bd8-8207-a61f71526f28','Bitectipora ozalea','521e9ba9-7f4a-5c38-bc66-c4f516e8a62c','Bitectipora ozale','7f3256bf-6596-4c3b-96b7-1e020273f028','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Bitectipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f360904-8cd1-416e-922b-51e4b64d91e5','','','158be70c-0edf-57bc-a5eb-7a3bbd26ef0e','Harpagophytum grandidieri Baill.','Baill.',0,0,'a6eccc99-e4b2-5468-9a30-7b9602eff6aa','Harpagophytum grandidieri','a6eccc99-e4b2-5468-9a30-7b9602eff6aa','Harpagophytum grandidieri','e36ca3bc-c6a5-5449-b52f-90f2db272077','Harpagophytum grandidier','c2cd7b9f-f19a-4401-99c9-bdf0d1d68fa8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Pedaliaceae|Harpagophytum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f376008-be27-4b14-86de-c92e1b9d4325','','','bfe57a19-3635-592a-be79-2efc20b153c3','Menimus puncticeps Broun, 1880','Broun, 1880',1880,0,'181a8f40-479b-5ef4-a6eb-e14eabd91343','Menimus puncticeps','181a8f40-479b-5ef4-a6eb-e14eabd91343','Menimus puncticeps','181a8f40-479b-5ef4-a6eb-e14eabd91343','Menimus puncticeps','7f376008-be27-4b14-86de-c92e1b9d4325','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Menimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f3a7746-30db-4f09-9037-14cae0a89449','','','e1cba918-4338-5884-afc5-12a2347044f8','Forsythia Vahl','Vahl',0,0,'09b11d92-0747-51cc-b558-ad8fb5afab01','Forsythia','09b11d92-0747-51cc-b558-ad8fb5afab01','Forsythia','09b11d92-0747-51cc-b558-ad8fb5afab01','Forsythia','7f3a7746-30db-4f09-9037-14cae0a89449','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Forsythia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f3c71a7-6e0e-4157-bcef-90ed6adccf58','','','0cc6655f-b458-5759-8245-1854f2a3dfcc','Agaricus euphyllus Berk.','Berk.',0,0,'8171a3e2-66f1-5ee2-8cd5-0689e683f683','Agaricus euphyllus','8171a3e2-66f1-5ee2-8cd5-0689e683f683','Agaricus euphyllus','ca46efee-5dcf-5d8d-b8e4-db54f8d22e85','Agaricus euphyll','0382d9de-e4f8-4e9e-ac8e-7c4cae88b824','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f3b99d6-1a9d-400d-ab6d-3a29712f7cac','','','92dfc66a-f135-5d46-82c1-e64b83cc924a','Parahebe formosa (R.Br.) Heads','(R.Br.) Heads',0,0,'89e1e3bc-b0b7-54de-b35c-087b5e75c67b','Parahebe formosa','89e1e3bc-b0b7-54de-b35c-087b5e75c67b','Parahebe formosa','52e66a49-ad08-5af6-9f68-bb0d7d32e733','Parahebe formos','53a12804-120b-4a76-8d87-516ed07c51f4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f3c6c92-91a1-4d3f-91cf-96f9fef7879c','','','6149a966-6f2b-51bc-97cb-757ed5fc1300','Pithomyces atroolivaceus (Cooke & Harkn.) M.B. Ellis','(Cooke & Harkn.) M.B. Ellis',0,0,'338d9593-57c6-56d6-9e73-58468c80eb5e','Pithomyces atroolivaceus','338d9593-57c6-56d6-9e73-58468c80eb5e','Pithomyces atroolivaceus','fe778b34-7a09-55bd-9409-64958bbd2811','Pithomyces atrooliuace','477700f4-80f0-463f-a2e6-547d55bb43dc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Astrosphaeriellaceae|Pithomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f3dec58-53a5-449d-a72b-c713a9f763cf','','','b9d98899-7fc9-5db0-b803-a2d86cc2aca8','Jania rosea (Lam.) Decne.','(Lam.) Decne.',0,0,'7969adf7-81b1-597e-bb87-ab9f335f1673','Jania rosea','7969adf7-81b1-597e-bb87-ab9f335f1673','Jania rosea','21c8e94b-fd39-50ef-9dc7-f2b52b398412','Jania rose','7f3dec58-53a5-449d-a72b-c713a9f763cf','Plantae|||Corallinales|Corallinaceae|Jania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f4066c4-8489-4827-840f-cd794b7ad759','','','1f1d9309-2d28-5103-b2ee-4e3849ef78ea','Lyophyllum confusum (P.D. Orton) Gulden','(P.D. Orton) Gulden',0,0,'04509c0d-8289-535e-aca4-61f64d8dbed7','Lyophyllum confusum','04509c0d-8289-535e-aca4-61f64d8dbed7','Lyophyllum confusum','449c1bcc-235f-5fdb-8a19-aab630af7be2','Lyophyllum confus','61d7a18e-4f24-4c0a-b241-dc015d6792cc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Lyophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f441fe5-fda3-492a-b92c-8c4d22f690fe','','','98e92a7d-7be6-528f-a79f-8dd978fa3b67','Dermatosorus Sawada ex L. Ling','Sawada ex L. Ling',0,0,'feb4b37e-b57c-5238-97be-d604da811d6e','Dermatosorus','feb4b37e-b57c-5238-97be-d604da811d6e','Dermatosorus','feb4b37e-b57c-5238-97be-d604da811d6e','Dermatosorus','7f441fe5-fda3-492a-b92c-8c4d22f690fe','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Dermatosorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('7f437e70-f2c7-4ee3-b1dd-b54ccd565838','','','f86af91a-8acc-50a0-85ad-604f3358a99a','Acremonium psammosporum W. Gams','W. Gams',0,0,'a874bc4f-f31f-5298-a754-a8a4ae2acd0d','Acremonium psammosporum','a874bc4f-f31f-5298-a754-a8a4ae2acd0d','Acremonium psammosporum','44130a94-3ac1-598a-9f99-e6cefa9d6dd0','Acremonium psammospor','5e7142fe-ccec-4488-b08c-495f93776ee2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f453208-664d-43d1-bf12-b07097e80d7f','','','4137da64-b9b2-5839-99ed-b93b5ea0c1f4','Sphaeria punicea J.C. Schmidt','J.C. Schmidt',0,0,'9b56610c-91af-5406-acfd-59275722168e','Sphaeria punicea','9b56610c-91af-5406-acfd-59275722168e','Sphaeria punicea','fd2ac8ba-2e08-5f82-a9aa-46add4f4f3d4','Sphaeria punice','7961386c-1a54-404f-97db-13b432d5960d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f4668e4-b342-4989-a61c-fab1937b8040','','','99220429-bac0-50d4-b1b3-abc02f676e55','Feronia subg. Pterostichus White','White',0,0,'8525c3ba-513a-57e0-bfe1-6abfa734ebc5','Pterostichus','92688248-20f5-5f11-8d47-1eba7eb71627','Feronia subgen. Pterostichus','8525c3ba-513a-57e0-bfe1-6abfa734ebc5','Pterostichus','7f4668e4-b342-4989-a61c-fab1937b8040','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Feronia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('7f41967d-71cd-463f-9958-ddb32f46371a','','','bfa331b0-0777-56c3-8691-c7cc64dfffd0','Notoparmelia erumpens (Kurok.) A.Crespo, Ferencova & Divakar','(Kurok.) A.Crespo, Ferencova & Divakar',0,0,'fec37a29-0b58-528a-a295-95e7d3f64e2d','Notoparmelia erumpens','fec37a29-0b58-528a-a295-95e7d3f64e2d','Notoparmelia erumpens','fec37a29-0b58-528a-a295-95e7d3f64e2d','Notoparmelia erumpens','7f41967d-71cd-463f-9958-ddb32f46371a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Notoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f4e5fd9-d9a9-498b-9598-47b183a11d34','','','c0aab1ac-64bf-55cb-84b0-cc58193ae635','Linospadix monostachyos (Mart.) H.Wendl.','(Mart.) H.Wendl.',0,0,'c3493467-a1cc-5f70-bb78-ced2d1713101','Linospadix monostachyos','c3493467-a1cc-5f70-bb78-ced2d1713101','Linospadix monostachyos','a9e6a7b2-90e5-57a0-a91d-8b6960eb819e','Linospadix monostachy','7f4e5fd9-d9a9-498b-9598-47b183a11d34','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Linospadix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f48d5dc-c1ad-47f1-936e-b0fa5d0f55b9','','','ea1e4e4f-34c4-5653-b839-583d3114c1d8','Sphaeria huegelii Corda','Corda',0,0,'4a8a33d8-0e77-52b6-957c-289d7617ece9','Sphaeria huegelii','4a8a33d8-0e77-52b6-957c-289d7617ece9','Sphaeria huegelii','4336b256-1814-5e49-a12c-220fe636d91d','Sphaeria huegel','5f979de4-b10c-4ff8-bdc4-aec71dd696d3','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f5478b7-53f0-4b5e-8ae2-48def40abba6','','','e0a8f9df-d019-56b3-b135-61ca04b3891f','Psalliota subrutilescens Kauffman','Kauffman',0,0,'0a9236c0-fe87-57df-806f-e7763a2b02c5','Psalliota subrutilescens','0a9236c0-fe87-57df-806f-e7763a2b02c5','Psalliota subrutilescens','0a9236c0-fe87-57df-806f-e7763a2b02c5','Psalliota subrutilescens','e567f87e-8c38-47a9-b7e2-8365994a87b1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f551487-0e71-4127-9a51-71c970503134','','','663aa923-d892-5b27-967b-7ef9276e77b4','Calicium tricolor F.Wilson','F.Wilson',0,0,'e532293a-23f9-5c60-93e6-618483c9f4fb','Calicium tricolor','e532293a-23f9-5c60-93e6-618483c9f4fb','Calicium tricolor','e532293a-23f9-5c60-93e6-618483c9f4fb','Calicium tricolor','7f551487-0e71-4127-9a51-71c970503134','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f52e04d-62aa-42dc-9955-9f331e866f26','','','af252261-c131-5111-a3ab-9e9e93c2b022','Olindia miraculosa Meyrick, 1917','Meyrick, 1917',1917,0,'ba151e4f-b6c0-5133-9938-b852477193d0','Olindia miraculosa','ba151e4f-b6c0-5133-9938-b852477193d0','Olindia miraculosa','842b33a0-cff8-5121-a141-8b0566d5faea','Olindia miraculos','39064b39-d0a4-4520-9976-1877825a0b52','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Olindia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f52519a-d5b9-410d-a825-bdeaa277d876','','','186a4e82-79d9-5986-8000-0e5856fcf1a2','Septoria macrospora Durieu & Mont.','Durieu & Mont.',0,0,'e047daec-070c-527b-9bd5-752c75672679','Septoria macrospora','e047daec-070c-527b-9bd5-752c75672679','Septoria macrospora','b894e5bc-aeaa-5831-b11c-8ea0e929ac58','Septoria macrospor','ab843988-6de7-4b1a-b2d6-55f9aa10378c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f596c53-d64e-4d12-af0c-353712b927c2','','','5bb4b0d9-7a6a-5ed7-be71-7afce8f4ffe2','Scleroderma geaster Fr.','Fr.',0,0,'cccc3c4f-acaa-57f9-b093-06e14e23db09','Scleroderma geaster','cccc3c4f-acaa-57f9-b093-06e14e23db09','Scleroderma geaster','cccc3c4f-acaa-57f9-b093-06e14e23db09','Scleroderma geaster','4b49eb70-4871-46a1-912f-172f09c776ad','Fungi|Basidiomycota|Agaricomycetes|Boletales|Sclerodermataceae|Scleroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f592073-d5b7-4e8f-945a-73722944c6e4','','','0eccbaef-e57f-5e52-9d11-da0f99149de1','Synthopsis','',0,0,'0eccbaef-e57f-5e52-9d11-da0f99149de1','Synthopsis','0eccbaef-e57f-5e52-9d11-da0f99149de1','Synthopsis','0eccbaef-e57f-5e52-9d11-da0f99149de1','Synthopsis','7f592073-d5b7-4e8f-945a-73722944c6e4','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Synthopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f5d6d99-2cd6-4e01-9e00-87150853e5f6','','','dba0c8c7-e750-527f-ad1f-2ddbf5dd5cbe','Opegrapha fineranii C.W.Dodge','C.W.Dodge',0,0,'8d49d121-f2df-525b-a965-501b3edbc514','Opegrapha fineranii','8d49d121-f2df-525b-a965-501b3edbc514','Opegrapha fineranii','59b98878-4479-5c68-b122-a70da9e99093','Opegrapha fineran','062d5b51-8d36-4850-8c99-2a76327409fc','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f5cd46a-4fa3-4364-9357-8d4343216014','','','32e3867d-fad6-5840-8486-a910bf53847c','Opegrapha intertexta C.Knight','C.Knight',0,0,'97f7ed80-3c62-5fcb-a331-ef34f4a2c809','Opegrapha intertexta','97f7ed80-3c62-5fcb-a331-ef34f4a2c809','Opegrapha intertexta','01c257e1-299c-5068-9b42-5d5e54aeda4f','Opegrapha intertext','7f5cd46a-4fa3-4364-9357-8d4343216014','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f596813-d73a-4a09-a05f-cfb45ea58ab1','','','02b0ee91-9456-5311-bd63-ada158ae28e5','Andreaea amblyophylla Müll.Hal. ex. Broth.','Müll.Hal. ex. Broth.',0,0,'58afc46d-9815-5fa2-b27c-82bf5597111b','Andreaea amblyophylla','58afc46d-9815-5fa2-b27c-82bf5597111b','Andreaea amblyophylla','55631f14-95cc-5873-aa31-9eec7bf898f9','Andreaea amblyophyll','7f596813-d73a-4a09-a05f-cfb45ea58ab1','Plantae||Andreopsida|Andreaeales|Andreaeaceae|Andreaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('7f65e44a-be9c-413e-91bd-9f566aa8cd5a','','','c38b2e78-5690-5584-8270-e2cbb49a76b4','Himantopus himantopus leucocephalus Gould, 1837 Gould 1837, 1837','Gould, 1837',1837,0,'6126533a-74ba-5017-b2ca-562b78ee818e','Himantopus himantopus leucocephalus','6126533a-74ba-5017-b2ca-562b78ee818e','Himantopus himantopus leucocephalus','b481f548-3e29-597b-89dd-901de0a86587','Himantopus himantop leucocephal','7f65e44a-be9c-413e-91bd-9f566aa8cd5a','Animalia|Chordata|Aves|Charadriiformes|Recurvirostridae|Himantopus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('7f62728f-7660-4319-b793-bed79f1f89e1','','','d7e6f92a-1413-5809-92de-ecff21d7751d','Grigelis neopyrula McCulloch, 1981','McCulloch, 1981',1981,0,'8bc110b3-155a-5794-8dff-5d3fb40024b2','Grigelis neopyrula','8bc110b3-155a-5794-8dff-5d3fb40024b2','Grigelis neopyrula','57c187a3-2419-5d3a-bbd9-ad4c1f075cdf','Grigelis neopyrul','7f62728f-7660-4319-b793-bed79f1f89e1','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Grigelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f5f201e-f2db-41a9-83e6-a3c1d727bb9f','','','5697a9d0-1878-5cff-952f-4196a43cad8e','Clathrocorys teuscheri Haeckel, 1887','Haeckel, 1887',1887,0,'afbb9deb-9cde-5fc0-837e-eb1183375c05','Clathrocorys teuscheri','afbb9deb-9cde-5fc0-837e-eb1183375c05','Clathrocorys teuscheri','f90816f7-5a5a-5968-bde4-127069686293','Clathrocorys teuscher','7f5f201e-f2db-41a9-83e6-a3c1d727bb9f','Chromista|Radiozoa|Polycystinea|Nassellaria|Lophophaenidae|Clathrocorys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f64a103-3b7c-479e-841e-9f51eadde511','','','c97f5546-9eff-56ad-bbf8-5f71f9964936','Stifftia chrysantha J.C.Mikan','J.C.Mikan',0,0,'0f4ded95-7128-5edf-acf7-d5970dae90ba','Stifftia chrysantha','0f4ded95-7128-5edf-acf7-d5970dae90ba','Stifftia chrysantha','cdcdf9b5-1be7-558d-8fa9-4dbe4c1fbcab','Stifftia chrysanth','7f64a103-3b7c-479e-841e-9f51eadde511','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Stifftia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f5f5306-0ec2-4405-a952-d23a616a8b70','','','7c2c788f-9d8b-5c23-a58e-9f2e6650f573','Molophilus uniplagiatus Alexander, 1923','Alexander, 1923',1923,0,'32fd74a4-6bf2-51d3-b098-f86ab65b8d60','Molophilus uniplagiatus','32fd74a4-6bf2-51d3-b098-f86ab65b8d60','Molophilus uniplagiatus','2b66ad81-9115-5eaa-be7b-9a834c45af97','Molophilus uniplagiat','7f5f5306-0ec2-4405-a952-d23a616a8b70','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f600311-be11-42d7-9e20-e7976600f370','','','241d579d-4f29-5481-b74e-a34b873cdffa','Eudendrium terraenovae Watson, 1985','Watson, 1985',1985,0,'ca8aecfa-b375-569c-9557-6fc670be9d54','Eudendrium terraenovae','ca8aecfa-b375-569c-9557-6fc670be9d54','Eudendrium terraenovae','5cf8da18-c623-516e-8d7d-6c6071ab082c','Eudendrium terraenou','7f600311-be11-42d7-9e20-e7976600f370','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Eudendriidae|Eudendrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f61c81b-b271-42bf-b9db-cbdd75374e75','','','8fc45ffe-7494-5900-878d-88e41204481f','Holomenopon tadornae (Gervais, 1844)','(Gervais, 1844)',1844,0,'ac53c57b-3646-5b06-81f6-a1bb4b058558','Holomenopon tadornae','ac53c57b-3646-5b06-81f6-a1bb4b058558','Holomenopon tadornae','ae99f089-d3f4-5b03-ad9d-b7c49f9fe2aa','Holomenopon tadorn','7f61c81b-b271-42bf-b9db-cbdd75374e75','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Holomenopon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f6016c3-adbc-4a58-804c-c974bcbc6ce2','','','72641485-cee4-5558-bfba-ef9a9b7f603b','Vezdaea cobria Giralt, Poelt & Suanjak','Giralt, Poelt & Suanjak',0,0,'4180c9e2-bdc4-5606-9d6f-f19095069504','Vezdaea cobria','4180c9e2-bdc4-5606-9d6f-f19095069504','Vezdaea cobria','2de83be6-e7d4-5519-aa44-cbbb6fb617f2','Vezdaea cobr','7f6016c3-adbc-4a58-804c-c974bcbc6ce2','Fungi|Ascomycota|Lichinomycetes|Vezdaeales|Vezdaeaceae|Vezdaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f69406d-2dba-4bef-baf3-15a02f749c22','','','89b58855-7cb6-5bec-8385-982fc1e6751a','Larus dominicanus Lichtenstein, 1823','Lichtenstein, 1823',1823,0,'31e4668b-f151-5952-9319-d7ba834b42ea','Larus dominicanus','31e4668b-f151-5952-9319-d7ba834b42ea','Larus dominicanus','d7761795-3ae0-5fa7-941e-71ec608de583','Larus dominican','7f69406d-2dba-4bef-baf3-15a02f749c22','Animalia|Chordata|Aves|Charadriiformes|Laridae|Larus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f6bf979-106f-4609-9e5d-1e5e34e2a75a','','','fe4ee589-4c01-50b5-ade0-b373a1fdc1b7','Veronatus Sharp, 1878','Sharp, 1878',1878,0,'7b5346e5-7042-5dba-b47f-4813b785ee1d','Veronatus','7b5346e5-7042-5dba-b47f-4813b785ee1d','Veronatus','7b5346e5-7042-5dba-b47f-4813b785ee1d','Veronatus','7f6bf979-106f-4609-9e5d-1e5e34e2a75a','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f68e626-3a0c-421b-b18d-04eafd0d27e0','','','a936597d-100d-5e94-8884-bd6bcc492f13','Turbina Raf.','Raf.',0,0,'b2c94bb8-24fa-5cfd-b3ca-9f0429cd39e6','Turbina','b2c94bb8-24fa-5cfd-b3ca-9f0429cd39e6','Turbina','b2c94bb8-24fa-5cfd-b3ca-9f0429cd39e6','Turbina','7f68e626-3a0c-421b-b18d-04eafd0d27e0','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Turbina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f698510-2236-43c8-94f6-37a2d9bb4091','','','22d8f41b-262d-59d7-a8a8-0a83514ec376','Ascyrum involutum Labill.','Labill.',0,0,'1d0e8eab-a8b0-578d-8da5-36fe3f91708b','Ascyrum involutum','1d0e8eab-a8b0-578d-8da5-36fe3f91708b','Ascyrum involutum','05d92c74-4587-5e22-8d85-b2ff37c829dd','Ascyrum inuolut','90c7bad5-b4c7-4216-a801-7986bb662dff','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Ascyrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f639756-e667-4fa6-8c7c-f14299258157','','','7db43b04-54d2-5675-af68-0cb945268e9a','Lophopagurus laurentae (McLaughlin & Gunn, 1992)','(McLaughlin & Gunn, 1992)',1992,0,'99f0f9a8-dd14-542e-97d4-218dcbe1142c','Lophopagurus laurentae','99f0f9a8-dd14-542e-97d4-218dcbe1142c','Lophopagurus laurentae','ba2fbf4a-ed47-5e30-b051-683deca6e3da','Lophopagurus laurent','7f639756-e667-4fa6-8c7c-f14299258157','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Lophopagurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f6c06fa-caf7-4143-82ae-59ce66f3f4be','','','58b54146-20fd-587c-9103-9100a51dffff','Apophlaea lyallii Hook.f. & Harv.','Hook.f. & Harv.',0,0,'ea08cae8-db89-52a5-bb1b-0b14a92f5f14','Apophlaea lyallii','ea08cae8-db89-52a5-bb1b-0b14a92f5f14','Apophlaea lyallii','996a8567-7866-577a-9c77-f88e20d0bd0a','Apophlaea lyall','7f6c06fa-caf7-4143-82ae-59ce66f3f4be','Plantae||||Hildenbrandiaceae|Apophlaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f688d1d-8234-4814-9c46-3781af63f229','','','670ca09a-d67c-5436-9ee8-b719a8ee5c36','Porphyrio melanotus melanotus Temminck, 1820 Temminck 1820, 1820','Temminck, 1820',1820,0,'3e92c1b8-83a5-565b-8862-3e3c60d070bf','Porphyrio melanotus melanotus','3e92c1b8-83a5-565b-8862-3e3c60d070bf','Porphyrio melanotus melanotus','77e5e726-32c5-58cf-93b2-ba3a6e2ecb24','Porphyrio melanot melanot','7f688d1d-8234-4814-9c46-3781af63f229','Animalia|Chordata|Aves|Gruiformes|Rallidae|Porphyrio','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('7f67cd8f-a8f5-4908-a840-689274a47976','','','c017d443-54ed-51fb-84d2-f4d434bd25a1','Juniperus chinensis ''Aurea''','',0,0,'a85fb530-579b-5d19-9355-5118c5405f48','Juniperus chinensis','a85fb530-579b-5d19-9355-5118c5405f48','Juniperus chinensis','f7b6426d-eff2-5332-9958-f51202ae3566','Juniperus chinens','7f67cd8f-a8f5-4908-a840-689274a47976','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('7f68977d-3744-49d4-908b-34e491f19f49','','','e078bd11-f6c2-54f7-9b2a-2d5074c5c220','Campbellana Salmon & Bradley, 1956','Salmon & Bradley, 1956',1956,0,'8776b823-40ec-5a0d-89b7-823ec12c9311','Campbellana','8776b823-40ec-5a0d-89b7-823ec12c9311','Campbellana','8776b823-40ec-5a0d-89b7-823ec12c9311','Campbellana','7f68977d-3744-49d4-908b-34e491f19f49','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Campbellana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f6767a1-8837-4748-8d5d-74c015bf07ce','','','85b2c17e-19df-555f-928d-8ca54e67f1bb','Tilachlidium larvarum Petch','Petch',0,0,'960e1494-9804-5e23-aed8-4cafdbfae146','Tilachlidium larvarum','960e1494-9804-5e23-aed8-4cafdbfae146','Tilachlidium larvarum','251e5c5a-313f-5a13-8934-c2f40aacbdd5','Tilachlidium laruar','588fa1d4-3849-4741-8df4-69d0167e3420','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Tilachlidiaceae|Tilachlidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f6b004b-418e-42e0-b44a-7335c0d11957','','','a3dca049-b5ad-5056-a1a4-4ff9b0cc8847','Veronica albicans ''Wiri Desire''','',0,0,'51f2843e-d384-5345-a049-203cb6821759','Veronica albicans','51f2843e-d384-5345-a049-203cb6821759','Veronica albicans','51f2843e-d384-5345-a049-203cb6821759','Veronica albicans','7f6b004b-418e-42e0-b44a-7335c0d11957','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('7f66331d-cbb7-45ab-ba44-69a894165464','','','647a1e90-9881-5f00-ab78-8649cb68a9a3','Mendax trizonalis trizonalis (Odhner, 1924)','(Odhner, 1924)',1924,0,'2da3869e-daf8-5cac-87b7-a98b05ac2a95','Mendax trizonalis trizonalis','2da3869e-daf8-5cac-87b7-a98b05ac2a95','Mendax trizonalis trizonalis','4e373ce1-e51c-575d-9b50-3f1fccf9b7a1','Mendax trizonal trizonal','7f66331d-cbb7-45ab-ba44-69a894165464','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Mendax','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f6a7154-474f-4780-927b-ff437b79c858','','','780a5941-2b39-5888-92c9-6877d38baf07','Cladopelma curtivalva (Kieffer, 1917)','(Kieffer, 1917)',1917,0,'a049db24-1629-592f-af8d-ff987bcf6673','Cladopelma curtivalva','a049db24-1629-592f-af8d-ff987bcf6673','Cladopelma curtivalva','61e0090a-3e41-5bd0-b351-84e30e528571','Cladopelma curtiualu','7f6a7154-474f-4780-927b-ff437b79c858','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Cladopelma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f6c34f3-f5c2-4f8d-81f8-0538ef194766','','','9000b02c-7322-5034-8fb2-f06ceba39b53','Corticium archeri Berk.','Berk.',0,0,'3141a132-5d38-583e-848a-b4322d9a9afa','Corticium archeri','3141a132-5d38-583e-848a-b4322d9a9afa','Corticium archeri','52cb9ed5-0523-552d-a0ae-e432e47483d8','Corticium archer','1193a149-b587-4a67-b6a7-70a317de3287','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f66c8cf-dad8-41b2-97f5-98c33c2a1dff','','','06467f1b-01ab-5809-847f-a3aed72807f7','Lomaria rotundifolia Raoul','Raoul',0,0,'88e63792-c20a-530a-b1b4-269237100efc','Lomaria rotundifolia','88e63792-c20a-530a-b1b4-269237100efc','Lomaria rotundifolia','026cbb2d-25f1-542d-bd32-809501d6f657','Lomaria rotundifol','a49bcdbc-d210-4302-af50-9204bcb5032b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f6d371c-f646-4991-a56b-1b797d9927d6','','','320ff3d2-71c7-55ef-b4af-0049eafe4edb','Muscidifurax raptor Girault & Sanders, 1910','Girault & Sanders, 1910',1910,0,'9d49b7e5-61fa-504a-a095-5e7a9b8505c5','Muscidifurax raptor','9d49b7e5-61fa-504a-a095-5e7a9b8505c5','Muscidifurax raptor','9d49b7e5-61fa-504a-a095-5e7a9b8505c5','Muscidifurax raptor','7f6d371c-f646-4991-a56b-1b797d9927d6','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Muscidifurax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f6e4372-41af-41a1-ac6e-216d59f352f3','','','6e88e210-431e-55dc-a6ff-c5c95c3e5ead','Puccinia ulmariae DC.','DC.',0,0,'9d3081e7-7bdf-5897-af82-a7a8c7b10a81','Puccinia ulmariae','9d3081e7-7bdf-5897-af82-a7a8c7b10a81','Puccinia ulmariae','0913d15b-970b-5b52-8caa-b6aa68668575','Puccinia ulmari','61e63764-651b-47f6-8a9c-c76abbf2823c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f6e6da3-27b1-49b6-80c8-10a8434cf6cd','','','0302f7f0-0bf2-5783-83f4-fb0e57fbc919','Lecidea tabacina Kremp.','Kremp.',0,0,'4a427c07-a122-59c9-834d-b93a06a0ed52','Lecidea tabacina','4a427c07-a122-59c9-834d-b93a06a0ed52','Lecidea tabacina','882b9656-4f27-535c-a9ce-1d75fa01dc52','Lecidea tabacin','eeb8e4ea-4957-434d-9ff2-348fdf8a61f7','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f6b16e1-ebd5-4886-840b-9cb05e73c908','','','0361aae9-9164-57aa-9c24-700d1666cc9a','Mycoacia alboviride (Morgan) L.W. Mill. & J.S. Boyle','(Morgan) L.W. Mill. & J.S. Boyle',0,0,'33cf3a89-9dda-5238-92a5-0b33912fe235','Mycoacia alboviride','33cf3a89-9dda-5238-92a5-0b33912fe235','Mycoacia alboviride','843bd6ae-9352-573b-87da-bf425dda3a2c','Mycoacia albouirid','1b799bb2-2530-4d18-8192-829c356813d3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Mycoacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f708011-f170-4994-b397-735ca2d3c107','','','94c6a674-2f23-5df5-8ac6-85d2344a38f7','Pyrus communis L.','L.',0,0,'8224f658-59be-568c-ba79-33ecf3d36f82','Pyrus communis','8224f658-59be-568c-ba79-33ecf3d36f82','Pyrus communis','f38b1b4f-85c5-5bf7-841c-93fbcd12d84f','Pyrus commun','7f708011-f170-4994-b397-735ca2d3c107','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Pyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f6c1a45-6fd8-47f0-be24-420ea48db50e','','','6658abc9-619c-5c5c-b5e4-dfbbf23ed8ea','Anoplaspis maskelli Morrison & Morrison, 1922','Morrison & Morrison, 1922',1922,0,'3798c61b-3416-5dad-9bcf-baf4f2e117a0','Anoplaspis maskelli','3798c61b-3416-5dad-9bcf-baf4f2e117a0','Anoplaspis maskelli','1ee19e89-0160-5147-a189-4f52c3a16bc9','Anoplaspis maskell','7f6c1a45-6fd8-47f0-be24-420ea48db50e','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Anoplaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f6c464d-78f1-4cfe-a6be-7de464ad2f92','','','d091fb37-79db-528b-9c9f-698404740303','Coprinopsis sect. Narcoticae (Uljé & Noordel.) D.J. Schaf.','(Uljé & Noordel.) D.J. Schaf.',0,0,'b3a1946b-b31d-5b1a-9d8d-68bc11a81633','Narcoticae','6f1d0332-aff4-55a0-96fb-370c89b4de11','Coprinopsis sect. Narcoticae','b3a1946b-b31d-5b1a-9d8d-68bc11a81633','Narcoticae','7f6c464d-78f1-4cfe-a6be-7de464ad2f92','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('7f703974-baf2-4cd7-b217-435e49a13529','','','8c33c16e-8c6e-568e-b95d-ba221d80f51b','Alicularia occlusa (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'8f48b0b8-5e15-5f9e-be32-5e28387140f3','Alicularia occlusa','8f48b0b8-5e15-5f9e-be32-5e28387140f3','Alicularia occlusa','a8a501e6-e1e8-5c8a-adc4-a591b2f162a1','Alicularia occlus','0f971de4-6619-47ee-9736-69e5fe033f00','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Alicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f6eede3-91af-42f4-a0ee-789c3985d087','','','2e8c0cdb-64d0-5c0a-b0fb-5bccae3d86fb','Ugyops (Paracona) raouli (Muir, 1923)','(Muir, 1923)',1923,0,'530ef74e-faa3-5a58-9e55-d07d7d5f8bff','Ugyops raouli','530ef74e-faa3-5a58-9e55-d07d7d5f8bff','Ugyops raouli','57b6252c-736e-566a-a8d9-d6036da74642','Ugyops raoul','7f6eede3-91af-42f4-a0ee-789c3985d087','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Ugyops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f6badff-c3a9-4d23-89b4-ace78c8a2a3f','','','889e3c71-b85f-57c4-b4d4-aaf48689f2c9','Leucoglossum paludosum (Poir.) B.H.Wilcox, K.Bremer & Humphries','(Poir.) B.H.Wilcox, K.Bremer & Humphries',0,0,'530cdd63-6afc-5381-bb15-00ba0243c343','Leucoglossum paludosum','530cdd63-6afc-5381-bb15-00ba0243c343','Leucoglossum paludosum','f4eb80dd-abc4-5896-a4c1-d6708228e278','Leucoglossum paludos','91f7f2da-8126-4fab-ad28-40ccd9709e82','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leucoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f6c37d8-d042-4de7-98f6-943ffb93a6af','','','08e65f31-437a-522f-bd35-fd279906512c','Brouniphylax squamiger (Broun, 1880)','(Broun, 1880)',1880,0,'92fd25b6-fcd3-5a27-ab95-ae34b851c77f','Brouniphylax squamiger','92fd25b6-fcd3-5a27-ab95-ae34b851c77f','Brouniphylax squamiger','92fd25b6-fcd3-5a27-ab95-ae34b851c77f','Brouniphylax squamiger','7f6c37d8-d042-4de7-98f6-943ffb93a6af','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Brouniphylax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f6df045-8425-493f-8585-be8effb38eb2','','','b2254c12-9d5c-5e77-ad3c-508d35965814','Websdaneaceae','',0,0,'b2254c12-9d5c-5e77-ad3c-508d35965814','Websdaneaceae','b2254c12-9d5c-5e77-ad3c-508d35965814','Websdaneaceae','b2254c12-9d5c-5e77-ad3c-508d35965814','Websdaneaceae','7f6df045-8425-493f-8585-be8effb38eb2','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Websdaneaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f7194d7-f302-4f49-97a7-cdf47e9573a3','','','1663c7f8-9eed-5442-869d-8ddd75bb5f73','Hemialges pilgrimi Mironov & Galloway, 2001','Mironov & Galloway, 2001',2001,0,'66df4b6d-d1b4-558d-acde-017b16d98565','Hemialges pilgrimi','66df4b6d-d1b4-558d-acde-017b16d98565','Hemialges pilgrimi','ed39cefc-ccf3-5c94-aa47-e4549b63391e','Hemialges pilgrim','7f7194d7-f302-4f49-97a7-cdf47e9573a3','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Analgidae|Hemialges','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f6cae6a-718b-4cbd-a382-c700fba25b5c','','','07b3c2e6-c3b7-5da8-9d0e-6a5cacc20125','Schistidium aquaticum Ochyra','Ochyra',0,0,'46189846-7f89-5ae7-bcbc-b110687334db','Schistidium aquaticum','46189846-7f89-5ae7-bcbc-b110687334db','Schistidium aquaticum','df0ac8ba-72a6-58a2-a372-36150d931b4e','Schistidium aquatic','27cbdf08-ba6d-47af-b49f-5c9b23f8f846','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Schistidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f6c7501-4323-47e7-8dfa-d295e1e81b30','','','1b72c616-3de1-549a-ad1a-20f5b94af561','Parasola leiocephala (P.D. Orton) Redhead, Vilgalys & Hopple','(P.D. Orton) Redhead, Vilgalys & Hopple',0,0,'5f617a64-dced-576a-a7df-eb2c72537dcc','Parasola leiocephala','5f617a64-dced-576a-a7df-eb2c72537dcc','Parasola leiocephala','b967eef9-94ef-5767-87d5-84200ba0dd57','Parasola leiocephal','7f6c7501-4323-47e7-8dfa-d295e1e81b30','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Parasola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f6f50b1-0f10-4755-a679-bd2acab68a2e','','','c06f843a-2051-5650-8508-f3e57f140515','Ramaria aureorhiza R.H. Petersen','R.H. Petersen',0,0,'63c17bda-df46-5f95-8fec-c7fdca71c323','Ramaria aureorhiza','63c17bda-df46-5f95-8fec-c7fdca71c323','Ramaria aureorhiza','94211827-bd7c-5664-8fa5-f8d5f43252ca','Ramaria aureorhiz','7f6f50b1-0f10-4755-a679-bd2acab68a2e','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f7337f6-34f2-497f-952a-04057d4dd49f','','','a3601079-4eca-5c7a-90f7-761402aa9f2d','Macrogena Wallwork, 1966','Wallwork, 1966',1966,0,'553422e7-6346-5c50-8867-78a37c30dc58','Macrogena','553422e7-6346-5c50-8867-78a37c30dc58','Macrogena','553422e7-6346-5c50-8867-78a37c30dc58','Macrogena','7f7337f6-34f2-497f-952a-04057d4dd49f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Punctoribatidae|Macrogena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f719a7c-ff46-4240-9ed0-e173aef76b00','','','28c39b78-c23b-5485-84f4-9b30eafcfd56','Herbiconiux flava Hamada et al., 2012','Hamada et al., 2012',2012,0,'97574ad1-0406-5460-89be-7deb44180338','Herbiconiux flava','97574ad1-0406-5460-89be-7deb44180338','Herbiconiux flava','a147bba6-f244-53b9-88f5-07da90b528f8','Herbiconiux flau','7f719a7c-ff46-4240-9ed0-e173aef76b00','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Herbiconiux','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('7f721739-7a63-47ea-8d45-13fb47e0fa32','','','b0833287-2d13-510b-95be-8f427c04b7de','Sicyonia inflexa (Kubo, 1940)','(Kubo, 1940)',1940,0,'35600664-e9ea-5433-b534-99c1af962cd5','Sicyonia inflexa','35600664-e9ea-5433-b534-99c1af962cd5','Sicyonia inflexa','3c77cbe6-1673-58b5-8e86-a22e3e2f4bd0','Sicyonia inflex','7f721739-7a63-47ea-8d45-13fb47e0fa32','Animalia|Arthropoda|Malacostraca|Decapoda|Sicyoniidae|Sicyonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f6ffa25-de20-40b9-9e88-fba0ff2c2c27','','','62e36798-87b3-5084-af87-e2bddfcef644','Leptographium abietinum (Peck) M.J. Wingf.','(Peck) M.J. Wingf.',0,0,'dd1befdc-7b7c-5289-9957-de9f207d31b0','Leptographium abietinum','dd1befdc-7b7c-5289-9957-de9f207d31b0','Leptographium abietinum','f468bbb9-3a2e-571d-a62b-fb8209b726e9','Leptographium abietin','aa604a8d-fbae-4781-bcd6-c455d8000eb1','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Leptographium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cd7a32e-70ec-4bbd-a0f6-27ddd8088617','','','03cbdc7e-1848-5a9e-b232-451858d91107','Botryotinia ficariarum Hennebert','Hennebert',0,0,'04c27160-e3de-56bf-8e02-cac13862bc13','Botryotinia ficariarum','04c27160-e3de-56bf-8e02-cac13862bc13','Botryotinia ficariarum','f9e0dc81-c618-5426-a709-55bbe6fa13ae','Botryotinia ficariar','da93e05a-d700-4044-8d09-bc0860c3b619','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botryotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f6ee51c-6bcb-4c06-a9ce-e110b7e21a28','','','975db07e-264c-5a98-bac0-8e85cecdd587','Piper hooglandii (I.Hutton & P.S.Green) M.A.Jaram.','(I.Hutton & P.S.Green) M.A.Jaram.',0,0,'93a2ed1d-aab6-5b1e-a950-98cfa993fdbb','Piper hooglandii','93a2ed1d-aab6-5b1e-a950-98cfa993fdbb','Piper hooglandii','efd2092d-db1f-5131-bb0b-943cb495f745','Piper hoogland','','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Piper','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f734b66-1a53-433d-8279-19645b19ddd9','','','d419f172-2199-59a6-b2fc-9765adc09c81','Entoloma lampropus (Fr.) Hesler','(Fr.) Hesler',0,0,'b2a44ded-e2b5-5f5b-b5f4-b712478c2472','Entoloma lampropus','b2a44ded-e2b5-5f5b-b5f4-b712478c2472','Entoloma lampropus','7b1139bd-f6ad-5b15-8aac-683f844c6d01','Entoloma lamprop','7f734b66-1a53-433d-8279-19645b19ddd9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f7304b3-ef28-4cbd-9438-1fa0c83d1a4c','','','57bb89a8-3340-5aad-8125-58e2879e29e0','Centrodora scolypopae Valentine, 1966','Valentine, 1966',1966,0,'5fa9ee47-f9b3-5bca-8768-4ba464dd0dfa','Centrodora scolypopae','5fa9ee47-f9b3-5bca-8768-4ba464dd0dfa','Centrodora scolypopae','49605cf1-5049-590d-8f1a-212e0c723db0','Centrodora scolypop','7f7304b3-ef28-4cbd-9438-1fa0c83d1a4c','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Centrodora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cd7fe7b-04c8-48eb-92cf-2f3069b3148b','','','5d72c0f4-3591-5486-9fc5-11baff195ba2','Langermannia bicolor (Lév.) Demoulin & Dring','(Lév.) Demoulin & Dring',0,0,'90969b7c-8c73-5901-ab16-4fea185ac732','Langermannia bicolor','90969b7c-8c73-5901-ab16-4fea185ac732','Langermannia bicolor','90969b7c-8c73-5901-ab16-4fea185ac732','Langermannia bicolor','22771ac1-755a-44a6-8b9c-d2f440a7247b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Langermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f740c86-df21-44e6-a395-491dfae09021','','','8c8f3605-a85b-54a1-8fd7-54c63ac5774b','Cladophora glomerata var. ornata Lemmerm.','Lemmerm.',0,0,'014f9233-6f00-58b7-910c-a0f408449ac8','Cladophora glomerata ornata','49490126-5c1e-5b68-914e-2ab9c814e8de','Cladophora glomerata var. ornata','a2f91f56-d32b-5b6c-bf18-797c63229f68','Cladophora glomerat ornat','7f740c86-df21-44e6-a395-491dfae09021','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Cladophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cd69d8d-c3f2-4085-ba99-7a96252e9124','','','6e8ab1de-e3f0-5751-85dc-44e77e8bda24','Pterygioteuthis giardi H. Fischer, 1896','H. Fischer, 1896',1896,0,'5632cc67-5f2f-53f5-aaca-2202c9b35b9f','Pterygioteuthis giardi','5632cc67-5f2f-53f5-aaca-2202c9b35b9f','Pterygioteuthis giardi','3b142d0e-2f5e-5821-a7f2-036737bda0aa','Pterygioteuthis giard','7cd69d8d-c3f2-4085-ba99-7a96252e9124','Animalia|Mollusca|Cephalopoda|Teuthida|Pyroteuthididae|Pterygioteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f74e7a8-5967-4d3f-a33c-6b954b6665ab','','','c51445a9-e9de-550c-85a5-ea81460123bf','Chondria lanceolata Harv.','Harv.',0,0,'9d166dbc-6173-5023-900e-ee1a74ef951d','Chondria lanceolata','9d166dbc-6173-5023-900e-ee1a74ef951d','Chondria lanceolata','4604c5cb-83e8-5718-a87f-3a89dd26a031','Chondria lanceolat','7f74e7a8-5967-4d3f-a33c-6b954b6665ab','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Chondria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cd82d40-62ee-4d23-82ed-35cd9ca992f3','','','22f4f063-6953-5f3f-ae53-5db2ce4ac2d3','Polystictus luteoolivaceus (Berk. & Broome) Cooke','(Berk. & Broome) Cooke',0,0,'b019aa7b-defd-5220-a15b-fb6451f75158','Polystictus luteoolivaceus','b019aa7b-defd-5220-a15b-fb6451f75158','Polystictus luteoolivaceus','e07fb02c-851d-5574-a05e-fb91e07c18f8','Polystictus luteooliuace','5267c7d8-c960-4d9f-ac00-4807213c6e6a','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cd6f429-442f-46fa-84b3-de60d8f93d1c','','','ac59d7de-b56b-51df-99ec-8d23de1b6757','Ramularia coccinea (Fuckel) Vestergr.','(Fuckel) Vestergr.',0,0,'f74de261-32fb-536f-9fd3-7c570e498519','Ramularia coccinea','f74de261-32fb-536f-9fd3-7c570e498519','Ramularia coccinea','bd43224d-549d-5317-80eb-30f5e05c23f0','Ramularia coccine','7cd6f429-442f-46fa-84b3-de60d8f93d1c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cd58966-5f46-433b-8865-e3fa4178e5e6','','','b2e0a8f3-fabf-5de5-b109-62ccd6959d11','Epicoccum scabrum Corda','Corda',0,0,'f1b0bcee-f674-53e6-b173-767f194df7d9','Epicoccum scabrum','f1b0bcee-f674-53e6-b173-767f194df7d9','Epicoccum scabrum','d4c0bfd2-d737-525e-93ca-768b26c3cc07','Epicoccum scabr','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cdf6af7-12f5-49d6-9602-1ac9e7c7a1cd','','','205069d7-105b-5ecd-ab41-9f670b65f8d3','Australopacifica moebiusi (Graff, 1899)','(Graff, 1899)',1899,0,'d6ebdb73-338f-5749-b2f3-9b799953c418','Australopacifica moebiusi','d6ebdb73-338f-5749-b2f3-9b799953c418','Australopacifica moebiusi','43bab66a-5877-5c2b-b525-c57c0faa3770','Australopacifica moebius','7cdf6af7-12f5-49d6-9602-1ac9e7c7a1cd','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australopacifica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cd9bf71-e82b-4c87-a873-51729f79c9dd','','','dad71625-43cd-5197-9701-83d44ca86368','Monoraphidium contortum (Thuret) Legnerová','(Thuret) Legnerová',0,0,'775e8f12-c39f-5000-b588-8cfdd19ff5a5','Monoraphidium contortum','775e8f12-c39f-5000-b588-8cfdd19ff5a5','Monoraphidium contortum','4443e410-3e75-54df-95bb-c9ddb4cd8ae8','Monoraphidium contort','7cd9bf71-e82b-4c87-a873-51729f79c9dd','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Monoraphidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cdccd1d-fc3a-4bd8-bdbc-78c6f0fc3218','','','a52bf005-1c99-5e02-b928-5e0a663ef3fe','Crisius subcarinatus (Broun, 1911)','(Broun, 1911)',1911,0,'fcaa497c-c70c-5cc9-846b-0b8014384ab3','Crisius subcarinatus','fcaa497c-c70c-5cc9-846b-0b8014384ab3','Crisius subcarinatus','891ba2cd-bbf3-5dc3-a2a8-2d2fb26ac104','Crisius subcarinat','7cdccd1d-fc3a-4bd8-bdbc-78c6f0fc3218','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ce874dc-23d5-457c-84c3-4ec96a8d12bd','','','946cdfcc-43d1-52c1-9471-b8e7fa7adc2d','Moellerodiscus coprosmae P.R. Johnst.','P.R. Johnst.',0,0,'0da2e9d1-034d-5979-9c24-c5ed49f55d1e','Moellerodiscus coprosmae','0da2e9d1-034d-5979-9c24-c5ed49f55d1e','Moellerodiscus coprosmae','06bd9b05-627a-5bb2-9c60-be2300e3b14a','Moellerodiscus coprosm','7ce874dc-23d5-457c-84c3-4ec96a8d12bd','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Moellerodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ce426f7-b2e3-40f0-b51f-f5661ac67a09','','','419db45f-7428-56ad-ba02-6510f0159d70','Dicksonia lanata subsp. hispida (Colenso in Hook.) Perrie & Brownsey','(Colenso in Hook.) Perrie & Brownsey',0,0,'f0c891f7-c69a-5cb1-8f19-144bab8cc47c','Dicksonia lanata hispida','01e12a89-f7c0-51ad-a595-9e817b0c6c05','Dicksonia lanata subsp. hispida','d34da233-f3cf-5acd-8bdf-84e41b9cca06','Dicksonia lanat hispid','7ce426f7-b2e3-40f0-b51f-f5661ac67a09','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Dicksoniaceae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('7ceca01b-b477-45d9-a40f-88400228e761','','','8076a43c-ebf3-5ea8-85a0-00babd999bb2','Entopyla ocellata','',0,0,'8076a43c-ebf3-5ea8-85a0-00babd999bb2','Entopyla ocellata','8076a43c-ebf3-5ea8-85a0-00babd999bb2','Entopyla ocellata','faf1a7e3-2a69-5e01-a2a0-57ef2fb97560','Entopyla ocellat','7ceca01b-b477-45d9-a40f-88400228e761','Chromista|Ochrophyta|Bacillariophyceae|Cyclophorales|Entopylaceae|Entopyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cea53fd-3e11-43f3-b4e3-7ba534b19887','','','839dc2ff-c2c4-5b1b-a298-2576de8860cb','Bugula flabellata (Thompson, 1848)','(Thompson, 1848)',1848,0,'6dc95d23-e2a6-5da1-96da-b2eb3defa9e1','Bugula flabellata','6dc95d23-e2a6-5da1-96da-b2eb3defa9e1','Bugula flabellata','0cc30f4c-e264-5b1c-9f29-c3b237fbde9a','Bugula flabellat','7cea53fd-3e11-43f3-b4e3-7ba534b19887','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Bugula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ceae3c9-6244-403f-8df1-cb8c78008362','','','b910111d-5bbb-5f97-80b1-58515b45f2f0','Phylognathopodidae','',0,0,'b910111d-5bbb-5f97-80b1-58515b45f2f0','Phylognathopodidae','b910111d-5bbb-5f97-80b1-58515b45f2f0','Phylognathopodidae','b910111d-5bbb-5f97-80b1-58515b45f2f0','Phylognathopodidae','7ceae3c9-6244-403f-8df1-cb8c78008362','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Phylognathopodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ced3387-2736-4438-a798-c783da22b2cb','','','d0c83323-b21c-5f61-96a5-1076f07094a4','Cantuaria aperta Forster, 1968','Forster, 1968',1968,0,'bea344ce-f255-50b5-85c6-8ebe365b7499','Cantuaria aperta','bea344ce-f255-50b5-85c6-8ebe365b7499','Cantuaria aperta','84a967aa-843e-56ed-b45d-1de43248055a','Cantuaria apert','7ced3387-2736-4438-a798-c783da22b2cb','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cf60670-bb2c-4948-8a5b-3d758cefbcc7','','','a133093a-cf18-5bd2-bb4e-18ec94c9ea8b','Deleatidium (Deleatidium) species','',0,0,'80adaf77-8cc5-5c9a-8c3e-47813ef599e1','Deleatidium','826e4d7b-5d22-5fc2-a272-34b52aaca56c','Deleatidium subgen. Deleatidium','80adaf77-8cc5-5c9a-8c3e-47813ef599e1','Deleatidium','7cf60670-bb2c-4948-8a5b-3d758cefbcc7','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Deleatidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7cf643a5-7cb4-443c-b4ec-3fd2a295b33a','','','09a58d92-4cf7-542b-9d4a-ccdb21d8646a','Jungermannia lehmanniana Lehm. & Lindenb.','Lehm. & Lindenb.',0,0,'29dabd4f-dde5-5125-aba5-c34818729bbf','Jungermannia lehmanniana','29dabd4f-dde5-5125-aba5-c34818729bbf','Jungermannia lehmanniana','59597eb6-8b97-503b-81c0-3793c0286e9f','Jungermannia lehmannian','bab523a9-d811-4b44-8944-0cb12ceeb090','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cf27806-e5a5-496d-b939-c923d4a6af2a','','','ab3fc07a-76fd-5de6-90a9-05e80b386e00','Antipatharia','',0,0,'ab3fc07a-76fd-5de6-90a9-05e80b386e00','Antipatharia','ab3fc07a-76fd-5de6-90a9-05e80b386e00','Antipatharia','ab3fc07a-76fd-5de6-90a9-05e80b386e00','Antipatharia','7cf27806-e5a5-496d-b939-c923d4a6af2a','Animalia|Cnidaria||Antipatharia||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cf31a11-96fe-4488-b337-e1d094d5a5df','','','737b1e72-e02f-54ab-aebc-4decb783b5fd','Telorhynchus arripidis Crowcroft, 1947','Crowcroft, 1947',1947,0,'b9578943-4c37-57a6-a446-34c1f02091f5','Telorhynchus arripidis','b9578943-4c37-57a6-a446-34c1f02091f5','Telorhynchus arripidis','30cd46d5-a798-576f-b5b1-0a9a8153d45b','Telorhynchus arripid','7cf31a11-96fe-4488-b337-e1d094d5a5df','Animalia|Platyhelminthes|Neoophora|Strigeidida|Bucephalidae|Telorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cf392c3-d616-467f-a55b-e645c519ea0c','','','b27ce1cd-85ef-5f51-9a85-fd4d0e35e9f4','Dahlia ×hortensis Guillaumin','Guillaumin',0,0,'baf9abed-f245-59a7-a135-d6d5678ac516','Dahlia hortensis','564b5204-49bd-56d8-ad4a-7243d4829002','Dahlia × hortensis','af415878-d423-530e-872a-8b22b8c2a300','Dahlia hortens','7cf392c3-d616-467f-a55b-e645c519ea0c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dahlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('7cf47f66-54ce-4541-b760-c635981cadad','','','b377e1a1-1340-5b3c-8ec4-73add852ef67','Metschnikowia rancensis (C. Ramírez and A.E. González) Kurtzman, Robnett and Basehoar, 2018','(C. Ramírez and A.E. González) Kurtzman, Robnett and Basehoar, 2018',0,0,'04f69b5e-b285-5531-9c6f-da174d999e60','Metschnikowia rancensis','04f69b5e-b285-5531-9c6f-da174d999e60','Metschnikowia rancensis','dea2b06c-be71-51fb-adff-d5e2b672a96a','Metschnikowia rancens','7cf47f66-54ce-4541-b760-c635981cadad','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Metschnikowiaceae|Metschnikowia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('7cf725ea-d39c-4b85-8415-ffd0bcce94b8','','','88924108-7a80-5a6d-bdb4-d0c76fff3750','Huara antarctica (Berland, 1931)','(Berland, 1931)',1931,0,'8c3ae510-57ec-56a4-823a-616d58af10eb','Huara antarctica','8c3ae510-57ec-56a4-823a-616d58af10eb','Huara antarctica','9eeab66b-4e8b-5263-ae7c-3bba22f397bc','Huara antarctic','7cf725ea-d39c-4b85-8415-ffd0bcce94b8','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Huara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cff99de-b107-4e82-beb5-0421f0a657e2','','','4dcf67ac-2631-51a1-8656-902527e3552e','Miladina lecithina (Cooke) Svrček','(Cooke) Svrček',0,0,'9ae840c5-1651-5556-87bd-4fd410efcc43','Miladina lecithina','9ae840c5-1651-5556-87bd-4fd410efcc43','Miladina lecithina','38aa696a-1299-5c94-a1e2-01c2fdcaa9f0','Miladina lecithin','7cff99de-b107-4e82-beb5-0421f0a657e2','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Miladina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d013e92-f1d9-43ca-9f9c-33a3034d3952','','','34a55cd4-91a4-56b5-99d6-b39b7c4a8d89','Trichoglossum confusum E.J. Durand','E.J. Durand',0,0,'c3e25c40-909c-5d85-ab23-710e93c8e206','Trichoglossum confusum','c3e25c40-909c-5d85-ab23-710e93c8e206','Trichoglossum confusum','c6e1936a-e27d-56a8-ad8d-e38b753ab9de','Trichoglossum confus','7d013e92-f1d9-43ca-9f9c-33a3034d3952','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Trichoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cfe5944-7562-4768-8f2b-8233a05d6271','','','8897fae6-c401-5c7d-8485-01bff0c5cb07','Curvularia verruciformis G.P. Agarwal & V.P. Sahni','G.P. Agarwal & V.P. Sahni',0,0,'4ad729d6-166c-53ea-bd69-eb0f81b1d501','Curvularia verruciformis','4ad729d6-166c-53ea-bd69-eb0f81b1d501','Curvularia verruciformis','c60efbda-47fb-52cc-ae8c-0930acb3170c','Curvularia uerruciform','7cfe5944-7562-4768-8f2b-8233a05d6271','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d07f586-a8ba-41c2-95d6-2436b95e9f8d','','','ebcb82e1-1d74-5089-9210-f43c11336dd8','Papulaspora Preuss','Preuss',0,0,'ade6ba0f-02a3-54ce-a695-db2ddb36e1bc','Papulaspora','ade6ba0f-02a3-54ce-a695-db2ddb36e1bc','Papulaspora','ade6ba0f-02a3-54ce-a695-db2ddb36e1bc','Papulaspora','7d07f586-a8ba-41c2-95d6-2436b95e9f8d','Fungi|Ascomycota|Sordariomycetes|Coronophorales||Papulaspora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cff7881-0a4c-42db-85ff-c3c7a2a2dab5','','','a28be940-bfb2-53ad-9e9a-9460928a8d0e','Ustilago mildbraedii Syd. & P. Syd.','Syd. & P. Syd.',0,0,'438fc637-8e69-53f5-b440-276c523ed63c','Ustilago mildbraedii','438fc637-8e69-53f5-b440-276c523ed63c','Ustilago mildbraedii','e274e6ae-7a56-51f7-92f7-2442d99769ce','Ustilago mildbraed','7f98ce83-d8f2-40fb-9871-e0968990fa6e','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d077c4d-baae-4f75-ae3f-312ab0c3e983','','','4a3d051e-61af-5a56-abce-92f67034390c','Xanthidium armatum var. armatum Brébisson','Brébisson',0,0,'e6431341-578f-5929-bf4c-b02dc2a0ca35','Xanthidium armatum armatum','35078d5c-198d-58c6-a37e-d496a6029907','Xanthidium armatum var. armatum','81549df3-116d-5c1a-8a60-483ca284e36a','Xanthidium armat armat','7d077c4d-baae-4f75-ae3f-312ab0c3e983','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d0423d4-cbef-42fa-ba49-e9815f1a1aab','','','dbcb5de4-d9c9-54ed-b0c9-6eceb1f2cd6f','Microtis papillosa Colenso','Colenso',0,0,'4add13dc-61de-5bf1-8dc9-544ecec2ae86','Microtis papillosa','4add13dc-61de-5bf1-8dc9-544ecec2ae86','Microtis papillosa','8dbd092e-9032-5baf-adbc-8cef70b2f472','Microtis papillos','b76f5df7-6345-435c-9f03-57e04ced3884','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Microtis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d088848-d9df-4df4-aa14-4b19effa1b49','','','412ed9a2-b4f8-534e-b682-b0aa8098d69e','Paramunida antipodes Ahyong & Poore, 2004','Ahyong & Poore, 2004',2004,0,'8441c13f-386f-5685-92b7-edd70e14464e','Paramunida antipodes','8441c13f-386f-5685-92b7-edd70e14464e','Paramunida antipodes','05aa75dd-ab3f-554a-b27e-8a4640cd87b0','Paramunida antipod','7d088848-d9df-4df4-aa14-4b19effa1b49','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Paramunida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d090987-a052-44a1-969d-837d465bfb01','','','ce857dd3-c9f4-569c-87b3-a204638adac9','Nemania quadrata (Schwein.) Y.M. Ju & J.D. Rogers','(Schwein.) Y.M. Ju & J.D. Rogers',0,0,'5c0a3cab-cf9f-55de-b2f6-af8c607c9ee2','Nemania quadrata','5c0a3cab-cf9f-55de-b2f6-af8c607c9ee2','Nemania quadrata','c5f1b569-18c9-5346-bc64-1ebe71e942a9','Nemania quadrat','7d090987-a052-44a1-969d-837d465bfb01','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Nemania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d12ff33-5399-4c59-9ecc-029d99bb8ac8','','','29081794-9726-5691-944c-24a677f39d82','Allelochaeta eucalypti (McAlpine) Crous','(McAlpine) Crous',0,0,'b7623d63-18a2-5e02-b14b-75a9def02fa5','Allelochaeta eucalypti','b7623d63-18a2-5e02-b14b-75a9def02fa5','Allelochaeta eucalypti','9e26c85e-289a-53b9-b4b2-e9cd4dbef396','Allelochaeta eucalypt','7d12ff33-5399-4c59-9ecc-029d99bb8ac8','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Allelochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d116caa-dce9-4487-b5f1-dd47ea0bc450','','','16f40278-e652-5581-a752-ab69bc1ca844','Dickeya dadantii Samson et al., 2005','Samson et al., 2005',2005,0,'ed0ca906-a8ec-52ae-a65c-dbc27e6a23e6','Dickeya dadantii','ed0ca906-a8ec-52ae-a65c-dbc27e6a23e6','Dickeya dadantii','0fb3b6ee-b5e9-57c4-acc2-56178eeac330','Dickeya dadant','7d116caa-dce9-4487-b5f1-dd47ea0bc450','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Dickeya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('7d143f98-8ea9-4795-ba40-df78514113b9','','','654d9708-b437-59b8-a79b-b9af881afacb','Uliodon frenatus L. Koch, 1873','L. Koch, 1873',1873,0,'d0ad1fac-aad6-5a8f-82b4-fb6f1b684666','Uliodon frenatus','d0ad1fac-aad6-5a8f-82b4-fb6f1b684666','Uliodon frenatus','c56dcf9a-63d3-5c6d-a317-cf7db3174efa','Uliodon frenat','7d143f98-8ea9-4795-ba40-df78514113b9','Animalia|Arthropoda|Arachnida|Araneae|Zoropsidae|Uliodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d0dfdf1-ad06-4ec1-a572-d3dc4899cc8c','','','bd41fd61-0aaf-5d04-9e68-2686cfb0b9d0','Protomyces pachydermus Thüm.','Thüm.',0,0,'c17671bd-1bb3-5f75-9274-d11eeaf55e2b','Protomyces pachydermus','c17671bd-1bb3-5f75-9274-d11eeaf55e2b','Protomyces pachydermus','51ae3056-4d24-51b6-b482-91804a0b62fd','Protomyces pachyderm','7d0dfdf1-ad06-4ec1-a572-d3dc4899cc8c','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Protomycetaceae|Protomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d14ed31-ef14-4d2a-a486-0f18d04483a1','','','38a3520e-5a95-5ceb-a025-2817c9dae242','Exobasidium Woronin','Woronin',0,0,'0bcd6606-ea0c-59b5-91f9-36bb73e272fc','Exobasidium','0bcd6606-ea0c-59b5-91f9-36bb73e272fc','Exobasidium','0bcd6606-ea0c-59b5-91f9-36bb73e272fc','Exobasidium','7d14ed31-ef14-4d2a-a486-0f18d04483a1','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Exobasidiaceae|Exobasidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d1cf03f-6c34-490d-a453-517c4f86c6b6','','','de0c17ea-d2a5-58af-bd13-c360cf9e8c4d','Gyroidella','',0,0,'de0c17ea-d2a5-58af-bd13-c360cf9e8c4d','Gyroidella','de0c17ea-d2a5-58af-bd13-c360cf9e8c4d','Gyroidella','de0c17ea-d2a5-58af-bd13-c360cf9e8c4d','Gyroidella','7d1cf03f-6c34-490d-a453-517c4f86c6b6','Chromista|Foraminifera|Polythalamea|Rotaliida|Gavellinellidae|Gyroidella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d1bbf5d-06b8-4d47-95a1-aef9632dce22','','','5682ec75-5d86-5054-a75a-6a0b70791454','Phyllocladus glaucus sensu New Zealand Botanists','',0,0,'65e84656-61e1-53c9-a604-4469ca2c0ab4','Phyllocladus glaucus','65e84656-61e1-53c9-a604-4469ca2c0ab4','Phyllocladus glaucus','c46f80c8-08da-5c85-8dd1-f03d0bf891d0','Phyllocladus glauc','b69eeedf-e7df-4149-9521-9b3644b0b731','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Phyllocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7d19073c-15c5-4d7b-a709-93fc11c00bf0','','','9cc5c885-fee9-5dc6-845e-f9ebf100a859','Halosphaeria mediosetigera Cribb & J.W. Cribb','Cribb & J.W. Cribb',0,0,'49445449-fc39-502f-a097-05482c06d3df','Halosphaeria mediosetigera','49445449-fc39-502f-a097-05482c06d3df','Halosphaeria mediosetigera','d10f63f1-2db9-59fb-b80f-6163535883f0','Halosphaeria mediosetiger','49b2f166-3fb8-44a4-984d-6826c725a221','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Halosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d1db116-b470-470d-b5d4-62d1da12cf81','','','2fda989b-cff2-5bf0-8dcf-d0321a37fb3d','Gonatus','',0,0,'2fda989b-cff2-5bf0-8dcf-d0321a37fb3d','Gonatus','2fda989b-cff2-5bf0-8dcf-d0321a37fb3d','Gonatus','2fda989b-cff2-5bf0-8dcf-d0321a37fb3d','Gonatus','7d1db116-b470-470d-b5d4-62d1da12cf81','Animalia|Mollusca|Cephalopoda|Teuthida|Gonatidae|Gonatus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d2204a6-1916-45a3-ac89-a96382f7e5ad','','','d4b2de4d-f429-58d6-b37e-17bd30e380d1','Australomimetus','',0,0,'d4b2de4d-f429-58d6-b37e-17bd30e380d1','Australomimetus','d4b2de4d-f429-58d6-b37e-17bd30e380d1','Australomimetus','d4b2de4d-f429-58d6-b37e-17bd30e380d1','Australomimetus','7d2204a6-1916-45a3-ac89-a96382f7e5ad','Animalia|Arthropoda|Arachnida|Araneae|Mimetidae|Australomimetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d1e2e15-5dee-4b58-a488-bcf92bac954e','','','84b22603-8e0f-566c-9b41-34348744d4f0','Lecane hamata (Stokes, 1896)','(Stokes, 1896)',1896,0,'fc081413-764a-509e-95e7-9d0aeec0b893','Lecane hamata','fc081413-764a-509e-95e7-9d0aeec0b893','Lecane hamata','bcbbb4f0-47c5-530c-999d-3aa31e6a640c','Lecane hamat','7d1e2e15-5dee-4b58-a488-bcf92bac954e','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d208536-0a96-4061-9e3c-d2e617156edb','','','297ba698-9502-54aa-a08a-11268f95aaeb','Racomitrium ochraceum (Müll Hal.) Ochyra & Matteri','(Müll Hal.) Ochyra & Matteri',0,0,'9b0cbd43-b8f9-5004-8e33-a233897025ee','Racomitrium ochraceum','9b0cbd43-b8f9-5004-8e33-a233897025ee','Racomitrium ochraceum','7b609e72-bd82-581f-9ec1-a3e7540a366d','Racomitrium ochrace','7d208536-0a96-4061-9e3c-d2e617156edb','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Racomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d287f0b-11a6-4c70-8bed-5df46686d57b','','','2e4f376b-d039-58fc-b65b-d3bc3279e292','Dasyanthribus purpureus (Broun, 1880)','(Broun, 1880)',1880,0,'e64c9cbe-bad9-5706-99f1-161f9fe23c7d','Dasyanthribus purpureus','e64c9cbe-bad9-5706-99f1-161f9fe23c7d','Dasyanthribus purpureus','a76bdb66-0d01-5f91-bf22-ffa58da7064a','Dasyanthribus purpure','7d287f0b-11a6-4c70-8bed-5df46686d57b','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Dasyanthribus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d25bd01-440c-46f3-8cec-60e0b2855b50','','','1c095c28-8ab5-5df3-bb6a-50a8014296a1','Pakeha hiloa Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'6487c2c9-4886-5bb9-a5da-5791f7935255','Pakeha hiloa','6487c2c9-4886-5bb9-a5da-5791f7935255','Pakeha hiloa','beb3f10f-ae58-51cf-909b-72252f25e077','Pakeha hilo','7d25bd01-440c-46f3-8cec-60e0b2855b50','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Pakeha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d25e3f2-8948-4cff-b62b-bfdf8a46bc2c','','','74c9e1ff-e29e-5c8a-814d-b91c89904ef1','Austrognathiidae','',0,0,'74c9e1ff-e29e-5c8a-814d-b91c89904ef1','Austrognathiidae','74c9e1ff-e29e-5c8a-814d-b91c89904ef1','Austrognathiidae','74c9e1ff-e29e-5c8a-814d-b91c89904ef1','Austrognathiidae','7d25e3f2-8948-4cff-b62b-bfdf8a46bc2c','Animalia|Gnathifera|Gnathostomulida|Bursovaginoidea|Austrognathiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d2aa441-548b-4335-ba8c-cb81ac11995e','','','515ee433-b07d-56f9-ad33-2a804c6cc542','Helwingia japonica (Thunb.) F.Dietr.','(Thunb.) F.Dietr.',0,0,'e96a586d-56ac-5304-9f22-2de583cd47b0','Helwingia japonica','e96a586d-56ac-5304-9f22-2de583cd47b0','Helwingia japonica','2c40d5af-60f8-59a6-8655-5d197b8b15ea','Helwingia iaponic','7d2aa441-548b-4335-ba8c-cb81ac11995e','Plantae|Tracheophyta|Magnoliopsida|Aquifoliales|Helwingiaceae|Helwingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d325cc4-2aa7-44d0-9b47-59ee00d7bbd7','','','521dfb5d-e687-5fc3-8aef-d90084f3d93c','Korshikoviella','',0,0,'521dfb5d-e687-5fc3-8aef-d90084f3d93c','Korshikoviella','521dfb5d-e687-5fc3-8aef-d90084f3d93c','Korshikoviella','521dfb5d-e687-5fc3-8aef-d90084f3d93c','Korshikoviella','7d325cc4-2aa7-44d0-9b47-59ee00d7bbd7','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Korshikoviella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d31949b-cefc-4865-bcc8-5c92d40b8011','','','f5bc342f-d079-560f-bcc1-6478a69f9012','Hysterium oxycoccos Fr.','Fr.',0,0,'90a56949-291a-5b48-beb5-c2b8f77aae7f','Hysterium oxycoccos','90a56949-291a-5b48-beb5-c2b8f77aae7f','Hysterium oxycoccos','effbf0dc-50e8-554d-b278-e5eaa7c00cd1','Hysterium oxycocc','8e15a884-104d-4565-98f6-12b8de830154','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d2ca58a-baf7-4734-9a99-5082f759472d','','','7c610282-e194-5178-a795-54f6a382120f','Mastigobryum affine Mitt.','Mitt.',0,0,'632d56bd-713f-5862-8733-a9c7d8da1a83','Mastigobryum affine','632d56bd-713f-5862-8733-a9c7d8da1a83','Mastigobryum affine','fa451ef7-8170-585e-a863-f2234fec23f0','Mastigobryum affin','731bbb16-fd04-4ca9-999f-d5cfe20099ce','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d306e58-53a1-4dc5-9b66-a1e5a9fe77a8','','','9a4c07ee-348b-57b7-840d-8a11d9973b5e','Rubus rugosus var. thwaitesii Focke','Focke',0,0,'8316b3cf-df27-5500-9105-13e6208071be','Rubus rugosus thwaitesii','fc5c5f68-24bd-55fc-a761-349f262a7d1f','Rubus rugosus var. thwaitesii','5cfea9e5-d62a-5c2d-bd39-3a33a31f1358','Rubus rugos thwaites','da4aef95-0b71-4ef2-b7d5-4d76a8110db1','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d2b81ef-3f97-408b-81a9-af1cd4ba2c52','','','e7f8675b-83f3-5d7e-8cce-80897c34d640','Zeacolpus symmetricus (Hutton, 1873)','(Hutton, 1873)',1873,0,'901ca138-c283-5af3-9b2c-225f25adfd2a','Zeacolpus symmetricus','901ca138-c283-5af3-9b2c-225f25adfd2a','Zeacolpus symmetricus','1b1120ad-2d12-57ee-b7fc-efe9762fa26a','Zeacolpus symmetric','7d2b81ef-3f97-408b-81a9-af1cd4ba2c52','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Turritellidae|Zeacolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d2ff6cd-4eac-480d-9933-f3a66108d39f','','','77b371df-25e6-5df2-a7ba-d868d80bf1a8','Psylloglyphus parapsyllus Fain & Galloway, 1993','Fain & Galloway, 1993',1993,0,'40eb549f-0649-5b55-b414-37c96d7c2ac8','Psylloglyphus parapsyllus','40eb549f-0649-5b55-b414-37c96d7c2ac8','Psylloglyphus parapsyllus','69a0fad7-220e-5c23-b991-bdb552913457','Psylloglyphus parapsyll','7d2ff6cd-4eac-480d-9933-f3a66108d39f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Winterschmidtiidae|Psylloglyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d347ac4-f787-4335-8396-3836dcb8ee2e','','','99b2dc98-629c-5aa0-b146-66932a151ac3','Bryum appressifolium Broth.','Broth.',0,0,'1db3349a-13cf-5157-a37b-921bfd5adfd0','Bryum appressifolium','1db3349a-13cf-5157-a37b-921bfd5adfd0','Bryum appressifolium','286fc5aa-aa0f-5f65-8bc1-39a04c27073e','Bryum appressifoli','7d347ac4-f787-4335-8396-3836dcb8ee2e','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d37a8ef-01e5-4634-8b9b-3f432f1f5253','','','21140d83-d534-5f87-81a4-d82459f4967e','Rhododendron schadenbergii Warb.','Warb.',0,0,'e48e8e67-c24f-5c11-ab41-dcd93667f7ba','Rhododendron schadenbergii','e48e8e67-c24f-5c11-ab41-dcd93667f7ba','Rhododendron schadenbergii','65a19432-e4e6-57e4-a9c3-46dee4250e9c','Rhododendron schadenberg','5c4a607d-a84e-4055-b722-095046f78a9a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d397d53-3f6f-42c7-b040-d720e5be65e6','','','6131b81d-69b6-50ca-b63c-7d42308028bf','Rutenbergia usagarae Dixon','Dixon',0,0,'f865b772-6cb9-521e-baa7-9296b8c4ed54','Rutenbergia usagarae','f865b772-6cb9-521e-baa7-9296b8c4ed54','Rutenbergia usagarae','0ae68af2-71ec-5914-ad3a-0bb88a7f727c','Rutenbergia usagar','7d397d53-3f6f-42c7-b040-d720e5be65e6','Plantae||Bryopsida|Hypnales|Rutenbergiaceae|Rutenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d3c4a2c-52d5-4fd7-84e4-0005503b921a','','','4b5ce5a9-82de-5821-b890-9815657f10a8','Villadia Rose','Rose',0,0,'984d3bf8-9820-5841-904a-6c4ec1bbfea5','Villadia','984d3bf8-9820-5841-904a-6c4ec1bbfea5','Villadia','984d3bf8-9820-5841-904a-6c4ec1bbfea5','Villadia','7d3c4a2c-52d5-4fd7-84e4-0005503b921a','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Villadia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d399969-45db-40b3-b8b7-bb8c7f2b009f','','','73467b53-9cde-51c2-8fb8-583dafe7ab30','Irenopsis hoheriae Hansf.','Hansf.',0,0,'0ad39e73-c77a-58c6-bd33-7833d97f87e5','Irenopsis hoheriae','0ad39e73-c77a-58c6-bd33-7833d97f87e5','Irenopsis hoheriae','c9230a4f-24d0-52e2-8f52-771b34b76e7c','Irenopsis hoheri','7d399969-45db-40b3-b8b7-bb8c7f2b009f','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Irenopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d4646ca-06aa-478c-8236-28138674772e','','','bee9c58b-2e4b-5611-bc77-09c7df177bb4','Euterpe Mart.','Mart.',0,0,'c7dce20f-a775-5154-b2cc-122effd23afe','Euterpe','c7dce20f-a775-5154-b2cc-122effd23afe','Euterpe','c7dce20f-a775-5154-b2cc-122effd23afe','Euterpe','7d4646ca-06aa-478c-8236-28138674772e','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Euterpe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d40f368-7307-4818-84a7-2fbe888fb1a1','','','b6a89625-2d5c-5184-a19a-ff38c2120eaf','Neritidae','',0,0,'b6a89625-2d5c-5184-a19a-ff38c2120eaf','Neritidae','b6a89625-2d5c-5184-a19a-ff38c2120eaf','Neritidae','b6a89625-2d5c-5184-a19a-ff38c2120eaf','Neritidae','7d40f368-7307-4818-84a7-2fbe888fb1a1','Animalia|Mollusca|Gastropoda|Neritopsida|Neritidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d46a2c5-c69d-4dd0-8e6a-8e14c5bc524c','','','6296b87d-e95c-588a-ae05-7f3cafb151a1','Caccomolpus laticollis (Broun, 1893)','(Broun, 1893)',1893,0,'cd040a14-c482-5869-97e8-2a31ad0ad309','Caccomolpus laticollis','cd040a14-c482-5869-97e8-2a31ad0ad309','Caccomolpus laticollis','9172617f-72fb-5da1-a0bf-d5d71800ad61','Caccomolpus laticoll','7d46a2c5-c69d-4dd0-8e6a-8e14c5bc524c','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Caccomolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d449d21-25f5-4d10-a05a-7dcb3ba3b7e7','','','d80ef65a-c084-5d70-a8bc-418e95d482b3','Anisotome aromatica Hook.f.','Hook.f.',0,0,'2c382b9d-e673-5f63-982f-9a00b3d77948','Anisotome aromatica','2c382b9d-e673-5f63-982f-9a00b3d77948','Anisotome aromatica','7c35dc94-27ed-543b-8dcb-1404fcef3f8a','Anisotome aromatic','7d449d21-25f5-4d10-a05a-7dcb3ba3b7e7','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d4528b3-b9c5-4c9e-bcaf-53a1aca4f446','','','cd0ca901-8c38-5de4-b069-236a4019a51a','Agave coetocapnia (M.Roem.) Govaerts & Thiede','(M.Roem.) Govaerts & Thiede',0,0,'4986b018-10c3-596a-83ff-d64cb3ea50c0','Agave coetocapnia','4986b018-10c3-596a-83ff-d64cb3ea50c0','Agave coetocapnia','3e25483f-308a-5e35-84d5-d5415c1fc6f7','Agave coetocapn','7d4528b3-b9c5-4c9e-bcaf-53a1aca4f446','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Agave','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d49f816-8b74-425f-9127-0b31c24afa09','','','d5c377d6-ea9e-55a2-be38-9750999b1654','Lecanora insperata Nyl.','Nyl.',0,0,'80a76c6e-e77d-5782-a0b5-e3187d104fbc','Lecanora insperata','80a76c6e-e77d-5782-a0b5-e3187d104fbc','Lecanora insperata','dfe4d6dc-a894-5f97-ba4b-9d640bd78527','Lecanora insperat','3de01c4b-ce41-4421-88ed-9de1de7e1419','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d4c2b18-3f17-4ba1-86f4-353e27852f2a','','','148f1866-fb93-5212-bdf0-fd5f3317a072','Sphingomonas mali Takeuchi et al. 1995','Takeuchi et al. 1995',1995,0,'51d04d72-c079-5673-b4ee-c1f4063d285d','Sphingomonas mali','51d04d72-c079-5673-b4ee-c1f4063d285d','Sphingomonas mali','387d0bca-637a-5ddf-9f0d-09d24e00bc2f','Sphingomonas mal','7d4c2b18-3f17-4ba1-86f4-353e27852f2a','Bacteria|Pseudomonadota|Alphaproteobacteria|Sphingomonadales|Sphingomonadaceae|Sphingomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('7d4dd51d-a647-4840-b1d5-7dcbcf4591eb','','','29a4ba48-a851-568c-a4ff-fbcdd583a8c9','Glonium abbreviatum (Schwein.) M.L. Lohman','(Schwein.) M.L. Lohman',0,0,'d163429f-e906-5442-89af-01b4761ad846','Glonium abbreviatum','d163429f-e906-5442-89af-01b4761ad846','Glonium abbreviatum','519487c9-92cd-56b3-9b6f-e59fc92380ec','Glonium abbreuiat','30fb17c1-7dd4-443a-9c97-1334a50eb6d6','Fungi|Ascomycota|Dothideomycetes|Mytilinidiales|Gloniaceae|Glonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d4ec989-7ae9-4c27-ad88-b80636d91ef8','','','d5e3c76e-66b4-5eff-b70d-cda03b2e1490','Cyrtomaia cornuta Richer de Forges & Guinot, 1988','Richer de Forges & Guinot, 1988',1988,0,'eb54dbd8-b6b7-57ee-be45-15140ccb2613','Cyrtomaia cornuta','eb54dbd8-b6b7-57ee-be45-15140ccb2613','Cyrtomaia cornuta','67a19a05-bd25-5a68-8d5d-090ef5eb4373','Cyrtomaia cornut','7d4ec989-7ae9-4c27-ad88-b80636d91ef8','Animalia|Arthropoda|Malacostraca|Decapoda|Inachidae|Cyrtomaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d571e88-fcac-4270-8241-4356a25b93fa','','','6b244852-24ba-5502-886b-f60020553176','Medinella flavofemorata Malloch, 1938','Malloch, 1938',1938,0,'09354ee5-61a1-5d79-882e-53c9c3ff23ff','Medinella flavofemorata','09354ee5-61a1-5d79-882e-53c9c3ff23ff','Medinella flavofemorata','2878c2c8-2df1-59e1-a7de-a33158227772','Medinella flauofemorat','7d571e88-fcac-4270-8241-4356a25b93fa','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Medinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d578891-3cc2-4aec-840e-87e4d84f2db9','','','44834778-d07f-5234-887a-f550f8651dea','Polyporus borealis sensu Hook. f.','',0,0,'b254f08c-73ba-53c7-b616-ad522ddc8783','Polyporus borealis','b254f08c-73ba-53c7-b616-ad522ddc8783','Polyporus borealis','610c34ab-6fbd-5512-a933-1e86baa883b2','Polyporus boreal','7d578891-3cc2-4aec-840e-87e4d84f2db9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7d571229-8916-4584-9107-e93ba851a156','','','27790b71-cb84-52ae-8b67-b998323c7c27','Eugerda','',0,0,'27790b71-cb84-52ae-8b67-b998323c7c27','Eugerda','27790b71-cb84-52ae-8b67-b998323c7c27','Eugerda','27790b71-cb84-52ae-8b67-b998323c7c27','Eugerda','7d571229-8916-4584-9107-e93ba851a156','Animalia|Arthropoda|Malacostraca|Isopoda|Desmosomatidae|Eugerda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d5c7da0-8293-44f5-8d5b-0f63c15bba00','','','32490252-e594-5916-b005-c00f6a704c68','Chytridium parasiticum Willoughby','Willoughby',0,0,'39a0d3be-9cf7-5470-8169-d94e45c6b199','Chytridium parasiticum','39a0d3be-9cf7-5470-8169-d94e45c6b199','Chytridium parasiticum','d014b1ee-be7f-52ae-b213-235d16c2f8fe','Chytridium parasitic','c957ab65-5799-4288-b951-ea7d143d22a8','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytridiaceae|Chytridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d618043-5ce1-4454-baef-2ac5cdc72eec','','','5123149d-7987-5848-8abb-3adc711d94e6','Lepidozia meridiana E.A.Hodgs.','E.A.Hodgs.',0,0,'6a87b979-6913-54d4-9b66-6f36e7335931','Lepidozia meridiana','6a87b979-6913-54d4-9b66-6f36e7335931','Lepidozia meridiana','6bcea0f8-af17-5850-b36a-52976c25d3b1','Lepidozia meridian','9658e9f4-15a7-43cc-b94f-99131794c3bd','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d5ffdec-89d0-4ebd-bdfa-4c68bcf8ea52','','','25e8577e-e774-54e4-abf7-b172405a0968','Rhododendron durionifolium Becc. 1878 subsp. durionifolium','',0,0,'33b0cf69-e4c9-5747-bdb3-0639a0844155','Rhododendron durionifolium durionifolium','f546c91f-8c70-5cc6-b4d5-51c02c7bd686','Rhododendron durionifolium subsp. durionifolium','43c8e989-7aac-5a3d-aa01-a0eaea103881','Rhododendron durionifoli durionifoli','7d5ffdec-89d0-4ebd-bdfa-4c68bcf8ea52','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d5d6d53-e523-4f0b-afe7-e3bc3940a70d','','','9e90c603-dadb-52c1-ba97-86887bd193f0','Helotium claroflavum (Grev.) Berk.','(Grev.) Berk.',0,0,'f5d1400e-857a-5751-87af-46235a05ca2d','Helotium claroflavum','f5d1400e-857a-5751-87af-46235a05ca2d','Helotium claroflavum','fd3d60bf-a72a-54f6-9f77-1aad669f4a88','Helotium claroflau','9c57b1b2-fe02-4541-8671-6026520286ba','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70c99f47-b1a3-4438-a4d2-3419835e8191','','','e7e3951e-62df-5cc3-8009-98a6054729ee','Corella eumyota Traustedt, 1882','Traustedt, 1882',1882,0,'275eb392-7c5e-530e-873b-a852f2c82750','Corella eumyota','275eb392-7c5e-530e-873b-a852f2c82750','Corella eumyota','c6629d6c-79dc-5d44-b562-1680a1b45c17','Corella eumyot','70c99f47-b1a3-4438-a4d2-3419835e8191','Animalia|Tunicata|Ascidiacea|Enterogona|Corellidae|Corella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70ca321a-ac8b-4ed8-810c-45108cde3800','','','2be9a374-2355-5c5e-92ed-8e0137026b13','Stilobezzia badia Macfie, 1932','Macfie, 1932',1932,0,'8e683773-85ba-54f3-9588-a877298864f0','Stilobezzia badia','8e683773-85ba-54f3-9588-a877298864f0','Stilobezzia badia','97768d5f-cd15-528d-986c-e6f360c5aee0','Stilobezzia bad','70ca321a-ac8b-4ed8-810c-45108cde3800','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Stilobezzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70c9967e-f795-41f9-8b8f-d7fc4e211d96','','','ff57113a-52c2-567b-bef4-a7ff0f452fdc','Chrysotimus Loew, 1857','Loew, 1857',1857,0,'eaca3ca9-4d1c-5b95-83d6-ce3f1bde69f1','Chrysotimus','eaca3ca9-4d1c-5b95-83d6-ce3f1bde69f1','Chrysotimus','eaca3ca9-4d1c-5b95-83d6-ce3f1bde69f1','Chrysotimus','70c9967e-f795-41f9-8b8f-d7fc4e211d96','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Chrysotimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d623cf4-30b8-4748-bf75-d0d9d81dc824','','','8744b300-1609-554a-9a72-792f403dcfe5','Trichoscyphella Nannf.','Nannf.',0,0,'f93a03dd-1b21-529a-b627-439dda3755f9','Trichoscyphella','f93a03dd-1b21-529a-b627-439dda3755f9','Trichoscyphella','f93a03dd-1b21-529a-b627-439dda3755f9','Trichoscyphella','3ab1f8f1-fc6d-40da-bc69-afce4b4a946a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Trichoscyphella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('70ca20be-1c49-4d82-b611-cf7bcd13cfb4','','','3cf66bee-f237-5314-9a3e-4d31eab5824e','Bracon cinctellus Spinola, 1808','Spinola, 1808',1808,0,'1c273e02-fd92-51f3-a85d-0e40473814f7','Bracon cinctellus','1c273e02-fd92-51f3-a85d-0e40473814f7','Bracon cinctellus','3fbc391b-cdee-577c-b6a7-be415927b959','Bracon cinctell','6a2fee7d-2e75-4a89-8bd9-7964e7895b07','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Bracon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70ceddaf-94cb-4a1e-b189-74efff4def0a','','','a70cfd37-5288-539c-9503-232e1e380b10','Mucor grandis Schipper & Samson','Schipper & Samson',0,0,'cc7713de-7170-562f-b1db-88f845941b3f','Mucor grandis','cc7713de-7170-562f-b1db-88f845941b3f','Mucor grandis','ed265e4b-67dc-56ee-aa9c-61739fb8274e','Mucor grand','96c132c5-afc3-43a1-b395-0619f4698a9d','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70cdb877-b79d-4f66-8e6b-8d6a1668ec99','','','02a1929b-814d-5099-be04-e4a0c350e54a','Technitella harrisii (Heron-Allen & Earland, 1914)','(Heron-Allen & Earland, 1914)',1914,0,'1a8aa817-e19c-5552-baef-b3deeb5c4c93','Technitella harrisii','1a8aa817-e19c-5552-baef-b3deeb5c4c93','Technitella harrisii','c4104f96-4ee8-581e-9a69-69f15d583633','Technitella harris','70cdb877-b79d-4f66-8e6b-8d6a1668ec99','Chromista|Foraminifera|Polythalamea|Astrorhizida|Saccamminidae|Technitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70cc8bad-076c-4f30-933c-e69a18b3737b','','','90a44ae5-050e-567e-b275-18a9f90498d4','Cerebratulus','',0,0,'90a44ae5-050e-567e-b275-18a9f90498d4','Cerebratulus','90a44ae5-050e-567e-b275-18a9f90498d4','Cerebratulus','90a44ae5-050e-567e-b275-18a9f90498d4','Cerebratulus','70cc8bad-076c-4f30-933c-e69a18b3737b','Animalia|Nemertea|Anopla||Cerebratulidae|Cerebratulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('70cfdbb5-a48d-4865-8b71-e5e43b1ab0c7','','','f4094dc0-5fd8-5f9e-bf29-093ebea40cee','Riccardia nitida (Colenso) E.A.Hodgs.','(Colenso) E.A.Hodgs.',0,0,'abac9c26-c089-562c-ab28-718a5153ed95','Riccardia nitida','abac9c26-c089-562c-ab28-718a5153ed95','Riccardia nitida','884ebe5d-5945-549b-9b4c-bf35435cb6ad','Riccardia nitid','70cfdbb5-a48d-4865-8b71-e5e43b1ab0c7','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70d1d680-f217-4355-a7a7-71702f1cf854','','','74edd1c1-1d43-52fd-950c-f072df311f65','Illosporium album (G.H. Otth) Sacc.','(G.H. Otth) Sacc.',0,0,'a827e062-d61e-571b-bf82-059f2c78a5f7','Illosporium album','a827e062-d61e-571b-bf82-059f2c78a5f7','Illosporium album','8ca430a7-aa7b-53db-b9b9-5b29222949c6','Illosporium alb','70d1d680-f217-4355-a7a7-71702f1cf854','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Illosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70d6ef47-024b-4501-8ed8-7b2d28ae5568','','','c283c9ab-83a0-52b1-8c72-20d476907fba','Veronica sect. Hebe (Juss.) Benth.','(Juss.) Benth.',0,0,'222e20d9-b77e-565b-8f08-9835fb7071d3','Hebe','4bd33650-2c4c-5a65-92bd-1b0c1cf877dc','Veronica sect. Hebe','222e20d9-b77e-565b-8f08-9835fb7071d3','Hebe','70d6ef47-024b-4501-8ed8-7b2d28ae5568','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('70d37df2-30e2-4ba4-a8f5-af8c7ca6c4e4','','','61941704-0bcd-5eba-bba3-518497e9d6c2','Setulipes androsaceus (L.) Antonín','(L.) Antonín',0,0,'cab76e42-703f-585f-80db-b3152221aa24','Setulipes androsaceus','cab76e42-703f-585f-80db-b3152221aa24','Setulipes androsaceus','2ae0af19-b84c-5b2f-8434-0eb98c6526b8','Setulipes androsace','7d5ee811-7737-4e61-acca-bbbca0d257ec','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Setulipes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70d455c2-8657-4596-a3c1-cced9e6736b1','','','92d91c6a-7721-53f1-8d15-a626ee25cd4a','Agrocybe acericola (Peck) Singer','(Peck) Singer',0,0,'b9e7e840-165b-5535-821e-9761a8de54dd','Agrocybe acericola','b9e7e840-165b-5535-821e-9761a8de54dd','Agrocybe acericola','2c72b6b6-56a5-59c6-97a9-b48a4cb8cf0d','Agrocybe acericol','70d455c2-8657-4596-a3c1-cced9e6736b1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Agrocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70de1ca3-6158-4318-8cc5-608255ccb0ed','','','d976dce1-6eb3-52df-a7a2-cd84eed0985c','Entyloma polysporum (Peck) Farl.','(Peck) Farl.',0,0,'cb37fcae-43f0-54fb-8cf8-e656344ed2cf','Entyloma polysporum','cb37fcae-43f0-54fb-8cf8-e656344ed2cf','Entyloma polysporum','9aeed387-dd1f-58ad-8a13-5e2172906f99','Entyloma polyspor','70de1ca3-6158-4318-8cc5-608255ccb0ed','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70dd7cc1-b705-498c-ae2b-9fe692f68224','','','9863a70c-3b9f-561f-80d6-117f939c5c0c','Hexathele putuna Forster, 1968','Forster, 1968',1968,0,'a86d7c29-568a-5e75-8cd6-0c3ffe204a2f','Hexathele putuna','a86d7c29-568a-5e75-8cd6-0c3ffe204a2f','Hexathele putuna','60b79f08-d8b3-5829-8a2b-0b21d6999a81','Hexathele putun','70dd7cc1-b705-498c-ae2b-9fe692f68224','Animalia|Arthropoda|Arachnida|Araneae|Hexathelidae|Hexathele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70e3c88c-43c7-4ac5-9cc6-4c9f98e08dc5','','','ebcafd8a-206d-5e1e-97f8-f95160cc0126','Setocerura maruiensis (Salmon, 1941)','(Salmon, 1941)',1941,0,'1ac4b159-1887-50fd-ba4a-a2eb08525007','Setocerura maruiensis','1ac4b159-1887-50fd-ba4a-a2eb08525007','Setocerura maruiensis','82e5f930-2a26-5a2c-b365-f4ca12dab21d','Setocerura maruiens','70e3c88c-43c7-4ac5-9cc6-4c9f98e08dc5','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Setocerura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70e3d83d-ef81-4bb8-b9fc-96d658f0b25d','','','ec917f7e-af2b-541f-9709-d9723504f4a6','Propsocus pulchripennis (Perkins, 1899)','(Perkins, 1899)',1899,0,'edd8c7fc-1dd9-5bfd-bc77-342eca285dce','Propsocus pulchripennis','edd8c7fc-1dd9-5bfd-bc77-342eca285dce','Propsocus pulchripennis','9eccb38f-84a3-5968-be82-57bbc354a3f7','Propsocus pulchripenn','70e3d83d-ef81-4bb8-b9fc-96d658f0b25d','Animalia|Arthropoda|Insecta|Psocoptera|Elipsocidae|Propsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70e401f4-36db-4558-8442-df8d0040a679','','','9a5860de-bcda-53ca-ac85-d34ca4f54a32','Cercospora securinegae Togashi & Katsuki','Togashi & Katsuki',0,0,'3b2ba3ae-a36e-592d-852b-e0c8adc71c19','Cercospora securinegae','3b2ba3ae-a36e-592d-852b-e0c8adc71c19','Cercospora securinegae','0ceb2244-a1b8-55c5-93c8-70335590e07c','Cercospora securineg','537f80de-1778-4561-96f1-da62fbd34216','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70e38077-839f-4724-8b3c-fd511a2391f0','','','e53d0e39-9892-5da5-a057-3dd9d79ecd8e','Poria carteri Berk. ex Cooke','Berk. ex Cooke',0,0,'c39644a5-c351-5475-a55c-17f55f33ce4a','Poria carteri','c39644a5-c351-5475-a55c-17f55f33ce4a','Poria carteri','22d4406a-e419-5b33-8ef3-29fc09c36edf','Poria carter','67bef554-b282-4234-b480-5c35ec287d9a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('70ec0433-5e52-46f4-921d-3f4ecae5921d','','','36f0c216-34a4-5e35-9bfa-78b3e99ff2d8','Adoxia xenoscelis (Broun, 1917)','(Broun, 1917)',1917,0,'68d133e5-b7b0-5de9-9571-928e852bf6ca','Adoxia xenoscelis','68d133e5-b7b0-5de9-9571-928e852bf6ca','Adoxia xenoscelis','2fb4e830-41ae-566d-973b-44fb8269e50a','Adoxia xenoscel','70ec0433-5e52-46f4-921d-3f4ecae5921d','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70e9704d-d2b5-4224-905b-6a5571d6ae96','','','6a3ba6db-91b0-5cdd-8f6d-239aac95e14f','Sticta coriacea Hook.f. & Taylor','Hook.f. & Taylor',0,0,'af1cb262-a5c5-5a54-9ed1-36f357848aec','Sticta coriacea','af1cb262-a5c5-5a54-9ed1-36f357848aec','Sticta coriacea','190f03f4-e501-5671-b0a6-d9ba2bddfc41','Sticta coriace','2473bb95-c461-4aeb-a38c-d6832614b689','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70e9979b-89c1-42e2-899f-ad0ca8821617','','','09e2b24c-b3bf-5931-a332-6cbe98e4c901','Carex rara subsp. capillacea (Boott) Kük.','(Boott) Kük.',0,0,'38ea884d-c226-513d-8741-a772cb810079','Carex rara capillacea','3352b67b-7515-563a-9bc1-9a050a4e24e8','Carex rara subsp. capillacea','22d19c5a-9540-5ed7-a55f-c210c336723c','Carex rar capillace','57294f38-4fc4-4223-a8f0-779f1993503c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('70e6a72e-0d92-422a-bb47-e3094df139ae','','','5c1831dd-6d7c-5920-912a-060d40fe3c00','Achroomyces effusus (J. Schröt.) Mig.','(J. Schröt.) Mig.',0,0,'e60bc1c4-d913-5619-adc1-420f77d34733','Achroomyces effusus','e60bc1c4-d913-5619-adc1-420f77d34733','Achroomyces effusus','236b60f7-d0a0-5d5d-8887-8254aef31d8a','Achroomyces effus','70e6a72e-0d92-422a-bb47-e3094df139ae','Fungi|Basidiomycota|Pucciniomycetes|Platygloeales|Platygloeaceae|Achroomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70f01dd8-19b5-4a9f-87a8-4ce218c81d33','','','1e22a546-27a1-5df3-885f-ae816da2ce25','Nuncia (Corinuncia) variegata delli Forster, 1954','Forster, 1954',1954,0,'7a589a4c-55de-5db2-8159-6445beb20ddb','Nuncia variegata delli','7a589a4c-55de-5db2-8159-6445beb20ddb','Nuncia variegata delli','1ec08d4b-3ae6-508d-9795-2a09486bae02','Nuncia uariegat dell','70f01dd8-19b5-4a9f-87a8-4ce218c81d33','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('70ee4c5a-fa23-4fd9-93bb-602b61b281aa','','','7b9d1f13-eaf4-569f-93d3-ff650eb1e1ee','Disciseda cervina sensu G. Cunn.','',0,0,'495ded0b-cb8b-565a-ada8-5a32f0b99ea2','Disciseda cervina','495ded0b-cb8b-565a-ada8-5a32f0b99ea2','Disciseda cervina','fa3435f1-16db-5315-b50c-7a5e2e58f51b','Disciseda ceruin','70ee4c5a-fa23-4fd9-93bb-602b61b281aa','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Disciseda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('70f25f58-c6a6-4a68-afaa-d154ae4bdcfa','','','1b8e2fda-2139-57a9-a1e1-f1e11f8ced65','Helicodendron species','',0,0,'7257375c-5d1c-5589-bda1-2d324d6f2dc0','Helicodendron','7257375c-5d1c-5589-bda1-2d324d6f2dc0','Helicodendron','7257375c-5d1c-5589-bda1-2d324d6f2dc0','Helicodendron','70f25f58-c6a6-4a68-afaa-d154ae4bdcfa','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Helicodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('70f120ab-2978-495c-a38f-d867a11accdf','','','ca211db6-b34f-5e3f-ac4d-f90fa6d34411','Pycnomerus lateralis Broun, 1886','Broun, 1886',1886,0,'1a0d6ad6-8d82-564e-9797-b326107c76f5','Pycnomerus lateralis','1a0d6ad6-8d82-564e-9797-b326107c76f5','Pycnomerus lateralis','21369639-c44a-5d20-9d1b-f24329c270b0','Pycnomerus lateral','70f120ab-2978-495c-a38f-d867a11accdf','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70f70253-15e4-4156-b6e7-57e004ce5f47','','','7cf98474-d4a5-5b51-b919-03e591f3462c','Arthrobotrys gephyropagus (Drechsler) Yan Li','(Drechsler) Yan Li',0,0,'ce9e32ad-98b8-5d0d-a25e-86d6246d1456','Arthrobotrys gephyropagus','ce9e32ad-98b8-5d0d-a25e-86d6246d1456','Arthrobotrys gephyropagus','0312a785-581f-5dbc-8295-5ee48ce4a4c3','Arthrobotrys gephyropag','88c97b65-71be-4444-992a-965ab6428e28','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Arthrobotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70f9ef85-6ea3-4968-9263-a0734a84194c','','','9d03316f-172c-5a82-879d-cf16ceba7817','Mycosphaerella sagedioides (G. Winter) Lindau','(G. Winter) Lindau',0,0,'5bdedc29-527b-55c3-8058-b13a05d0529d','Mycosphaerella sagedioides','5bdedc29-527b-55c3-8058-b13a05d0529d','Mycosphaerella sagedioides','7e3e099b-5013-58ca-92eb-eeac5c794e3a','Mycosphaerella sagedioid','70f9ef85-6ea3-4968-9263-a0734a84194c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70fcdf40-49bd-4db8-a3d4-4a3dca8eec96','','','f98b3424-1692-55b3-b201-62439b314889','Cardamine subcarnosa (Hook.f.) Allan','(Hook.f.) Allan',0,0,'4ad4c448-0755-5c74-80e3-78d1735b967d','Cardamine subcarnosa','4ad4c448-0755-5c74-80e3-78d1735b967d','Cardamine subcarnosa','b634211c-9e51-58d8-88b3-a648d457bcdc','Cardamine subcarnos','70fcdf40-49bd-4db8-a3d4-4a3dca8eec96','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70feb034-d5fc-4d1b-96e5-5687070d6686','','','c18d2312-926e-5e32-bf30-d8db29069d34','Aletia empyrea Hudson, 1918','Hudson, 1918',1918,0,'9cea76a2-f5e1-541b-92fd-9a0284482d8a','Aletia empyrea','9cea76a2-f5e1-541b-92fd-9a0284482d8a','Aletia empyrea','91c4d2b0-bfd0-500d-9935-c35b69b12c9e','Aletia empyre','34f851a2-d2d2-421f-9460-baefa309f419','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70fcd014-a515-4db3-839d-d48c45d983c8','','','184ecaf9-0097-52c5-9172-722af4faccaa','Teilingia granulata (Roy et Bisset) Bourrelly ex Compère','(Roy et Bisset) Bourrelly ex Compère',0,0,'07b0161b-046c-57ca-90af-36aa8852d176','Teilingia granulata','07b0161b-046c-57ca-90af-36aa8852d176','Teilingia granulata','550bc9c7-9761-5358-bd65-77d6573e3f86','Teilingia granulat','70fcd014-a515-4db3-839d-d48c45d983c8','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Teilingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7105e766-ea33-4f81-a73c-83f2eaaef634','','','77820097-6078-5bb3-bf42-7fd829243a5d','Quercus petraea (Matt.) Liebl.','(Matt.) Liebl.',0,0,'b17eb815-0bf9-5ce4-b28c-140e6ce6db1f','Quercus petraea','b17eb815-0bf9-5ce4-b28c-140e6ce6db1f','Quercus petraea','b1dc4d55-6f94-52b9-8faa-ba5f2f18822e','Quercus petrae','7105e766-ea33-4f81-a73c-83f2eaaef634','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7101c670-2ceb-47a6-a283-d97ca138bef8','','','0bef7817-ef9a-58f8-ab2b-665a8fd66023','Felicia Cass.','Cass.',0,0,'fb21f605-5e51-5f76-8a49-559e2b6319f2','Felicia','fb21f605-5e51-5f76-8a49-559e2b6319f2','Felicia','fb21f605-5e51-5f76-8a49-559e2b6319f2','Felicia','7101c670-2ceb-47a6-a283-d97ca138bef8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Felicia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('71002982-2f8f-423e-a702-f0f1c340c405','','','2f18ef1f-d6eb-5b49-ad25-a125f9f4d3ee','Sporidiobolaceae R.T. Moore','R.T. Moore',0,0,'7a9fc986-a91e-508c-bfb7-d3c6cd2c1e4b','Sporidiobolaceae','7a9fc986-a91e-508c-bfb7-d3c6cd2c1e4b','Sporidiobolaceae','7a9fc986-a91e-508c-bfb7-d3c6cd2c1e4b','Sporidiobolaceae','71002982-2f8f-423e-a702-f0f1c340c405','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('710c45e9-7c23-43c2-89d7-038d8a462619','','','008c70f6-0c83-53f7-b72b-381cd974221a','Lavandula angustifolia Mill.','Mill.',0,0,'5e0d1e77-dee6-5677-b2f2-2b875a6f522d','Lavandula angustifolia','5e0d1e77-dee6-5677-b2f2-2b875a6f522d','Lavandula angustifolia','049381ce-183c-509c-9f98-6d34dee0aa68','Lavandula angustifol','710c45e9-7c23-43c2-89d7-038d8a462619','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lavandula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('710c0db1-640b-4f06-a36b-76b6c171d12f','','','eda428eb-25d7-50b3-845c-c5ee2ffe2cea','Culladia strophaea Meyrick, 1905','Meyrick, 1905',1905,0,'9a9caac4-26d0-5c07-8984-75adb75e89f8','Culladia strophaea','9a9caac4-26d0-5c07-8984-75adb75e89f8','Culladia strophaea','135a08ec-4271-525b-af12-9af360fd8a08','Culladia strophae','677db8cd-7cc7-4ed7-8e9a-a04b7545747d','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Culladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('710af235-4d9a-4a47-9bb6-bf70b3a224bb','','','7dac356d-13ce-5bf6-bb53-69d292300f73','Pseudachorutes conspicuatus conspicuatus Salmon, 1944','Salmon, 1944',1944,0,'414676b9-6910-5802-9498-f8168a6bde03','Pseudachorutes conspicuatus conspicuatus','414676b9-6910-5802-9498-f8168a6bde03','Pseudachorutes conspicuatus conspicuatus','a9e3a634-98ac-562d-bb2d-4f87f0805f39','Pseudachorutes conspicuat conspicuat','710af235-4d9a-4a47-9bb6-bf70b3a224bb','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Pseudachorutes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('710b9c60-3d3a-4d43-b63c-d436058552d9','','','63aac189-c700-5d32-8005-aa1326c410f9','Fusarium species','',0,0,'9bbafffd-9174-519b-9311-b17df97e652a','Fusarium','9bbafffd-9174-519b-9311-b17df97e652a','Fusarium','9bbafffd-9174-519b-9311-b17df97e652a','Fusarium','710b9c60-3d3a-4d43-b63c-d436058552d9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('710a5efd-ab79-4078-88aa-d23db4836e41','','','bf6e0608-53b9-512b-a10b-aa5d83e1df24','Favella','',0,0,'bf6e0608-53b9-512b-a10b-aa5d83e1df24','Favella','bf6e0608-53b9-512b-a10b-aa5d83e1df24','Favella','bf6e0608-53b9-512b-a10b-aa5d83e1df24','Favella','710a5efd-ab79-4078-88aa-d23db4836e41','Chromista|Ciliophora|Spirotrichea|Tintinnida|Xystonellidae|Favella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('71083688-2751-4481-b529-e659175c0d2b','','','838c369e-b7ea-535a-bf2b-12f60982a471','Asterococcus superbus (Cienk.) Scherff.','(Cienk.) Scherff.',0,0,'ac044190-285e-5c03-923b-9d7e43675d43','Asterococcus superbus','ac044190-285e-5c03-923b-9d7e43675d43','Asterococcus superbus','99a94dd3-0724-5591-af79-d0c5b0191d40','Asterococcus superb','71083688-2751-4481-b529-e659175c0d2b','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Gloeocystaceae|Asterococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('710eb645-6a5e-4637-a54d-3a31145170b9','','','26f47947-bbf8-5984-87cb-b73551b7b6e7','Heteromastus filiformis (Claparede, 1864)','(Claparede, 1864)',1864,0,'796b0a5d-7b09-5ee9-81ef-48874ee9cf0c','Heteromastus filiformis','796b0a5d-7b09-5ee9-81ef-48874ee9cf0c','Heteromastus filiformis','f0382103-ccc7-5bde-aa55-c97bf37c3eb0','Heteromastus filiform','710eb645-6a5e-4637-a54d-3a31145170b9','Animalia|Annelida|Polychaeta|Scolecida|Capitellidae|Heteromastus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71105926-3779-4012-83bd-baf5294b8385','','','7ab8c1da-585d-558b-b21b-385b73f4fe13','Veronatus longipalpis Sharp, 1878','Sharp, 1878',1878,0,'0ec11ad3-9739-53cf-89f9-ead3aac2a0b5','Veronatus longipalpis','0ec11ad3-9739-53cf-89f9-ead3aac2a0b5','Veronatus longipalpis','28440507-dc90-5052-bca7-a0c4cba04eb7','Veronatus longipalp','71105926-3779-4012-83bd-baf5294b8385','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('710ec53a-3e23-4ec6-ba91-9287056a5d75','','','8f4286c0-87b2-5858-8ddc-9688803bfd6b','Pleuromamma xiphias Giesbrecht, 1889','Giesbrecht, 1889',1889,0,'01e285af-91a9-5410-a1e3-e0632bf2c8ab','Pleuromamma xiphias','01e285af-91a9-5410-a1e3-e0632bf2c8ab','Pleuromamma xiphias','0ce29916-2fba-59c9-bad2-d9406f403ff2','Pleuromamma xiphi','710ec53a-3e23-4ec6-ba91-9287056a5d75','Animalia|Arthropoda|Maxilopoda|Calanoida|Metridinidae|Pleuromamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71167770-4d5c-469c-9d64-3866045249a6','','','b64e7da0-0dc4-556b-92b5-35dbb3cf8f78','Dryopteris adiantiformis (G.Forst.) Kuntze','(G.Forst.) Kuntze',0,0,'2f7b9062-af65-53f4-a779-419baa2d0ce2','Dryopteris adiantiformis','2f7b9062-af65-53f4-a779-419baa2d0ce2','Dryopteris adiantiformis','542f645e-1241-509d-ac29-8c2aff05762a','Dryopteris adiantiform','be35239a-e562-48fc-ba72-c940298679b3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('711af1e8-ac08-4087-bcc5-97ed974aa725','','','84bbcbd8-6472-559d-b128-a11cb6b05430','×Kunzspermum W.Harris','W.Harris',0,0,'67217df9-db78-508a-a7e4-6b086e0ea24b','Kunzspermum','04d7a8aa-440d-5ed0-bebc-47983f3e2780','× Kunzspermum','67217df9-db78-508a-a7e4-6b086e0ea24b','Kunzspermum','711af1e8-ac08-4087-bcc5-97ed974aa725','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|×Kunzspermum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',3);
INSERT INTO core VALUES('7117f481-5740-4371-b54e-c02a41be7d9c','','','6e55257f-dce5-5082-8530-7ea23cd5179a','Pseudotrigonograptidae','',0,0,'6e55257f-dce5-5082-8530-7ea23cd5179a','Pseudotrigonograptidae','6e55257f-dce5-5082-8530-7ea23cd5179a','Pseudotrigonograptidae','6e55257f-dce5-5082-8530-7ea23cd5179a','Pseudotrigonograptidae','7117f481-5740-4371-b54e-c02a41be7d9c','Animalia|Hemichordata|Graptolithina|Graptoloidea|Pseudotrigonograptidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7115f868-286a-4608-83b8-b655c347f0a1','','','c2b1ef43-7ef9-5790-be3a-a0954dce0501','Lophodermium vrieseae Rehm','Rehm',0,0,'ebf4089d-068e-5167-8313-9db2aa1647dc','Lophodermium vrieseae','ebf4089d-068e-5167-8313-9db2aa1647dc','Lophodermium vrieseae','b5287131-ea19-5fba-a9f7-af13114344f8','Lophodermium uriese','7115f868-286a-4608-83b8-b655c347f0a1','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('711c9ff3-794a-4e79-a209-4aeb18333fb7','','','3a018cbd-e0b4-589f-88df-209a3157b794','Polymastia echinus Kelly-Borges & Bergquist, 1997','Kelly-Borges & Bergquist, 1997',1997,0,'191b9c5d-c130-5eaf-8913-f729b6a0502d','Polymastia echinus','191b9c5d-c130-5eaf-8913-f729b6a0502d','Polymastia echinus','037e8618-cf02-5d76-99a7-d8c9b24d2ce0','Polymastia echin','711c9ff3-794a-4e79-a209-4aeb18333fb7','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|Polymastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7122cf91-3452-4508-a2db-4bd6c1d97382','','','91d9c96f-cfda-547b-92c8-f4ed78efdadb','Starkomyia Jaschhof, 2004','Jaschhof, 2004',2004,0,'7d9de6fa-1ecc-577c-873c-559aa67d3fd7','Starkomyia','7d9de6fa-1ecc-577c-873c-559aa67d3fd7','Starkomyia','7d9de6fa-1ecc-577c-873c-559aa67d3fd7','Starkomyia','7122cf91-3452-4508-a2db-4bd6c1d97382','Animalia|Arthropoda|Insecta|Diptera|Mycetophiliformia|Starkomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7128d778-3ec2-4444-bd6a-a5656bf86415','','','ed8f31dc-c4f1-54dc-8406-b373743bdcd1','Nothofagus ×apiculata (Colenso) Krasser','(Colenso) Krasser',0,0,'6c7b7810-f0aa-5427-856a-a50379e40e6c','Nothofagus apiculata','5e409e80-9032-5cc5-b188-606891cd0a05','Nothofagus × apiculata','deef32ce-7659-586e-997b-af8456a74b5f','Nothofagus apiculat','f9524467-9596-48f7-b3f1-f7eae37688a8','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('7120c767-96c8-4355-985c-911504bd1932','','','e9bd8376-4d70-5cb8-abc3-d7d45992aebd','Izatha quinquejacula Hoare, 2010','Hoare, 2010',2010,0,'030f5bda-f891-5b39-abfa-6190344a3e01','Izatha quinquejacula','030f5bda-f891-5b39-abfa-6190344a3e01','Izatha quinquejacula','21db204e-970a-501a-9629-fa23c4aa2af1','Izatha quinqueiacul','7120c767-96c8-4355-985c-911504bd1932','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7126886b-bf9f-4b47-8f9c-d7934101dc36','','','d4c2f25a-a66e-50b4-ba58-276010744b5f','Lentomitella magna Réblová','Réblová',0,0,'fd01e9bd-cf18-57c4-92e0-4c97efc797f9','Lentomitella magna','fd01e9bd-cf18-57c4-92e0-4c97efc797f9','Lentomitella magna','629afe1d-ae55-53e7-800f-ae74c23d77a0','Lentomitella magn','7126886b-bf9f-4b47-8f9c-d7934101dc36','Fungi|Ascomycota|Sordariomycetes|Xenospadicoidales|Xenospadicoidaceae|Lentomitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('712499ff-c837-4eea-bfc7-d3c9f4c8d45d','','','e531e346-22c9-5d2b-9dc4-7cd66addc1c9','Diplodina vitalbae (Br. & Har.) Allesch.','(Br. & Har.) Allesch.',0,0,'5fdf426b-11bd-50e4-9565-eb2ff1ec69c3','Diplodina vitalbae','5fdf426b-11bd-50e4-9565-eb2ff1ec69c3','Diplodina vitalbae','034cb624-50e0-57a7-a318-734e067d2155','Diplodina uitalb','7f2a7e67-223f-44a9-bf18-cc3e6f29bfe1','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Diplodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('712d9c13-544c-478e-bf61-59bd25223de0','','','b5ee5465-c80e-52ac-8cb7-06706cd78206','Henningsomyces species','',0,0,'075b2900-f8b5-5c14-ad78-8d3519b34cf1','Henningsomyces','075b2900-f8b5-5c14-ad78-8d3519b34cf1','Henningsomyces','075b2900-f8b5-5c14-ad78-8d3519b34cf1','Henningsomyces','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Henningsomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7130eb12-8484-4df3-9a5a-06b901a43105','','','e1aea653-1e5c-52cd-8f68-46c8565183ae','Enhydrosoma variabile Wells, Hicks & Coull, 1982','Wells, Hicks & Coull, 1982',1982,0,'1eefe098-7166-5764-a316-5a392fd1ab96','Enhydrosoma variabile','1eefe098-7166-5764-a316-5a392fd1ab96','Enhydrosoma variabile','3e109b67-d813-571c-97cd-127ea5c1cb3b','Enhydrosoma uariabil','7130eb12-8484-4df3-9a5a-06b901a43105','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Cletodidae|Enhydrosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7133b60e-7734-4a8a-8de3-c7bc0b4d40a8','','','e314c09a-f475-52f2-8180-9dc94342c611','Onnia orientalis (Lloyd) Imazeki','(Lloyd) Imazeki',0,0,'404595e3-53c2-50e6-9608-421fc56ef5d6','Onnia orientalis','404595e3-53c2-50e6-9608-421fc56ef5d6','Onnia orientalis','d2ef97a4-af0b-5d22-af47-b895374d6f7a','Onnia oriental','7133b60e-7734-4a8a-8de3-c7bc0b4d40a8','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Onnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71314b7c-b255-4954-b294-a768c289c8e0','','','232ac6eb-83ca-567c-adb8-924e853869db','Pileolina gracei Hayward, Grenfell, Reid & Hayward, 1999','Hayward, Grenfell, Reid & Hayward, 1999',1999,0,'731c563e-c3a4-5261-80ba-050d356c3177','Pileolina gracei','731c563e-c3a4-5261-80ba-050d356c3177','Pileolina gracei','003dd442-ca5c-539d-8aa4-af83181bb4a6','Pileolina grace','71314b7c-b255-4954-b294-a768c289c8e0','Chromista|Foraminifera|Polythalamea|Rotaliida|Glabratellidae|Pileolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('713b37fd-e54e-4cfc-8b3a-3772838450e9','','','a84ebcba-564b-5955-a60e-f99e0741ecd4','Dictyonellidae','',0,0,'a84ebcba-564b-5955-a60e-f99e0741ecd4','Dictyonellidae','a84ebcba-564b-5955-a60e-f99e0741ecd4','Dictyonellidae','a84ebcba-564b-5955-a60e-f99e0741ecd4','Dictyonellidae','713b37fd-e54e-4cfc-8b3a-3772838450e9','Animalia|Porifera|Demospongiae|Halichondrida|Dictyonellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('713908ce-f516-4efe-b3e3-2d80a9f794d1','','','dea1c0e3-5351-54bb-aa19-ee005a908e11','Fusicoccum eucalyptorum Crous, H. Sm. ter & M.J. Wingf.','Crous, H. Sm. ter & M.J. Wingf.',0,0,'d441f809-0a7a-5897-a466-8bf1bef855ea','Fusicoccum eucalyptorum','d441f809-0a7a-5897-a466-8bf1bef855ea','Fusicoccum eucalyptorum','1f9a56f0-9f43-5f7a-9989-1216f5eb1904','Fusicoccum eucalyptor','8dcb1abf-621e-4868-a758-192690ec2998','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Fusicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('713ad933-e6e3-446e-a85c-e3a660963a47','','','3dcd0381-8406-52de-85f4-1cc301e8e2a8','Dryopteris affinis (Lowe) Fraser-Jenk.','(Lowe) Fraser-Jenk.',0,0,'69c0591c-8c9b-5e7c-8f19-833aa4c05401','Dryopteris affinis','69c0591c-8c9b-5e7c-8f19-833aa4c05401','Dryopteris affinis','5ec27f8b-8b84-57a7-917f-018e92522dc3','Dryopteris affin','713ad933-e6e3-446e-a85c-e3a660963a47','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('713ea947-e7f4-4d02-a2db-6513e9c11435','','','426f8198-95f0-5b2d-b280-6e7216f4d80c','Podospora vesticola (Berk. & Broome) J.H. Mirza & Cain ex Kobayasi','(Berk. & Broome) J.H. Mirza & Cain ex Kobayasi',0,0,'ea8999ad-40aa-50a3-9590-d3b0a4b013db','Podospora vesticola','ea8999ad-40aa-50a3-9590-d3b0a4b013db','Podospora vesticola','e928c1df-0bd3-52b4-8626-1e299a9ea71d','Podospora uesticol','cb2228ae-ce94-4754-bfc2-2317ff16eab5','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('713e6838-62e3-43f7-ab62-b6a664f7a917','','','e817969b-136e-565b-bc5e-759f07680564','Ranunculus mirus Garn.-Jones','Garn.-Jones',0,0,'0e502a8d-be0a-512e-a303-2dd00c5903ba','Ranunculus mirus','0e502a8d-be0a-512e-a303-2dd00c5903ba','Ranunculus mirus','354e2cee-9c18-5333-a81e-13795e3cd8ff','Ranunculus mir','713e6838-62e3-43f7-ab62-b6a664f7a917','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7146923a-7f6d-4ecb-9924-41dd077ef070','','','0d449181-74ee-5f5d-bd9a-ee738dc18a66','Hebe pimeleoides (Hook.f.) Cockayne & Allan','(Hook.f.) Cockayne & Allan',0,0,'3ad97cb0-295c-5589-9a26-ee40bdbf13c4','Hebe pimeleoides','3ad97cb0-295c-5589-9a26-ee40bdbf13c4','Hebe pimeleoides','59ebeea2-4c96-5c57-9edd-23711d25b843','Hebe pimeleoid','a0695e8a-05c9-4054-833b-37524d25dcf6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71476c6f-2653-4a14-a1e9-53125fda1935','','','61c6ecce-cea7-58d8-b7ba-d6866dbf5e34','Metrosideros apocynifolia Salisb.','Salisb.',0,0,'eae04b09-d254-52ac-b7ea-97b7dc18570d','Metrosideros apocynifolia','eae04b09-d254-52ac-b7ea-97b7dc18570d','Metrosideros apocynifolia','a7868991-a8a8-5d58-80ee-1eb6db243715','Metrosideros apocynifol','3065ff1e-5ada-45a3-8e58-fa8967b519a9','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71455249-6aad-4884-b5a6-bead3a3f1f4b','','','ec00d34b-7d3f-50b9-89b1-69d514862acc','Notothlaspi rosulatum var. hursthousei Petrie','Petrie',0,0,'b72f0c78-a3e8-51ce-bcac-de557cd235eb','Notothlaspi rosulatum hursthousei','cc66b604-59df-5a75-be8c-d1d29e728bf2','Notothlaspi rosulatum var. hursthousei','a9dcf3d2-62de-50a8-9d59-e232bb036929','Notothlaspi rosulat hursthouse','473d8b15-2204-4fec-a465-3f1de5fa5051','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Notothlaspi','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('71489b48-7f3a-4f9b-932e-d78fea9d363a','','','fb3cc30c-8e72-512c-9b54-a287e92f094e','Coelogyne fimbriata Lindl.','Lindl.',0,0,'5d73aab0-8722-5f6f-8253-af499a0c2a29','Coelogyne fimbriata','5d73aab0-8722-5f6f-8253-af499a0c2a29','Coelogyne fimbriata','1275dc69-252a-59f8-9eb4-482729656119','Coelogyne fimbriat','71489b48-7f3a-4f9b-932e-d78fea9d363a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Coelogyne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('714bed07-dae5-451d-b8ff-4187cb0cd13c','','','6b3fac00-68d4-5f51-8c52-aa37463a3b62','Stegostyla iridescens (R.S.Rogers) D.L.Jones','(R.S.Rogers) D.L.Jones',0,0,'58a62173-7010-559a-aa2d-785301904340','Stegostyla iridescens','58a62173-7010-559a-aa2d-785301904340','Stegostyla iridescens','58a62173-7010-559a-aa2d-785301904340','Stegostyla iridescens','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Stegostyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('714e1d21-4bab-441a-b89d-6d6478ca8a5a','','','6d65ffc9-62f7-5238-b9e2-0ca48d80ac14','Marasmius scorodonius (Fr.) Fr.','(Fr.) Fr.',0,0,'8c6582f5-4cde-5b22-8f19-89577ceaf339','Marasmius scorodonius','8c6582f5-4cde-5b22-8f19-89577ceaf339','Marasmius scorodonius','9c850b55-ce27-501c-a822-dba6971e45e3','Marasmius scorodon','aa556378-c2a1-4c62-b965-8baba2fa36d9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('714d1a20-ee52-4ff2-9feb-fc7a698e7ac4','','','3eee2a75-521c-5772-a285-2e48c5b521f5','Blennoria Moug. & Fr.','Moug. & Fr.',0,0,'09e77d52-6b62-5370-9c0f-cf5fde99a213','Blennoria','09e77d52-6b62-5370-9c0f-cf5fde99a213','Blennoria','09e77d52-6b62-5370-9c0f-cf5fde99a213','Blennoria','714d1a20-ee52-4ff2-9feb-fc7a698e7ac4','Fungi|Ascomycota||||Blennoria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('714d849e-6c6f-4344-b7e3-f2df262255a8','','','d2de91eb-4e63-5013-bda4-97b5872391f0','Cornicularia cuvieri (J.V.Lamour.) V.J.Chapm. & P.G.Parkinson','(J.V.Lamour.) V.J.Chapm. & P.G.Parkinson',0,0,'5ae1f005-0bde-5958-8dfa-d765f62ca400','Cornicularia cuvieri','5ae1f005-0bde-5958-8dfa-d765f62ca400','Cornicularia cuvieri','8be5f504-299b-5862-b0d0-6c1dd88587cf','Cornicularia cuuier','7f3dec58-53a5-449d-a72b-c713a9f763cf','Plantae|||Corallinales|Corallinaceae|Cornicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71506c96-5776-4d51-a56a-cd1803a8c6c9','','','51614e56-d820-513c-9172-94522f6d14f7','Pyrofomes albomarginatus (Zipp. ex Lév.) Ryvarden','(Zipp. ex Lév.) Ryvarden',0,0,'32966586-ee52-56bd-b4a8-1e28894cc003','Pyrofomes albomarginatus','32966586-ee52-56bd-b4a8-1e28894cc003','Pyrofomes albomarginatus','6b32dd1b-474d-567c-9113-e7594125509f','Pyrofomes albomarginat','71506c96-5776-4d51-a56a-cd1803a8c6c9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Pyrofomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('797e3550-ad63-47e4-9ba7-0c45a211a73e','','','d15b65d2-3c70-5e15-ad03-247afda3bf4c','Lepiota ianthina Sacc.','Sacc.',0,0,'214006c4-5bce-5912-9216-6d2f96b7ee12','Lepiota ianthina','214006c4-5bce-5912-9216-6d2f96b7ee12','Lepiota ianthina','f8cef3cf-3f7f-5bb1-bb3f-1195b8a48a85','Lepiota ianthin','4ca31653-cb45-4043-b676-49d03445136e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('797e24e5-2acf-484b-9223-cb9bb555fbde','','','84370b78-503e-5a4a-a9b6-7d466c7182e8','Histocidaris','',0,0,'84370b78-503e-5a4a-a9b6-7d466c7182e8','Histocidaris','84370b78-503e-5a4a-a9b6-7d466c7182e8','Histocidaris','84370b78-503e-5a4a-a9b6-7d466c7182e8','Histocidaris','797e24e5-2acf-484b-9223-cb9bb555fbde','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|Histocidaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('79812af3-a2c3-4bdd-aa33-7278c8635837','','','3d657c8b-000d-5024-9ad5-5f4775c7a726','Leptosphaeria sacchari Breda de Haan','Breda de Haan',0,0,'c77b4eeb-b03b-5b3d-a5ca-0a87bfe58187','Leptosphaeria sacchari','c77b4eeb-b03b-5b3d-a5ca-0a87bfe58187','Leptosphaeria sacchari','2a05834d-44e8-570f-9211-f25d259b95f7','Leptosphaeria sacchar','367a96d3-70da-43cb-8c83-211a4197c112','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79801d6a-33eb-4df8-8a59-f2f7a56e8244','','','0ddac0c9-219f-558b-915c-ac43acc712fc','Didymium nigripes (Link) Fr.','(Link) Fr.',0,0,'0e49c54f-9b98-5691-94eb-c36b273525fa','Didymium nigripes','0e49c54f-9b98-5691-94eb-c36b273525fa','Didymium nigripes','7941ffd3-d812-53d6-896b-c73d3b1f35c3','Didymium nigrip','79801d6a-33eb-4df8-8a59-f2f7a56e8244','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Didymium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7983aefd-653e-40c4-ac8c-1b779774e9a5','','','23672598-dc99-502f-9b10-96e6a2fc86a3','Betula pubescens Ehrh.','Ehrh.',0,0,'c017453e-f392-5419-b1f3-df8782b5c151','Betula pubescens','c017453e-f392-5419-b1f3-df8782b5c151','Betula pubescens','c017453e-f392-5419-b1f3-df8782b5c151','Betula pubescens','7983aefd-653e-40c4-ac8c-1b779774e9a5','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79882042-fa7c-4659-a979-6e2f8f3c315d','','','65ae4afd-d95c-57d0-a0e0-bce6122d6f5d','Spilocaea pomi Fr.','Fr.',0,0,'cb73ce28-ffd4-5888-8885-f96913de9c75','Spilocaea pomi','cb73ce28-ffd4-5888-8885-f96913de9c75','Spilocaea pomi','1d262826-b307-5b39-a5e7-c713dcf572cf','Spilocaea pom','c4052018-3611-4dbb-adef-1f4d1c2de168','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Spilocaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79871861-f3a9-4da3-9539-9207ba6e1300','','','34d1fb81-a11b-5fcd-93e7-c921ea2af96f','Cattleya loddigesii Lindl.','Lindl.',0,0,'e133c0fd-d749-58fc-97cb-fb24a8b678fe','Cattleya loddigesii','e133c0fd-d749-58fc-97cb-fb24a8b678fe','Cattleya loddigesii','a795c8c5-b46a-5245-a449-03c690250cf1','Cattleya loddiges','79871861-f3a9-4da3-9539-9207ba6e1300','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cattleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7982ffbb-990c-453d-a6e5-ecd55d31feff','','','54771037-bc68-532e-ae0d-1dfa99827d96','Echinopeplus verrucatus Broun, 1914','Broun, 1914',1914,0,'ce9cfc27-179e-5656-a297-b1b116ebce24','Echinopeplus verrucatus','ce9cfc27-179e-5656-a297-b1b116ebce24','Echinopeplus verrucatus','cdc348a4-dd2b-55fb-ae39-c9fe4ddaefb3','Echinopeplus uerrucat','7982ffbb-990c-453d-a6e5-ecd55d31feff','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Echinopeplus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7987e154-f1a6-46cb-961b-f84b1645dfbf','','','17b42ce9-6202-5ba6-8b9c-2324b40d62d3','Molophilus campbellianus Alexander, 1924','Alexander, 1924',1924,0,'f7ee9afb-6abb-52d6-b73e-22a44f232b7e','Molophilus campbellianus','f7ee9afb-6abb-52d6-b73e-22a44f232b7e','Molophilus campbellianus','520450f9-9637-54d3-8291-162919b6190c','Molophilus campbellian','7987e154-f1a6-46cb-961b-f84b1645dfbf','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7991d5b6-586f-425e-a71a-303a6e3b43e7','','','525b019a-64be-51d0-82e2-3853e46697e7','Lactoria diaphana (Bloch & Schneider, 1801)','(Bloch & Schneider, 1801)',1801,0,'443bb44f-2d6b-5946-9fa9-a17b61c13e2e','Lactoria diaphana','443bb44f-2d6b-5946-9fa9-a17b61c13e2e','Lactoria diaphana','233a017c-c533-59a2-b238-92352d3f388b','Lactoria diaphan','7991d5b6-586f-425e-a71a-303a6e3b43e7','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Ostraciidae|Lactoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7990ffde-e01d-424d-99bd-49bda67fba7f','','','58d9a6b8-eaf7-5c4e-974c-dac2e3a6c715','Corybas carsei (Cheeseman) Hatch','(Cheeseman) Hatch',0,0,'5c77a1ea-1bf1-5809-a92d-43685fa4cf5b','Corybas carsei','5c77a1ea-1bf1-5809-a92d-43685fa4cf5b','Corybas carsei','67c9895a-aaef-5899-90e1-d29b2f80e4f0','Corybas carse','7990ffde-e01d-424d-99bd-49bda67fba7f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('798cd1e5-cd12-4d75-82a3-acd69174bb1d','','','09046fef-6a6f-59cc-b019-8f344c1026ab','Harpalus australasiae Dejean, 1829','Dejean, 1829',1829,0,'8b9d9714-b086-5db2-96ad-07f5a98ed567','Harpalus australasiae','8b9d9714-b086-5db2-96ad-07f5a98ed567','Harpalus australasiae','317800ac-6d4c-5e63-9626-ac562dd3472a','Harpalus australasi','798cd1e5-cd12-4d75-82a3-acd69174bb1d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Harpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('798b83b4-941c-4234-a223-e902543717bc','','','df59a653-6115-5e65-a8ab-cff3f4b2dbf3','Himantozoum','',0,0,'df59a653-6115-5e65-a8ab-cff3f4b2dbf3','Himantozoum','df59a653-6115-5e65-a8ab-cff3f4b2dbf3','Himantozoum','df59a653-6115-5e65-a8ab-cff3f4b2dbf3','Himantozoum','798b83b4-941c-4234-a223-e902543717bc','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Himantozoum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7990447f-5ddb-4f2a-87a9-f28cdf2ad45d','','','dd0f2926-e391-5f21-a83b-9d6df78e226c','Calyptolichus favettei (Trouessart, 1899)','(Trouessart, 1899)',1899,0,'e11a4062-7056-5554-9852-44d9c6375a5c','Calyptolichus favettei','e11a4062-7056-5554-9852-44d9c6375a5c','Calyptolichus favettei','aa0bcb1f-a717-5880-b565-e73b67b1496d','Calyptolichus fauette','7990447f-5ddb-4f2a-87a9-f28cdf2ad45d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pterolichidae|Calyptolichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('798e1903-11ff-4f82-a5a2-de0aa2fa8715','','','84bebf94-c15c-5edd-88ec-a898b45566eb','Plagiomnium rhynchophorum var. reidii (Dixon) T.J.Kop.','(Dixon) T.J.Kop.',0,0,'74fe7850-640e-5a4a-b410-c3c292a23184','Plagiomnium rhynchophorum reidii','54087134-9f9c-57fa-aaf6-95900345a7ff','Plagiomnium rhynchophorum var. reidii','31bb09d9-51c3-54f3-93c6-69fffd51d178','Plagiomnium rhynchophor reid','798e1903-11ff-4f82-a5a2-de0aa2fa8715','Plantae||Bryopsida|Bryales|Mniaceae|Plagiomnium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7998f93d-85d7-4054-846c-6df5c5874c91','','','ddd22d50-449d-5866-afd3-500e9eb6c167','Poecilasthena schistaria (Walker, 1861)','(Walker, 1861)',1861,0,'93bfdfcc-ec20-5aa0-9e8e-443cbabea968','Poecilasthena schistaria','93bfdfcc-ec20-5aa0-9e8e-443cbabea968','Poecilasthena schistaria','f4c9cc85-caaf-5686-9f80-3a13e435f619','Poecilasthena schistar','7998f93d-85d7-4054-846c-6df5c5874c91','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Poecilasthena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79956444-b929-4264-86c5-7411df3f516a','','','d8f15b77-dfb0-5cb3-adb4-867930564f4a','Volvox aureus Ehrenberg','Ehrenberg',0,0,'7e5f495d-9b4d-5062-8339-c50b9b57a330','Volvox aureus','7e5f495d-9b4d-5062-8339-c50b9b57a330','Volvox aureus','77149f4b-2c46-5cb1-b24d-7982147eb9ac','Volvox aure','79956444-b929-4264-86c5-7411df3f516a','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Volvocaceae|Volvox','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('799d445a-0413-491a-a80e-1612dfe4bb89','','','29c686eb-f3f2-5b75-afcf-ecd6b9908507','Mucor guilliermondii Nadson & Filippov','Nadson & Filippov',0,0,'2960d6bc-76b6-52a2-abda-4536523e40db','Mucor guilliermondii','2960d6bc-76b6-52a2-abda-4536523e40db','Mucor guilliermondii','3633059f-633d-528c-990d-8557675be95e','Mucor guilliermond','799d445a-0413-491a-a80e-1612dfe4bb89','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('799a26fa-5c77-48a1-ab41-7661b7df996a','','','ccc2e632-e388-5f9d-b536-5d123ff93c87','Brachyglottis bidwillii (Hook.f.) B.Nord.','(Hook.f.) B.Nord.',0,0,'2c1ce244-5851-53ea-b7f4-afffafbad8d8','Brachyglottis bidwillii','2c1ce244-5851-53ea-b7f4-afffafbad8d8','Brachyglottis bidwillii','e1467435-e1db-5f46-9d60-27d12fcedf08','Brachyglottis bidwill','799a26fa-5c77-48a1-ab41-7661b7df996a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('799c7a17-bb7e-4bb1-a58e-c842e9c4bef2','','','71be9be8-641d-5576-a9f7-40a635463d26','Albugo candida (Pers.) Kuntze','(Pers.) Kuntze',0,0,'b445d22a-f540-553e-927b-5df5d539f915','Albugo candida','b445d22a-f540-553e-927b-5df5d539f915','Albugo candida','816a41ea-b06d-5fe0-91a6-07a30624d3e4','Albugo candid','799c7a17-bb7e-4bb1-a58e-c842e9c4bef2','Chromista|Oomycota|Oomycetes|Albuginales|Albuginaceae|Albugo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('799e2656-18f9-4fb7-8432-f9537f26a154','','','69d1dd5c-2468-57a6-bd7b-89bb25be8f91','Merulius strigosozonatus Schwein.','Schwein.',0,0,'bad83827-c1df-58f4-a702-5ec13524ae5c','Merulius strigosozonatus','bad83827-c1df-58f4-a702-5ec13524ae5c','Merulius strigosozonatus','cd6c5856-238b-5152-93bc-1b88e8e032b9','Merulius strigosozonat','6b606db6-b0ec-4ac5-bf49-ac6c3b944c14','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Merulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('799f10bf-5aaa-434c-bb5b-a6420895db12','','','d7bb081f-eedb-5e40-9831-e9b26cea7f41','Caulerpa longifolia C.Agardh','C.Agardh',0,0,'d70ae4b7-7ca1-5b90-a224-c4d8cda5ed11','Caulerpa longifolia','d70ae4b7-7ca1-5b90-a224-c4d8cda5ed11','Caulerpa longifolia','0c20b3bf-56df-533b-82bb-a639c6465946','Caulerpa longifol','799f10bf-5aaa-434c-bb5b-a6420895db12','Plantae|Chlorophyta|Ulvophyceae|Bryopsidales|Caulerpaceae|Caulerpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('799f7f1c-1f23-4b3f-8d8c-b9505b383dad','','','08e94f4e-4507-5f22-8c16-c3e4a2544cf4','Macabuna Buriticá & J.F. Hennen','Buriticá & J.F. Hennen',0,0,'8fb5c6cd-d6ad-5082-8174-b2cd27f556ca','Macabuna','8fb5c6cd-d6ad-5082-8174-b2cd27f556ca','Macabuna','8fb5c6cd-d6ad-5082-8174-b2cd27f556ca','Macabuna','799f7f1c-1f23-4b3f-8d8c-b9505b383dad','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Macabuna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('79a77c48-5d3b-4b87-a381-13ea41d37bb1','','','6af2f565-9577-5ce0-b0bd-e5c60943a448','Chromodoris','',0,0,'6af2f565-9577-5ce0-b0bd-e5c60943a448','Chromodoris','6af2f565-9577-5ce0-b0bd-e5c60943a448','Chromodoris','6af2f565-9577-5ce0-b0bd-e5c60943a448','Chromodoris','79a77c48-5d3b-4b87-a381-13ea41d37bb1','Animalia|Mollusca|Gastropoda|Nudibranchia|Chromodorididae|Chromodoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('79a5a573-a231-4178-82f0-8be0cfc26d72','','','2f439362-ccb8-55da-bcfc-1ce3c2e90b13','Hyalodiscus subtilis Bailey','Bailey',0,0,'d5d573e4-9540-55ce-bafa-d0133b961629','Hyalodiscus subtilis','d5d573e4-9540-55ce-bafa-d0133b961629','Hyalodiscus subtilis','e5d5abe0-9f0a-5aad-a41d-6cc558d77e78','Hyalodiscus subtil','79a5a573-a231-4178-82f0-8be0cfc26d72','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Hyalodiscaceae|Hyalodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79a95c8c-4935-4392-9260-eb1baa8ac195','','','a04011c5-b2af-595e-bdd2-94be36fec233','Epichorista abdita Philpott, 1924','Philpott, 1924',1924,0,'6053e528-3aa8-5c24-a0e9-b57d2261409b','Epichorista abdita','6053e528-3aa8-5c24-a0e9-b57d2261409b','Epichorista abdita','07b14a31-5d2b-5da8-a76c-28292060b54f','Epichorista abdit','79a95c8c-4935-4392-9260-eb1baa8ac195','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Epichorista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79b0fcd6-c8c1-4002-9191-0f8717da7f34','','','bc3626ca-ab9d-5bd5-bdf9-1d8ae77bdd35','Nassella neesiana (Trin. & Rupr.) Barkworth var. neesiana','',0,0,'44291017-a9b4-5a70-8d09-71ba03c8fda6','Nassella neesiana neesiana','92bba387-043b-5140-b773-04a643927180','Nassella neesiana var. neesiana','4e8a213f-92d9-54ac-ad9a-29345a738d42','Nassella neesian neesian','79b0fcd6-c8c1-4002-9191-0f8717da7f34','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Nassella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('79afe800-23dd-4a1e-96f5-87dd0a65b657','','','90066a9e-8f7a-512e-8eb4-8a18971956b2','Entodinium longinucleatum Dogiel, 1925','Dogiel, 1925',1925,0,'36e795a8-a41e-523c-a307-66083b70235a','Entodinium longinucleatum','36e795a8-a41e-523c-a307-66083b70235a','Entodinium longinucleatum','112e5ed2-52b5-52bc-8c44-02461bcfeb71','Entodinium longinucleat','79afe800-23dd-4a1e-96f5-87dd0a65b657','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Entodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79acbabb-d41c-406c-974b-b8532c64f4da','','','16eb4576-f617-508f-a2b4-321dc986a964','Cacospongia','',0,0,'16eb4576-f617-508f-a2b4-321dc986a964','Cacospongia','16eb4576-f617-508f-a2b4-321dc986a964','Cacospongia','16eb4576-f617-508f-a2b4-321dc986a964','Cacospongia','79acbabb-d41c-406c-974b-b8532c64f4da','Animalia|Porifera|Demospongiae|Dictyoceratida|Thorectidae|Cacospongia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('79b0c7ad-4965-4daf-8d67-fe698e5fbf6d','','','eb1b753f-1722-54f9-a3d0-b5dfe5e6b083','Lumbriclymene cylindricauda Sars, 1872','Sars, 1872',1872,0,'31db4c2a-639f-5a2c-b417-ed166f3fec95','Lumbriclymene cylindricauda','31db4c2a-639f-5a2c-b417-ed166f3fec95','Lumbriclymene cylindricauda','6b7dee5f-0ee6-564f-afe4-6a9972074116','Lumbriclymene cylindricaud','79b0c7ad-4965-4daf-8d67-fe698e5fbf6d','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|Lumbriclymene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79b933fc-3d89-479f-8a67-35150dbd31ed','','','68f08ed5-89c4-5f1b-8a28-8da7e578b4b1','Pisinna semiplicata (Powell, 1927)','(Powell, 1927)',1927,0,'e03bac26-f9a7-5457-8ee1-13a706cf9fe0','Pisinna semiplicata','e03bac26-f9a7-5457-8ee1-13a706cf9fe0','Pisinna semiplicata','6a859c8a-a611-522c-a4d5-5b3cf6629dc9','Pisinna semiplicat','79b933fc-3d89-479f-8a67-35150dbd31ed','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79b5d941-05ab-4ab9-a822-5ab51d25ce5a','','','74ceeab5-9ac1-5b16-b292-88fc3cdfa258','Hypoderma carinatum P.R. Johnst.','P.R. Johnst.',0,0,'c7a99759-086a-55a5-94ba-b64d6eb5a87d','Hypoderma carinatum','c7a99759-086a-55a5-94ba-b64d6eb5a87d','Hypoderma carinatum','8c8fb4d6-2707-5296-a984-b48b269beba4','Hypoderma carinat','79b5d941-05ab-4ab9-a822-5ab51d25ce5a','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79b5d6a0-d263-45c0-8430-d80e14f66b2f','','','1b3dbe31-3b8b-5155-9d85-914a97d756b6','Melampsora arctica Rostr.','Rostr.',0,0,'b047e47a-fa08-5e07-bb7a-9e93542229fd','Melampsora arctica','b047e47a-fa08-5e07-bb7a-9e93542229fd','Melampsora arctica','b816f9a4-18b8-52a4-bbc8-8c6b9e15ebf3','Melampsora arctic','79b5d6a0-d263-45c0-8430-d80e14f66b2f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7895eab0-1293-4a25-a882-2fb95d39219f','','','0fe359f2-64e8-5704-9cca-fb9078c59661','Ranunculus ficaria subsp. bulbilifer Lambinon','Lambinon',0,0,'67bcee5c-468c-5106-90f3-a3875c525694','Ranunculus ficaria bulbilifer','616c3d09-ea0c-55fc-b6fc-f3c49b3f238d','Ranunculus ficaria subsp. bulbilifer','a61c4005-5bde-523e-aa2b-f5fb75c4529d','Ranunculus ficar bulbilifer','474d3d68-b6ec-443a-a7ff-7f7f6906f66a','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('79bc544c-71d8-492b-b23b-816c9ccae1a5','','','775188b9-7fed-532b-822f-75d793000baf','Pittosporum patulum Hook.f.','Hook.f.',0,0,'8826e397-31f7-5ca7-aa0f-f0fac7eb3aa0','Pittosporum patulum','8826e397-31f7-5ca7-aa0f-f0fac7eb3aa0','Pittosporum patulum','55545e38-a8ac-508b-b09f-15a01a0af025','Pittosporum patul','79bc544c-71d8-492b-b23b-816c9ccae1a5','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79bbc146-a3c3-4ea0-b1f8-7a59916fbe60','','','f6f9d59d-bdbd-52d1-8824-4bda8e438025','Telogaster opisthorchis Macfarlane, 1945','Macfarlane, 1945',1945,0,'dc66c90f-bfc6-5288-bb82-7af5800fbe80','Telogaster opisthorchis','dc66c90f-bfc6-5288-bb82-7af5800fbe80','Telogaster opisthorchis','92108ac7-9023-552c-b3e0-1655b81d42ed','Telogaster opisthorch','79bbc146-a3c3-4ea0-b1f8-7a59916fbe60','Animalia|Platyhelminthes|Neoophora|Opisthorchiida|Acanthostomatidae|Telogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('789cd7e7-22b5-4597-962f-21a8a33b3c85','','','c576d480-a1d9-5dd0-ac09-f9b2c94f704d','Notothlaspi australe var. stellatum Kirk','Kirk',0,0,'28c90cff-f58f-5a88-bf1a-db51aa93da44','Notothlaspi australe stellatum','a0d1ba0c-b694-50a0-b0b6-4520e6f08487','Notothlaspi australe var. stellatum','e25a2742-0420-5f10-8b54-fbf9277c77ab','Notothlaspi austral stellat','5715cb30-b056-4bcd-8460-f40f1eafc236','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Notothlaspi','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('79ba38dc-b478-4710-bac0-c4b9382821be','','','dcbe14d2-747b-5fe3-87b5-5bdf3c9b00fd','Pycnogonidae','',0,0,'dcbe14d2-747b-5fe3-87b5-5bdf3c9b00fd','Pycnogonidae','dcbe14d2-747b-5fe3-87b5-5bdf3c9b00fd','Pycnogonidae','dcbe14d2-747b-5fe3-87b5-5bdf3c9b00fd','Pycnogonidae','79ba38dc-b478-4710-bac0-c4b9382821be','Animalia|Arthropoda|Pycnogonida|Pantopoda|Pycnogonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('789ec551-0f51-460f-b847-33701952e224','','','30cc9fea-a940-579a-9fbf-301a79b36815','Anabarhynchus nigrofemoratus Kröber, 1932','Kröber, 1932',1932,0,'605434b2-db84-5ac1-9594-9483d9a4ad2b','Anabarhynchus nigrofemoratus','605434b2-db84-5ac1-9594-9483d9a4ad2b','Anabarhynchus nigrofemoratus','8ca746b5-e767-5bfd-93cf-28087fbc98cb','Anabarhynchus nigrofemorat','789ec551-0f51-460f-b847-33701952e224','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('789f78f6-99b1-4738-8f11-48e9932bb986','','','da16fdd0-3469-57fc-bc4c-fcc127bc07b7','Abies guatemalensis Rehder','Rehder',0,0,'6251b97c-da21-550e-a246-e320916e24ba','Abies guatemalensis','6251b97c-da21-550e-a246-e320916e24ba','Abies guatemalensis','5dfe6f50-afb8-5dd4-a5a4-d6ec493bb73a','Abies guatemalens','789f78f6-99b1-4738-8f11-48e9932bb986','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('789b20e5-c02d-4c4a-8840-9f75eddad0ba','','','29120525-98f5-51aa-a18f-2877b2984b82','Orocrambus sophistes (Meyrick, 1905)','(Meyrick, 1905)',1905,0,'d9e395b1-660d-5566-842b-b679ca4ef3a6','Orocrambus sophistes','d9e395b1-660d-5566-842b-b679ca4ef3a6','Orocrambus sophistes','31c24603-8379-53d2-ab22-e4066b4b052b','Orocrambus sophist','789b20e5-c02d-4c4a-8840-9f75eddad0ba','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('789c7b6b-60ac-478e-8cf4-a49a134d9bd2','','','1cdabde0-748a-5652-adad-80eaa719d4f0','Capillaria bovis (Schnyder, 1906)','(Schnyder, 1906)',1906,0,'c7278473-6955-55b7-8031-beea3f48405b','Capillaria bovis','c7278473-6955-55b7-8031-beea3f48405b','Capillaria bovis','bc1f6a80-9cf5-56d0-b6eb-4f8054a31ac0','Capillaria bou','789c7b6b-60ac-478e-8cf4-a49a134d9bd2','Animalia|Nematoda|Adenophorea|Trichocephalida|Trichinellidae|Capillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7899aa7c-3eb7-4037-b147-a161ced7ca41','','','c9b092ed-af31-5fa8-8f18-c1f4cef383eb','Parachaetoceras pritchardi (Womersley, 1936)','(Womersley, 1936)',1936,0,'c86bf03b-2a25-5cb1-acaf-507d787c5fe0','Parachaetoceras pritchardi','c86bf03b-2a25-5cb1-acaf-507d787c5fe0','Parachaetoceras pritchardi','5cfa9822-d7dd-549f-865a-c515fcc35569','Parachaetoceras pritchard','7899aa7c-3eb7-4037-b147-a161ced7ca41','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Parachaetoceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78a4b1f4-9e4e-488e-ae3d-2791e452477c','','','e3033d89-c4d1-5f4b-bd58-70d3f9135181','Brunneiapiospora K.D. Hyde, J. Fröhl. & Joanne E. Taylor','K.D. Hyde, J. Fröhl. & Joanne E. Taylor',0,0,'13ff0fea-f4e4-5554-b207-fe9520ac415f','Brunneiapiospora','13ff0fea-f4e4-5554-b207-fe9520ac415f','Brunneiapiospora','13ff0fea-f4e4-5554-b207-fe9520ac415f','Brunneiapiospora','78a4b1f4-9e4e-488e-ae3d-2791e452477c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Clypeosphaeriaceae|Brunneiapiospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('78a14a63-a8ec-4012-8ac3-63da2b67fea1','','','3c1322f6-6e72-5a1c-92e5-7133234b25d2','Megaegotheles novaezealandiae Scarlett','Scarlett',0,0,'04e2e68e-3361-5976-a97a-909fa92ce831','Megaegotheles novaezealandiae','04e2e68e-3361-5976-a97a-909fa92ce831','Megaegotheles novaezealandiae','0d887c1b-ed76-5db7-a99b-700d33bc52c6','Megaegotheles nouaezealandi','78a14a63-a8ec-4012-8ac3-63da2b67fea1','Animalia|Chordata|Aves|Apodiformes|Aegothelidae|Megaegotheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78a35af1-0ae2-4597-9aee-9b472b39af14','','','fc445fbb-48c8-5dbe-a3d1-2ffd8383c345','Ceratomyxa castigata Meglitsch, 1960','Meglitsch, 1960',1960,0,'049c733b-8548-5e0b-a800-3338019969d2','Ceratomyxa castigata','049c733b-8548-5e0b-a800-3338019969d2','Ceratomyxa castigata','b5410f93-78e0-5dc7-8acb-9b152b3497bc','Ceratomyxa castigat','78a35af1-0ae2-4597-9aee-9b472b39af14','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78aeac9c-b825-4fae-a649-17cff63b8a7d','','','1f38f0e3-9113-54d7-8bbd-4859ce304e8e','Aneurus brouni White, 1876','White, 1876',1876,0,'ea8cb3b2-69c7-55ac-a309-bc18d93dea61','Aneurus brouni','ea8cb3b2-69c7-55ac-a309-bc18d93dea61','Aneurus brouni','b9579ec6-31ae-5871-8d9b-b8f4e21e81b7','Aneurus broun','78aeac9c-b825-4fae-a649-17cff63b8a7d','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Aneurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78aa019a-6324-4eba-bddf-a8e81f98a9a0','','','5f5b1dc8-acdf-510c-ab55-e2de0169f7c4','Puccinia humilicola Hasler','Hasler',0,0,'c3081fa0-9c36-5a6d-95eb-ddf8f21c36b9','Puccinia humilicola','c3081fa0-9c36-5a6d-95eb-ddf8f21c36b9','Puccinia humilicola','955817e9-285a-5c1b-8ae3-d86868555e80','Puccinia humilicol','78aa019a-6324-4eba-bddf-a8e81f98a9a0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78afac99-a171-4bc6-92df-a013293197ec','','','6401df04-3c54-513d-ac37-c6490dbe2b27','Veronica phormiiphila Garn.-Jones','Garn.-Jones',0,0,'3bc726f3-4dd6-5e10-99db-cfc7fb798561','Veronica phormiiphila','3bc726f3-4dd6-5e10-99db-cfc7fb798561','Veronica phormiiphila','489989c4-8e62-576f-9bba-adcc93898857','Veronica phormiiphil','78afac99-a171-4bc6-92df-a013293197ec','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78ac1800-71cd-4292-98b4-91a9c79f943d','','','18996dc4-6fd4-5fcf-82d9-83ac1e0964d7','Setaria palmifolia (J.König) Stapf','(J.König) Stapf',0,0,'7fda9e13-f6b1-5d78-90ae-f8fbc0fa7e31','Setaria palmifolia','7fda9e13-f6b1-5d78-90ae-f8fbc0fa7e31','Setaria palmifolia','01b664d9-4940-5488-8d1c-95261ee119ec','Setaria palmifol','78ac1800-71cd-4292-98b4-91a9c79f943d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Setaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78b0539e-bfeb-4414-875a-1a822b5a9fd9','','','36a6d655-848f-517e-8e66-44b23c06ffd4','Clintamraceae Vánky','Vánky',0,0,'7b116cfb-d337-5730-a48f-d38c9b07844b','Clintamraceae','7b116cfb-d337-5730-a48f-d38c9b07844b','Clintamraceae','7b116cfb-d337-5730-a48f-d38c9b07844b','Clintamraceae','78b0539e-bfeb-4414-875a-1a822b5a9fd9','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Clintamraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('78b2f1b2-adfc-4a07-a2a6-8f943b369717','','','bbf21e7d-d4fb-5b5b-a9d9-a0c544150a11','Lepidoziineae R.M.Schust.','R.M.Schust.',0,0,'d0cf9ac5-330b-54d0-a789-023162a72db5','Lepidoziineae','d0cf9ac5-330b-54d0-a789-023162a72db5','Lepidoziineae','d0cf9ac5-330b-54d0-a789-023162a72db5','Lepidoziineae','78b2f1b2-adfc-4a07-a2a6-8f943b369717','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('78afbad8-7b3b-46dc-93c8-b813fd317fea','','','f17c6da6-fcb0-5078-8fe6-92884be785d9','Arculfia trago Barnard, 1961','Barnard, 1961',1961,0,'2ae9cf66-eceb-587e-bf65-cc51e595d83e','Arculfia trago','2ae9cf66-eceb-587e-bf65-cc51e595d83e','Arculfia trago','e3fb13b2-22b9-598b-9338-72972934154d','Arculfia trag','78afbad8-7b3b-46dc-93c8-b813fd317fea','Animalia|Arthropoda|Malacostraca|Amphipoda|Pardaliscidae|Arculfia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78bd6823-384e-4f57-b7ab-1656defd0cf1','','','9da6b697-5dc6-5220-a53c-24096dc9f1f8','Frangula Mill.','Mill.',0,0,'56f71d18-663f-59b5-8a86-db1232ebe4a9','Frangula','56f71d18-663f-59b5-8a86-db1232ebe4a9','Frangula','56f71d18-663f-59b5-8a86-db1232ebe4a9','Frangula','78bd6823-384e-4f57-b7ab-1656defd0cf1','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Frangula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('78bbd68f-3818-472e-91ef-16a28060960c','','','c43ed79b-6a00-566a-b258-91a9957abe06','Antiguraleus pulcherrimus Dell, 1956','Dell, 1956',1956,0,'d52c3334-5bf3-570d-86f6-4b92d3c562fd','Antiguraleus pulcherrimus','d52c3334-5bf3-570d-86f6-4b92d3c562fd','Antiguraleus pulcherrimus','f881e5b7-014a-5ad8-8417-6fe1397785cf','Antiguraleus pulcherrim','78bbd68f-3818-472e-91ef-16a28060960c','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Antiguraleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78b98838-4c67-4380-ba7b-2199bada5199','','','ffd96469-d152-55c9-b57e-60cb5084db5f','Gautieria albida (Massee & Rodway) G. Cunn.','(Massee & Rodway) G. Cunn.',0,0,'dd90690b-5ea9-5bc9-a22f-74aff30706ae','Gautieria albida','dd90690b-5ea9-5bc9-a22f-74aff30706ae','Gautieria albida','f50979b3-6ace-5709-af48-a9d28cb8022a','Gautieria albid','78b98838-4c67-4380-ba7b-2199bada5199','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Gautieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78bd339c-425c-4f90-a150-967495f1584d','','','b1532273-affc-52c7-84e3-270e24106647','Cryptochironomus species Winterbourn & Gregson, 1989','',0,0,'18d33814-819f-58ca-b00f-01969e668dce','Cryptochironomus','18d33814-819f-58ca-b00f-01969e668dce','Cryptochironomus','18d33814-819f-58ca-b00f-01969e668dce','Cryptochironomus','78bd339c-425c-4f90-a150-967495f1584d','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Cryptochironomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('78c29c3b-1a53-444d-8890-0ee6162bc974','','','b483563b-a9f6-5dae-a355-a67a270424b0','Stropharia sect. Stropharia','',0,0,'434f871c-7023-5beb-b843-ef49c79872f4','Stropharia','b483563b-a9f6-5dae-a355-a67a270424b0','Stropharia sect. Stropharia','434f871c-7023-5beb-b843-ef49c79872f4','Stropharia','78c29c3b-1a53-444d-8890-0ee6162bc974','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('78bd6a2a-26d0-4524-bac0-4e5538811a31','','','8888603c-af23-599a-8c61-2deb2f6f1093','Trimmatostroma salicis Corda','Corda',0,0,'4a4fd7cd-e5ba-5242-9e08-c8faafa8b2a1','Trimmatostroma salicis','4a4fd7cd-e5ba-5242-9e08-c8faafa8b2a1','Trimmatostroma salicis','7f862952-916b-575b-913f-e79473a347d1','Trimmatostroma salic','78bd6a2a-26d0-4524-bac0-4e5538811a31','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Trimmatostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78c4d92a-9596-4581-b3cf-55afd29db6f3','','','85c45612-674a-536d-bc7c-38d851a0c7b2','Lichenodiplis poeltii S.Y.Kondr. & D.Hawksw.','S.Y.Kondr. & D.Hawksw.',0,0,'a0735a02-6466-51a8-baa9-f7d8a7f1ca6d','Lichenodiplis poeltii','a0735a02-6466-51a8-baa9-f7d8a7f1ca6d','Lichenodiplis poeltii','a548a9b6-5310-5ef9-ab1b-5a46c2fa0c29','Lichenodiplis poelt','78c4d92a-9596-4581-b3cf-55afd29db6f3','Fungi|Incertae sedis||||Lichenodiplis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78bf01e8-7eac-430c-b6d7-ea2d486099e1','','','c505087a-1ac3-5eab-b309-febaca32efb4','Nesticodes','',0,0,'c505087a-1ac3-5eab-b309-febaca32efb4','Nesticodes','c505087a-1ac3-5eab-b309-febaca32efb4','Nesticodes','c505087a-1ac3-5eab-b309-febaca32efb4','Nesticodes','78bf01e8-7eac-430c-b6d7-ea2d486099e1','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Nesticodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('78bff2eb-2917-4def-b58a-e0c06a066b2f','','','02a09f96-8de8-54a1-96ec-27d77615d0e1','Tubulicrinaceae Jülich','Jülich',0,0,'5ceaca8a-7e37-512b-a5ec-28c17b448164','Tubulicrinaceae','5ceaca8a-7e37-512b-a5ec-28c17b448164','Tubulicrinaceae','5ceaca8a-7e37-512b-a5ec-28c17b448164','Tubulicrinaceae','78bff2eb-2917-4def-b58a-e0c06a066b2f','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Tubulicrinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('78c17d29-7373-43d3-be59-ec044f7686fb','','','54a54a5c-2067-5a2c-9525-c5aafb426d0e','Adoxia fuscata (Broun, 1893)','(Broun, 1893)',1893,0,'145c0076-cf54-5954-babc-46ce9964a5bd','Adoxia fuscata','145c0076-cf54-5954-babc-46ce9964a5bd','Adoxia fuscata','186ad22e-c8d4-5d29-9bb7-b24caa66562e','Adoxia fuscat','78c17d29-7373-43d3-be59-ec044f7686fb','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78c3c786-8df4-488d-a43b-a1aaa5c39897','','','28d0408f-fece-5347-b067-c82436aa8396','Nemertesia pinnatifida Vervoort & Watson, 2003','Vervoort & Watson, 2003',2003,0,'a5bafa4c-672e-538d-8d2b-16c9c40c8b89','Nemertesia pinnatifida','a5bafa4c-672e-538d-8d2b-16c9c40c8b89','Nemertesia pinnatifida','2bd23847-8473-5a71-a9d9-0f4f606a0017','Nemertesia pinnatifid','78c3c786-8df4-488d-a43b-a1aaa5c39897','Animalia|Cnidaria|Hydrozoa|Leptothecata|Plumulariidae|Nemertesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78cab01a-a58d-45e7-8e22-890927d291ac','','','3a8e8536-c0fe-5592-a04c-1facf0b0ed2e','Plantago L.','L.',0,0,'d5bb9755-9dfe-59e2-a2ed-27484fbcf4e7','Plantago','d5bb9755-9dfe-59e2-a2ed-27484fbcf4e7','Plantago','d5bb9755-9dfe-59e2-a2ed-27484fbcf4e7','Plantago','78cab01a-a58d-45e7-8e22-890927d291ac','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('78c90538-c74d-4629-b21c-fb1419927a80','','','ebc272b8-e203-5fd4-8a00-553cd1e7cb09','Chromocyphella galeata sensu W.B. Cooke','',0,0,'fa4713ba-edf6-5574-bd3d-9be3544cad42','Chromocyphella galeata','fa4713ba-edf6-5574-bd3d-9be3544cad42','Chromocyphella galeata','dc9b350d-1ad1-53a3-8283-d58d01b49b4c','Chromocyphella galeat','9cad35e2-57bd-4373-a68e-14a99c02ee4f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Chromocyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('78cc86b5-f635-4f40-b695-feff87fd19a0','','','4bed810c-f595-532d-a500-6c9859f7da58','Nitzschia frustulum var. perpusilla (Rabenhorst) Grunow','(Rabenhorst) Grunow',0,0,'c2946faa-3329-528e-b4f8-0da643efd53a','Nitzschia frustulum perpusilla','189e62df-ec74-502d-825e-bc687d761883','Nitzschia frustulum var. perpusilla','588adc3e-d526-5fe5-94a7-d613bbd49c78','Nitzschia frustul perpusill','78cc86b5-f635-4f40-b695-feff87fd19a0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('78d257be-fad2-46cb-ad8f-d86bf06bd815','','','8421ad6a-795a-5cf6-9fca-41a948679b1d','Corticium puniceum (Alb. & Schwein.) Fr.','(Alb. & Schwein.) Fr.',0,0,'cd7f6b58-b1cf-5237-8577-1d89d41ad7e3','Corticium puniceum','cd7f6b58-b1cf-5237-8577-1d89d41ad7e3','Corticium puniceum','0a94de57-0d01-5153-b962-7d980a33c9c7','Corticium punice','684baa10-2ceb-45ea-9c4c-6402abfef016','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78d52ad5-0950-44d7-8be9-6d567daf5591','','','fba0012c-da00-54c8-88b3-9bc9b7f68dea','Trigonella foenum-graecum L.','L.',0,0,'a25f1343-370d-580b-867e-814ed0afd601','Trigonella foenum-graecum','a25f1343-370d-580b-867e-814ed0afd601','Trigonella foenum-graecum','08681c76-f6a1-536a-ae61-112aaa490a2d','Trigonella foenum-graec','78d52ad5-0950-44d7-8be9-6d567daf5591','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trigonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78d46426-20ec-4c7d-a9d1-a3db2d54fd3f','','','390b9920-bf5a-564a-817d-8d44ae7fa2ae','Muscarimia Kostel.','Kostel.',0,0,'f4582c40-c0d9-54e2-96a6-875707d23303','Muscarimia','f4582c40-c0d9-54e2-96a6-875707d23303','Muscarimia','f4582c40-c0d9-54e2-96a6-875707d23303','Muscarimia','e057daa5-30a4-4d3f-a002-3700c48812ef','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Muscarimia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('78d463dd-d25c-405d-bb9d-d7353513e480','','','7962a173-91e0-56a8-8fbe-ed905aaeff8d','Lysurus sulcatus (Cooke & Massee) G. Cunn.','(Cooke & Massee) G. Cunn.',0,0,'5e4b3ff3-374d-552d-9533-2c35264db5d6','Lysurus sulcatus','5e4b3ff3-374d-552d-9533-2c35264db5d6','Lysurus sulcatus','1ed56363-a2c3-5387-b8c1-88805dbc8734','Lysurus sulcat','78d463dd-d25c-405d-bb9d-d7353513e480','Fungi|Basidiomycota|Agaricomycetes|Phallales|Lysuraceae|Lysurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78e08f47-3856-45c7-8d32-525fbba39d0d','','','7d6e7b28-26e5-512f-ab8c-26038c00ce3b','Lecidea macula Taylor','Taylor',0,0,'1817c631-6abf-5c9e-8bae-7a1b9c47cd1d','Lecidea macula','1817c631-6abf-5c9e-8bae-7a1b9c47cd1d','Lecidea macula','c0a5f18d-ddc5-54a6-854f-4cfe143c0381','Lecidea macul','b9f80113-3b5a-4b63-8ea2-f09906ca103e','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78dbf4ac-c52f-4920-9039-4c4299faa25b','','','7aa51e2e-aeab-5ca0-a4ed-5db0ceb0633f','Dichotomaria Lam.','Lam.',0,0,'413abeb1-a67d-5e96-ad74-e09dc099fef0','Dichotomaria','413abeb1-a67d-5e96-ad74-e09dc099fef0','Dichotomaria','413abeb1-a67d-5e96-ad74-e09dc099fef0','Dichotomaria','78dbf4ac-c52f-4920-9039-4c4299faa25b','Plantae|||Nemaliales|Galaxauraceae|Dichotomaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('78dd54db-db61-49ce-81d0-58ce74aa00ee','','','09ed077a-5870-501f-a862-7838b23eb62b','Pestalotiopsis uvicola (Speg.) Bissett','(Speg.) Bissett',0,0,'9bb2e863-ee97-5c52-ab87-7b6ac282a14b','Pestalotiopsis uvicola','9bb2e863-ee97-5c52-ab87-7b6ac282a14b','Pestalotiopsis uvicola','3daa974a-24a3-5042-b85c-3223c28bbc40','Pestalotiopsis uuicol','78dd54db-db61-49ce-81d0-58ce74aa00ee','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78d91f4c-1ee4-40cf-8655-98826132ff03','','','f8ebe1a3-de9d-552a-9a54-f002690a9bc8','Staurastrum subnudibrachiatum West & G.S.West','West & G.S.West',0,0,'b4fbe75f-12f0-513f-8bd3-efc3e813ca85','Staurastrum subnudibrachiatum','b4fbe75f-12f0-513f-8bd3-efc3e813ca85','Staurastrum subnudibrachiatum','f5d7de74-8826-56d3-a3c2-c6ac8fad854a','Staurastrum subnudibrachiat','78d91f4c-1ee4-40cf-8655-98826132ff03','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78e32838-1f23-4f59-91c1-499052641ac8','','','823f2782-c543-5fdf-ae50-4d3ce389201e','Urtica perconfusa Grosse-Veldmann & Weigend','Grosse-Veldmann & Weigend',0,0,'065949a0-5a60-5cb0-804d-d32afee28cb3','Urtica perconfusa','065949a0-5a60-5cb0-804d-d32afee28cb3','Urtica perconfusa','6bbe856e-2855-5521-9501-4c184ef35887','Urtica perconfus','78e32838-1f23-4f59-91c1-499052641ac8','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Urtica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78e5269c-c3c9-44cd-b10a-711ae2a94fbb','','','ce556277-c173-5244-80b2-f922af2289fb','Calonectria pteridis Crous, M.J. Wingf. & Alfenas','Crous, M.J. Wingf. & Alfenas',0,0,'86e3b110-0448-521e-aa07-764d8f34f1de','Calonectria pteridis','86e3b110-0448-521e-aa07-764d8f34f1de','Calonectria pteridis','5abf8ca3-b3c0-56e7-8b1c-e7d59c8811d2','Calonectria pterid','78e5269c-c3c9-44cd-b10a-711ae2a94fbb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78ebe9ec-229f-4134-bc98-0535fcd4218f','','','ae666b2c-c00e-5dc7-8e06-6bae4ab001ac','Calonectria diploa (Berk. & M.A. Curtis) Wollenw.','(Berk. & M.A. Curtis) Wollenw.',0,0,'2d296488-0b43-513d-9358-1a8415598ff3','Calonectria diploa','2d296488-0b43-513d-9358-1a8415598ff3','Calonectria diploa','8ed6eee1-d8c2-5344-a9c8-b8e40eb6b7eb','Calonectria diplo','e91f2983-5bcd-4e8d-bd0a-9e864eb3719f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78ee2bd3-122f-471a-b168-bb0308ebbae3','','','647aa133-fcd9-59ed-ba3f-43ba7d3d21cd','Haasiella species','',0,0,'51e24121-04c2-50fb-ae5e-826d1c691f45','Haasiella','51e24121-04c2-50fb-ae5e-826d1c691f45','Haasiella','51e24121-04c2-50fb-ae5e-826d1c691f45','Haasiella','78ee2bd3-122f-471a-b168-bb0308ebbae3','Animalia|Arthropoda|Chilopoda|Lithobiida|Henicopidae|Haasiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('78ee6dc7-1773-4ff9-8d23-8f906778ffb6','','','debc2229-3600-593a-ac15-25a113135702','Cyclophorus confluens (R.Br.) C.Chr','(R.Br.) C.Chr',0,0,'17675273-45e9-5496-9297-eef3c0ab9fe6','Cyclophorus confluens','17675273-45e9-5496-9297-eef3c0ab9fe6','Cyclophorus confluens','17675273-45e9-5496-9297-eef3c0ab9fe6','Cyclophorus confluens','e472459d-d283-4399-af77-57ec9277f50b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Cyclophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78f8b766-27a0-40d0-aa3a-236c2bd366ff','','','e4fb1d80-8198-5320-9b35-deebfd966ba8','Lecane verecunda Harring & Myers, 1926','Harring & Myers, 1926',1926,0,'b6c3756f-82cd-5188-8258-7c62e89830df','Lecane verecunda','b6c3756f-82cd-5188-8258-7c62e89830df','Lecane verecunda','2aaecc4a-3d19-5ebe-819e-d6686a3a075d','Lecane uerecund','78f8b766-27a0-40d0-aa3a-236c2bd366ff','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78f22951-904c-4621-9ecd-41002e474112','','','8894a8cb-de20-5303-a488-1c976a8c5018','Miotopus richardsae Fitness, Morgan-Richards, Hegg & Trewick, 2018','Fitness, Morgan-Richards, Hegg & Trewick, 2018',2018,0,'4802b3d2-f1f2-5bd7-ae85-525a98b32e8b','Miotopus richardsae','4802b3d2-f1f2-5bd7-ae85-525a98b32e8b','Miotopus richardsae','bf1beb89-3dce-5572-b8a0-5fcf9bf88589','Miotopus richards','78f22951-904c-4621-9ecd-41002e474112','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Miotopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78f85339-9d87-4461-9461-c6b65e33a77d','','','132a506b-bd35-5b2f-8277-c67458f78f7b','Orthopsyche','',0,0,'132a506b-bd35-5b2f-8277-c67458f78f7b','Orthopsyche','132a506b-bd35-5b2f-8277-c67458f78f7b','Orthopsyche','132a506b-bd35-5b2f-8277-c67458f78f7b','Orthopsyche','78f85339-9d87-4461-9461-c6b65e33a77d','Animalia|Arthropoda|Insecta|Trichoptera|Hydropsychidae|Orthopsyche','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('78f6d672-3140-46da-beaf-edd388670105','','','afd2f631-7208-557f-b8d0-1592ef9412c3','Archaeophylax worthyi Leschen & Rhode, 2002','Leschen & Rhode, 2002',2002,0,'3aa58162-d241-5f52-91ba-c686ac4808d3','Archaeophylax worthyi','3aa58162-d241-5f52-91ba-c686ac4808d3','Archaeophylax worthyi','b1fd3dcb-318a-5350-b4b8-ebd323ab2cad','Archaeophylax worthy','78f6d672-3140-46da-beaf-edd388670105','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Archaeophylax','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('78fe1e0a-122d-4fe7-8308-17c14a0dcf21','','','37cbe9d5-7c5b-5792-a948-4aef932cff75','Ionaspis lacustris (With.) Lutzoni','(With.) Lutzoni',0,0,'cc779670-6e11-59b2-a23e-0b031d76cd1d','Ionaspis lacustris','cc779670-6e11-59b2-a23e-0b031d76cd1d','Ionaspis lacustris','fd572ef8-4f07-557b-ace4-0e45892f4937','Ionaspis lacustr','78fe1e0a-122d-4fe7-8308-17c14a0dcf21','Fungi||Ascomycetes|Lecanorales|Hymeneliaceae|Ionaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78fac066-43d8-4f80-a1c4-858035cab716','','','4b8f70b3-05b6-58bc-8f23-dbca255b4356','Grapevine fleck virus','',0,0,'','','','','','','78fac066-43d8-4f80-a1c4-858035cab716','Virus|||Tymovirales|Tymoviridae|Maculavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('78f8defe-da4f-43ee-9e62-8a7c64c219a0','','','67987161-00d3-5360-a085-a5291881b6df','Keratoisis hikurangiensis Grant, 1976','Grant, 1976',1976,0,'17bdd653-327b-5be1-a6c2-3237183cbaa6','Keratoisis hikurangiensis','17bdd653-327b-5be1-a6c2-3237183cbaa6','Keratoisis hikurangiensis','c7bba70d-671e-5761-9800-a3ed01c70cce','Keratoisis hikurangiens','78f8defe-da4f-43ee-9e62-8a7c64c219a0','Animalia|Cnidaria||Gorgonacea|Isididae|Keratoisis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78fbfaae-7d0d-44e6-82f5-c364162eb3ab','','','27ae3d48-705e-550b-9124-19086327208b','Charadrius mongolus Pallas','Pallas',0,0,'4b898a5f-739a-5c76-9dde-9465330d01ef','Charadrius mongolus','4b898a5f-739a-5c76-9dde-9465330d01ef','Charadrius mongolus','752e78e9-49ea-57f5-b36e-1cca53ae1160','Charadrius mongol','78fbfaae-7d0d-44e6-82f5-c364162eb3ab','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78fbf085-847d-46b8-a111-d85e185cfea9','','','2c54fd2c-098e-5f99-8a28-7e483f70fb7f','Rhopalogaster transversarium (Bosc) J.R. Johnst.','(Bosc) J.R. Johnst.',0,0,'67a314b5-d957-5b76-af9f-0b7772fd2cf1','Rhopalogaster transversarium','67a314b5-d957-5b76-af9f-0b7772fd2cf1','Rhopalogaster transversarium','6568cb0e-309a-505e-b47b-9195067b84c4','Rhopalogaster transuersari','78fbf085-847d-46b8-a111-d85e185cfea9','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhopalogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('790093d0-95cf-4020-8ce7-a1bac05b5f11','','','16d7a329-cae7-5f1e-889a-38ffbd83671e','Juncus ambiguus Guss.','Guss.',0,0,'626ec35f-54c3-53aa-9dac-1e681db0a19b','Juncus ambiguus','626ec35f-54c3-53aa-9dac-1e681db0a19b','Juncus ambiguus','4d36a8af-c0d5-542c-879f-b9eecb5f8cb9','Juncus ambigu','6084bc53-b2dc-46f5-8d06-cfaafd1d06d5','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78ffc3f2-1a4f-4b39-b796-894811c85ee8','','','e502086d-e928-5324-9af8-783cdaf32651','Chiloscyphus bidentatus Steph.','Steph.',0,0,'6f8e03a1-7eaf-5f0d-803e-d49c397e31ef','Chiloscyphus bidentatus','6f8e03a1-7eaf-5f0d-803e-d49c397e31ef','Chiloscyphus bidentatus','add893cd-b98f-5cf1-9bf2-86dff2ab972e','Chiloscyphus bidentat','0cfaa262-e1af-458c-acf7-d198e1198566','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78ffb79a-a85b-4699-be3b-c86eba9cc0ef','','','443937e0-d440-52e3-b22b-0a4b15949ece','Sticta richardii Mont.','Mont.',0,0,'453d66ea-332f-5647-a26b-2d8333b43f1a','Sticta richardii','453d66ea-332f-5647-a26b-2d8333b43f1a','Sticta richardii','6a3a03c9-8ad5-5769-9e20-bc86daffbf28','Sticta richard','04329696-2749-4faa-9891-c44d420196e6','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('790171bf-32a1-41bc-ac95-f3ae81209667','','','30ae78d3-ae69-5954-ae57-cf14db32f590','Myrothecium Tode','Tode',0,0,'de1c119b-8da9-59fd-aadb-7943e957e23e','Myrothecium','de1c119b-8da9-59fd-aadb-7943e957e23e','Myrothecium','de1c119b-8da9-59fd-aadb-7943e957e23e','Myrothecium','790171bf-32a1-41bc-ac95-f3ae81209667','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Myrothecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('79090059-529d-413a-b970-19e270786250','','','e2def6e5-d74d-5a61-9329-958224de974b','Ramularia acris Lindr.','Lindr.',0,0,'7bc9e8ae-b547-595f-96cf-0dac2d3e60bf','Ramularia acris','7bc9e8ae-b547-595f-96cf-0dac2d3e60bf','Ramularia acris','83ce4948-5059-53d9-ae9c-de4a2420b4d5','Ramularia acr','79090059-529d-413a-b970-19e270786250','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('790a3dc9-6f56-4efa-ba3a-638aa7728888','','','f7b6e999-d7f0-5a8b-bd8a-9c0ea1ef2622','Bulbinella modesta L.B.Moore','L.B.Moore',0,0,'542eec77-2d5c-5e82-afac-2ec7d06654c2','Bulbinella modesta','542eec77-2d5c-5e82-afac-2ec7d06654c2','Bulbinella modesta','6e1fcc5b-05dd-5bde-8ed9-ed9372aea1a0','Bulbinella modest','790a3dc9-6f56-4efa-ba3a-638aa7728888','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Bulbinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('790c2dab-d85a-40ac-9f73-e11b82ad70ee','','','9277cba1-b911-5d26-9b26-e9315929143c','Naucoria cerodes sensu E. Horak','',0,0,'94bb4c5f-ec03-5b38-b7f2-e346881aca90','Naucoria cerodes','94bb4c5f-ec03-5b38-b7f2-e346881aca90','Naucoria cerodes','8402f36b-be5a-5812-bd99-42d5c0abcd70','Naucoria cerod','f5056ccf-e360-42f3-ade4-6fbc3dd44b78','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('79119c69-7ba6-4af3-b1e7-22c6d0dfc238','','','85bc5806-b674-5c65-98e6-ace5c5d50cea','Olearia pinifolia (Hook.f.) Benth.','(Hook.f.) Benth.',0,0,'246c2277-1967-52db-83fe-8458888fe6c9','Olearia pinifolia','246c2277-1967-52db-83fe-8458888fe6c9','Olearia pinifolia','6dc77517-099e-5a96-94f1-f8c1ee59c33e','Olearia pinifol','79119c69-7ba6-4af3-b1e7-22c6d0dfc238','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7911f5c8-9828-4fcc-a6f8-75784f24470a','','','52e9cd7a-0e72-5435-8180-0a304ad5efa4','Pimelea ignota C.J.Burrows & Courtney','C.J.Burrows & Courtney',0,0,'1636019f-d433-5b7e-8962-6f1e111c6ce8','Pimelea ignota','1636019f-d433-5b7e-8962-6f1e111c6ce8','Pimelea ignota','03b438ab-4b11-55f4-b753-79a8c019a69c','Pimelea ignot','7911f5c8-9828-4fcc-a6f8-75784f24470a','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('790e9f06-56bc-4edc-900c-ec8c00668b30','','','b7d3f94f-a308-5e40-b2aa-76c4f2a86ded','Nitella tricellularis var. setchellii (R.D.Wood) R.D.Wood','(R.D.Wood) R.D.Wood',0,0,'57a1b182-cce5-5712-a48b-e52380500b36','Nitella tricellularis setchellii','77e4db59-6774-58ce-91d6-8bae2ba6de27','Nitella tricellularis var. setchellii','6876019b-0f3b-51ad-a760-0e68631c594b','Nitella tricellular setchell','790e9f06-56bc-4edc-900c-ec8c00668b30','Plantae|Charophyta|Charophyceae|Charales|Characeae|Nitella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('791c1d48-3608-4d84-972b-0931c42e1d7e','','','0a66e811-1e5a-5a61-ba6c-cfa004bfeb3c','Nothofagus subsect. Antarcticae Steenis','Steenis',0,0,'fcc3bdde-138d-5b27-9d83-d51fa90bdc6d','Antarcticae','1a39daaa-ad63-5d86-9b27-5836da683200','Nothofagus subsect. Antarcticae','fcc3bdde-138d-5b27-9d83-d51fa90bdc6d','Antarcticae','d5b59053-812e-4c74-bb73-bd3085a38f93','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','subsection','0','0','0','ICBN',2);
INSERT INTO core VALUES('7919c771-a98c-43ed-bc08-1fd0fde17cf0','','','013ed948-e69c-5a3c-bdaa-9a8885f557b3','Cermada punctimargo (Walker, 1858)','(Walker, 1858)',1858,0,'6964525e-f1a1-55ac-8dd9-beebfe7d9d58','Cermada punctimargo','6964525e-f1a1-55ac-8dd9-beebfe7d9d58','Cermada punctimargo','7ee121a8-3542-5795-907d-1a219ff9184d','Cermada punctimarg','7919c771-a98c-43ed-bc08-1fd0fde17cf0','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Cermada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('791b61ef-62dc-4266-a3b4-6add5fdfb0b2','','','8bea6905-a4e2-58d3-9ce0-07e1d4315ed1','Abelmoschus moschatus Medik.','Medik.',0,0,'3787189e-e597-550c-8de3-f8332b39c3ea','Abelmoschus moschatus','3787189e-e597-550c-8de3-f8332b39c3ea','Abelmoschus moschatus','e9df95ea-45f7-510e-89d8-aeb903f3454f','Abelmoschus moschat','791b61ef-62dc-4266-a3b4-6add5fdfb0b2','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Abelmoschus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('791b47fe-8f43-48ba-a3fe-defb8356eb36','','','7d58827b-10fe-5ca3-95a8-b96150c2e358','Topeliopsis novae-zelandiae (Szatala) Lumbsch & Mangold','(Szatala) Lumbsch & Mangold',0,0,'ba7a84fb-3ca8-59c4-9e66-7398def8ac67','Topeliopsis novae-zelandiae','ba7a84fb-3ca8-59c4-9e66-7398def8ac67','Topeliopsis novae-zelandiae','c24e62e7-0608-5203-970f-a297e0274166','Topeliopsis nouae-zelandi','791b47fe-8f43-48ba-a3fe-defb8356eb36','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Topeliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7919ed08-2c7d-4c3e-9a57-f33119ff0283','','','b388b9d3-6da0-5c59-a298-7c1e8811823e','Marsupella sparsifolia subsp. childii R.M.Schust.','R.M.Schust.',0,0,'954c16c4-d376-5036-a5b9-d549df4dda51','Marsupella sparsifolia childii','c599bab3-8448-5198-b4ab-bc7ca8ccf7cb','Marsupella sparsifolia subsp. childii','dac326b4-4a7b-5e60-ac4e-be84efee2beb','Marsupella sparsifol child','7919ed08-2c7d-4c3e-9a57-f33119ff0283','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Marsupella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('79208a96-ec13-41cb-b070-0513d61cdfef','','','8df3020d-823f-5bd6-a2ef-2fd9f41e4c8a','Coxelus dubius Sharp, 1876','Sharp, 1876',1876,0,'5198dc22-d034-55c8-861d-4d4c2c87e8a2','Coxelus dubius','5198dc22-d034-55c8-861d-4d4c2c87e8a2','Coxelus dubius','65e0f771-4640-53d3-89e1-cfddcc4d2093','Coxelus dub','79208a96-ec13-41cb-b070-0513d61cdfef','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79239f77-b6f3-4a79-96c0-842fd7fb3024','','','35d9112d-ccb4-526f-a532-fb7375404186','Sagola plentyensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'94fd00f6-612d-508b-85e2-a67cce653150','Sagola plentyensis','94fd00f6-612d-508b-85e2-a67cce653150','Sagola plentyensis','5af8af45-0501-5ede-b8f7-36160bf1e1a6','Sagola plentyens','79239f77-b6f3-4a79-96c0-842fd7fb3024','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79235513-0f67-4089-87c7-dbf3f83724bb','','','8d9b863d-974c-5837-bb03-f8127f7cabc0','Acremonium moriforme W. Gams','W. Gams',0,0,'697ca4c4-e244-554f-b155-61e29e54b806','Acremonium moriforme','697ca4c4-e244-554f-b155-61e29e54b806','Acremonium moriforme','2442fd21-feca-57d2-8e6c-2faa9721d94c','Acremonium moriform','79235513-0f67-4089-87c7-dbf3f83724bb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('792b7840-1aca-4bfc-b6e9-67f27f5cd094','','','83676adb-3578-58a5-8d59-df50028852ef','Ulopinae','',0,0,'83676adb-3578-58a5-8d59-df50028852ef','Ulopinae','83676adb-3578-58a5-8d59-df50028852ef','Ulopinae','83676adb-3578-58a5-8d59-df50028852ef','Ulopinae','792b7840-1aca-4bfc-b6e9-67f27f5cd094','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('7929f4c0-eb74-4bd8-9927-91b8de1b8196','','','cecfd65f-409b-5c1b-b87e-ac75722ce39b','Mycosphaerella intermedia M.A. Dick & K. Dobbie','M.A. Dick & K. Dobbie',0,0,'43a5b484-50f3-594e-939d-79af630dcb28','Mycosphaerella intermedia','43a5b484-50f3-594e-939d-79af630dcb28','Mycosphaerella intermedia','8cf55d90-a469-5da7-815f-ac7be17241b8','Mycosphaerella intermed','9b2ea5e2-f20b-4387-91f7-bca3350dd77a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7762a5d7-591e-42dd-8a07-0ac02f86e645','','','d5c6bb3a-718e-550b-9315-c9a99a4a8733','Peniophora coprosmae G. Cunn.','G. Cunn.',0,0,'f347e549-05fa-5c09-9b96-4663fa4a22ff','Peniophora coprosmae','f347e549-05fa-5c09-9b96-4663fa4a22ff','Peniophora coprosmae','83aeab96-2f91-51b1-9a99-56ae7e745f0a','Peniophora coprosm','7762a5d7-591e-42dd-8a07-0ac02f86e645','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('792f22ee-5c60-4ed9-a248-1f71b5dfea6b','','','a6e89595-235e-551e-9668-f7d4da388fc8','Hyalonema subg. Cyliconema','',0,0,'a7e8878b-1b75-5314-a297-5ee86890352c','Cyliconema','0adc5ed1-24ea-5b5f-94d0-bd4470cf34b2','Hyalonema subgen. Cyliconema','a7e8878b-1b75-5314-a297-5ee86890352c','Cyliconema','792f22ee-5c60-4ed9-a248-1f71b5dfea6b','Animalia|Porifera|Hexactinellida|Amphidiscosida|Hyalonematidae|Hyalonema','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('792ec35c-f53c-422a-a262-50695384f90b','','','bcb2a62c-93e3-5fbf-bfe1-adcaf30da178','Lyrella sandriana (Grunow) D.Mann','(Grunow) D.Mann',0,0,'ea611dfd-7703-518e-a015-ca6bb1ae0d5e','Lyrella sandriana','ea611dfd-7703-518e-a015-ca6bb1ae0d5e','Lyrella sandriana','18e69779-09a2-5c73-9b89-c692dd3047a6','Lyrella sandrian','792ec35c-f53c-422a-a262-50695384f90b','Chromista|Ochrophyta|Bacillariophyceae|Lyrellales|Lyrellaceae|Lyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('792cefa9-4473-49e0-afac-cec8b2e72de7','','','a2292fba-f77d-5ef5-a993-dadb08c74098','Erwinia cypripedii (Hori 1911) Bergey et al., 1923','(Hori 1911) Bergey et al., 1923',1911,0,'30913ad2-95cb-5208-bb3b-8c61318a6d2a','Erwinia cypripedii','30913ad2-95cb-5208-bb3b-8c61318a6d2a','Erwinia cypripedii','4eaa3d9b-f9f2-564b-84d5-c2d22ddab966','Erwinia cypriped','ad229107-08d2-4de7-891a-03852998585c','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('77621e17-1cf6-4055-b062-f2de7b50424b','','','771ea162-852a-5269-9149-06f28fbcce34','Pelagia noctiluca (Forskal, 1775)','(Forskal, 1775)',1775,0,'37697aef-13b4-56c0-be2c-75c62e4a937c','Pelagia noctiluca','37697aef-13b4-56c0-be2c-75c62e4a937c','Pelagia noctiluca','c85d2d19-b7aa-5469-9924-e5adeec5107d','Pelagia noctiluc','77621e17-1cf6-4055-b062-f2de7b50424b','Animalia|Cnidaria|Scyphozoa|Semaeostomeae|Pelagiidae|Pelagia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77690513-7bb9-40fd-babe-4a2d5f641c38','','','583067c5-fe00-5080-bcaf-34fcc0ea03b3','Pseudosuberites','',0,0,'583067c5-fe00-5080-bcaf-34fcc0ea03b3','Pseudosuberites','583067c5-fe00-5080-bcaf-34fcc0ea03b3','Pseudosuberites','583067c5-fe00-5080-bcaf-34fcc0ea03b3','Pseudosuberites','77690513-7bb9-40fd-babe-4a2d5f641c38','Animalia|Porifera|Demospongiae|Hadromerida|Suberitidae|Pseudosuberites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7768f55e-5fcc-4464-96dc-2c5c8b950bb3','','','04f823e6-e28b-558a-a349-8a96a152a245','Infundibulomyces N. Plaingam, Somrithipol & E.B.G. Jones','N. Plaingam, Somrithipol & E.B.G. Jones',0,0,'ab4384cd-9b57-576d-b062-59293d09fac4','Infundibulomyces','ab4384cd-9b57-576d-b062-59293d09fac4','Infundibulomyces','ab4384cd-9b57-576d-b062-59293d09fac4','Infundibulomyces','7768f55e-5fcc-4464-96dc-2c5c8b950bb3','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Infundibulomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('776a6aee-703c-4a5c-b33f-c89f72d8d0b5','','','98f24127-bab6-576a-b125-c88bc809ea64','Epirranthis Hübner, 1823','Hübner, 1823',1823,0,'c5388e28-f333-5863-950c-d38066215cc0','Epirranthis','c5388e28-f333-5863-950c-d38066215cc0','Epirranthis','c5388e28-f333-5863-950c-d38066215cc0','Epirranthis','776a6aee-703c-4a5c-b33f-c89f72d8d0b5','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Epirranthis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77641e59-e848-4c7e-8c19-ada02119cdf2','','','22e0f7e8-f2b5-5c6a-82cb-1b76fe3724f5','Verrucaria astata C.Knight','C.Knight',0,0,'ed49dd95-4628-5a97-b1a1-fac5c684c352','Verrucaria astata','ed49dd95-4628-5a97-b1a1-fac5c684c352','Verrucaria astata','cc7059c3-3efc-5ae8-8488-313ea460afe4','Verrucaria astat','8454ea12-e35b-4892-ae50-7829a36a8d88','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7768fbdc-4509-49f0-aaa6-f462ea9b4f5c','','','858ffc18-1675-5082-b79e-53c624ab41c3','Austronanus','',0,0,'858ffc18-1675-5082-b79e-53c624ab41c3','Austronanus','858ffc18-1675-5082-b79e-53c624ab41c3','Austronanus','858ffc18-1675-5082-b79e-53c624ab41c3','Austronanus','7768fbdc-4509-49f0-aaa6-f462ea9b4f5c','Animalia|Arthropoda|Malacostraca|Isopoda|Paramunidae|Austronanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('776b6a64-d8e7-4a45-bc9d-795383f7a69f','','','13aae486-22b4-5e60-bfdb-ae7c3aa04504','Limboria euganea A.Massal.','A.Massal.',0,0,'e92b8133-dec2-5d8d-8a89-0072f71ef6ca','Limboria euganea','e92b8133-dec2-5d8d-8a89-0072f71ef6ca','Limboria euganea','329331e9-be47-5c7f-8fe2-55c6501f368e','Limboria eugane','11c04034-f441-4e14-9973-5b476d79099c','Fungi|Incertae sedis||||Limboria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7771338f-1a62-4956-bd09-80f97c67ceaf','','','629254b6-5edd-54cf-9a11-b36cc7c40b41','Coccophagus ochraceus Howard, 1895','Howard, 1895',1895,0,'340306c7-7619-5a9c-8af5-09ed13148a4a','Coccophagus ochraceus','340306c7-7619-5a9c-8af5-09ed13148a4a','Coccophagus ochraceus','332df442-61d7-5cca-91a5-b8a2512a786c','Coccophagus ochrace','7771338f-1a62-4956-bd09-80f97c67ceaf','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Coccophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('776da141-520b-4cf0-93ec-d7ad030a45b4','','','edc5faae-2806-5114-94e9-e6cf7444ec14','Ramboldia Kantvilas & Elix','Kantvilas & Elix',0,0,'8f39eef4-00c5-5240-ba1c-d4e0bec3a439','Ramboldia','8f39eef4-00c5-5240-ba1c-d4e0bec3a439','Ramboldia','8f39eef4-00c5-5240-ba1c-d4e0bec3a439','Ramboldia','776da141-520b-4cf0-93ec-d7ad030a45b4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramboldiaceae|Ramboldia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('776b582e-fbb6-49c8-81c3-ddc35fb9abf3','','','f70a84cb-ff7b-5f4a-843b-6f22f6da067f','Rotylenchus kahikateae Ryss & Wouts, 1997','Ryss & Wouts, 1997',1997,0,'e0a6bf41-e97b-597f-b09b-2a083a9ea28a','Rotylenchus kahikateae','e0a6bf41-e97b-597f-b09b-2a083a9ea28a','Rotylenchus kahikateae','2f9233a4-2c7f-5700-835e-18c9c22b6a13','Rotylenchus kahikate','776b582e-fbb6-49c8-81c3-ddc35fb9abf3','Animalia|Nematoda|Secernentea|Tylenchida|Hoplolaimidae|Rotylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77724be2-895b-47f9-8fb3-4519dda9818f','','','848f3f85-1f67-5526-9d9e-5bdb61e1c967','Tintinnopsis rapa Meunier, 1910','Meunier, 1910',1910,0,'af354ef2-2380-5aab-b38c-721ba7816db6','Tintinnopsis rapa','af354ef2-2380-5aab-b38c-721ba7816db6','Tintinnopsis rapa','e59e265b-0b9c-588c-be08-c2fc1026b770','Tintinnopsis rap','77724be2-895b-47f9-8fb3-4519dda9818f','Chromista|Ciliophora|Spirotrichea|Tintinnida|Codonellidae|Tintinnopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7776d888-3720-4e58-93ca-96ba20cdeb2a','','','c249b904-6659-5f5c-a073-c8dd1e44bde9','Taraperla species 1','',0,0,'e82e5f58-c96e-528c-a6d9-0e9ec8effa50','Taraperla','e82e5f58-c96e-528c-a6d9-0e9ec8effa50','Taraperla','e82e5f58-c96e-528c-a6d9-0e9ec8effa50','Taraperla','7776d888-3720-4e58-93ca-96ba20cdeb2a','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Taraperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7778e3a8-eb33-47f1-9482-6e17f621830c','','','c6bce45d-0fdc-5562-9d27-83e6c60af887','Sarcostroma dilophosporum (Cooke) M. Morelet','(Cooke) M. Morelet',0,0,'1e39dc76-f865-5500-aa55-95455f04e7d7','Sarcostroma dilophosporum','1e39dc76-f865-5500-aa55-95455f04e7d7','Sarcostroma dilophosporum','8e96680f-c9f8-5735-bb56-f4b1857c3b9e','Sarcostroma dilophospor','caab51eb-da3b-4a38-9989-6154270db9e1','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Sarcostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77781a36-a144-4ea2-a550-b433da706699','','','b861bae0-aa8e-5be4-8365-a3d41654b5cb','Eudonia luminatrix (Meyrick, 1909)','(Meyrick, 1909)',1909,0,'50fd1503-4244-5449-949c-301b9a6b7b3a','Eudonia luminatrix','50fd1503-4244-5449-949c-301b9a6b7b3a','Eudonia luminatrix','50fd1503-4244-5449-949c-301b9a6b7b3a','Eudonia luminatrix','77781a36-a144-4ea2-a550-b433da706699','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('777e8627-c48b-4da2-b505-8b16fd660c9b','','','d03960c0-3d5e-531d-b8c9-b903fb0389aa','Phlebia mesenterica (Dicks.) Fr.','(Dicks.) Fr.',0,0,'0fd0b36b-0036-5ca8-bf87-bd881c6f5525','Phlebia mesenterica','0fd0b36b-0036-5ca8-bf87-bd881c6f5525','Phlebia mesenterica','f9dc454e-1e4a-5282-877e-c4a8f3f2c2bc','Phlebia mesenteric','1d7ab853-ec94-4f5c-a7cd-5c68a23a3ced','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('777b3471-df50-4948-8149-b67b4d55fc7f','','','63a2c0ef-53e9-5a2e-8c0e-d4850a18ac5b','Phyllopsora malcolmii Vězda & Kalb','Vězda & Kalb',0,0,'7b81f4e9-b7fc-51b1-a948-aa43c1582b6e','Phyllopsora malcolmii','7b81f4e9-b7fc-51b1-a948-aa43c1582b6e','Phyllopsora malcolmii','783915d4-367d-5b57-acd1-68bb9c3d9bff','Phyllopsora malcolm','777b3471-df50-4948-8149-b67b4d55fc7f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Phyllopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7783314e-6122-4915-9849-1aa6e53f0df4','','','097a5c1b-1ed5-5bd3-9dc4-06e0d7968abd','Kuhnia scombri (Kuhn, 1829)','(Kuhn, 1829)',1829,0,'c57aad35-49e2-566c-8703-9fdc4fe8f4bb','Kuhnia scombri','c57aad35-49e2-566c-8703-9fdc4fe8f4bb','Kuhnia scombri','62e40154-6caa-505d-a296-f3ab92a62a73','Kuhnia scombr','7783314e-6122-4915-9849-1aa6e53f0df4','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Mazocraeidae|Kuhnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7780dc8f-f9c0-4859-88f5-158c6838c4d7','','','f6441679-c744-5e78-8cf7-af660517ce51','Loisthodon benhami (Suter, 1909)','(Suter, 1909)',1909,0,'39ef9bf5-4446-5541-b16d-8b2729bfa043','Loisthodon benhami','39ef9bf5-4446-5541-b16d-8b2729bfa043','Loisthodon benhami','b9dfa070-1c60-506b-9121-982841bf144a','Loisthodon benham','7780dc8f-f9c0-4859-88f5-158c6838c4d7','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Loisthodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('777fd655-9a6c-40d4-b8cf-6bef361e9fc4','','','fd0f41f7-cad5-5627-97df-a40b52b51f7a','Simulium caecutiens Walker, 1848','Walker, 1848',1848,0,'3e9dea94-542f-50b4-8742-1908449c79bb','Simulium caecutiens','3e9dea94-542f-50b4-8742-1908449c79bb','Simulium caecutiens','3e9dea94-542f-50b4-8742-1908449c79bb','Simulium caecutiens','4d7bc0e2-caef-484b-b03b-bddfe614df08','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Simulium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('778255fb-7709-42c4-9d65-bcb5e7c3d7df','','','5f2da3c4-2f9c-59a1-a847-6d72a791145e','Polysphondylium violaceum Bref.','Bref.',0,0,'9ef2ae56-24ca-5f7d-ad2d-6c366b91bf8b','Polysphondylium violaceum','9ef2ae56-24ca-5f7d-ad2d-6c366b91bf8b','Polysphondylium violaceum','96752cb0-6201-535c-9b75-6cb6ab391912','Polysphondylium uiolace','778255fb-7709-42c4-9d65-bcb5e7c3d7df','Protozoa|Amoebozoa|Dictyostelea|Dictyosteliida|Dictyosteliidae|Polysphondylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('778f7753-38b1-4df0-bccf-073bf228c9bf','','','304bafaa-6933-5172-ad98-26301f98b7fe','Colletotrichum caudatum (Peck ex Sacc.) Peck','(Peck ex Sacc.) Peck',0,0,'37b56520-c0a4-56e6-8bed-2960ce2cf2eb','Colletotrichum caudatum','37b56520-c0a4-56e6-8bed-2960ce2cf2eb','Colletotrichum caudatum','c2d2b719-b1cc-5368-aa94-c0a335a53895','Colletotrichum caudat','778f7753-38b1-4df0-bccf-073bf228c9bf','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('778dab10-f4e0-4f8d-b8d1-7c2413c9b4a4','','','78b3ceca-285c-5841-9fdf-59f03f6c3698','Phlyctella uncinata (Stirt.) Müll.Arg.','(Stirt.) Müll.Arg.',0,0,'0270cb33-7339-5b1b-8cea-76dc9a16b597','Phlyctella uncinata','0270cb33-7339-5b1b-8cea-76dc9a16b597','Phlyctella uncinata','33a9ab29-9d1f-5e85-ad2d-d53fa00318ad','Phlyctella uncinat','60ddac33-8be7-4bfb-a81c-35794112d8f0','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Phlyctidaceae|Phlyctella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77912af6-eec1-4ae3-b50b-8b9dfaec56bf','','','67a7a2b8-350a-5228-8102-7b9e5e18c391','Tilletia pulcherrima Ellis & L.D. Galloway','Ellis & L.D. Galloway',0,0,'a4b78c6c-0c1f-5479-abe5-576f7525638d','Tilletia pulcherrima','a4b78c6c-0c1f-5479-abe5-576f7525638d','Tilletia pulcherrima','ac279f6f-08a3-5078-ba0c-b0a8839ce8dc','Tilletia pulcherrim','b4862078-72ba-4b7d-8efa-c62d21576545','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77950a53-781b-432f-aab8-3b5cb60a8b24','','','5def7ffd-38eb-551e-b42c-ed3709c63af6','Liratilia elegantula Powell, 1937','Powell, 1937',1937,0,'c5178581-6e43-524f-8a07-13e14f7ea929','Liratilia elegantula','c5178581-6e43-524f-8a07-13e14f7ea929','Liratilia elegantula','885c0d88-1079-5b8e-b6a4-9ac307063178','Liratilia elegantul','77950a53-781b-432f-aab8-3b5cb60a8b24','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Liratilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7796dbd6-cf16-4388-b7cc-af242dcdc139','','','e898388c-1d5d-5fc4-8150-6122626b335f','Aesalinae','',0,0,'e898388c-1d5d-5fc4-8150-6122626b335f','Aesalinae','e898388c-1d5d-5fc4-8150-6122626b335f','Aesalinae','e898388c-1d5d-5fc4-8150-6122626b335f','Aesalinae','7796dbd6-cf16-4388-b7cc-af242dcdc139','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('779bc5b0-4a26-4cbe-8508-12c86fcb9d19','','','fc8febb3-8b9d-5573-b3f0-4d04f5215cd7','Mecodema spiniferum Broun, 1880','Broun, 1880',1880,0,'aef72b90-106c-5718-96f0-8f33eeb5ef51','Mecodema spiniferum','aef72b90-106c-5718-96f0-8f33eeb5ef51','Mecodema spiniferum','fec57099-64a8-5a1a-ab74-a24904c0efed','Mecodema spinifer','779bc5b0-4a26-4cbe-8508-12c86fcb9d19','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('779c02d1-7330-45a8-91c2-3a88041dff57','','','9a3d47fd-0fc5-54b5-a844-58ded062e073','Bellis L.','L.',0,0,'6851548c-acbc-51bb-a2a9-6939f159f0a7','Bellis','6851548c-acbc-51bb-a2a9-6939f159f0a7','Bellis','6851548c-acbc-51bb-a2a9-6939f159f0a7','Bellis','779c02d1-7330-45a8-91c2-3a88041dff57','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Bellis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('779df0b4-61af-4740-8060-b932439bbb11','','','e40e0882-4cb6-5a26-bd56-55d0bc6e8f53','Rhytisternus Chaudoir, 1865','Chaudoir, 1865',1865,0,'e447672e-6142-5e34-acb3-01d87d694d06','Rhytisternus','e447672e-6142-5e34-acb3-01d87d694d06','Rhytisternus','e447672e-6142-5e34-acb3-01d87d694d06','Rhytisternus','779df0b4-61af-4740-8060-b932439bbb11','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Rhytisternus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('779cc9b7-aaa9-4349-b5b3-d944f9ac5979','','','6fdf658c-7eee-5cd5-845f-d20fbe7ac794','Lambiella Hertel','Hertel',0,0,'7c19ead3-0642-5486-b67d-6968828b8d23','Lambiella','7c19ead3-0642-5486-b67d-6968828b8d23','Lambiella','7c19ead3-0642-5486-b67d-6968828b8d23','Lambiella','779cc9b7-aaa9-4349-b5b3-d944f9ac5979','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Lambiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('77a97f8a-4cc4-429f-b20a-279a546f8696','','','c1a60756-8129-5764-8135-dc9ae58533ae','Alternaria alternata fragariae Dingley','Dingley',0,0,'1f953e3c-1a42-59fb-a7d4-c4d2118083b3','Alternaria alternata fragariae','1f953e3c-1a42-59fb-a7d4-c4d2118083b3','Alternaria alternata fragariae','afc9716d-d81d-57c7-a915-b4f2c1cb4965','Alternaria alternat fragari','77a97f8a-4cc4-429f-b20a-279a546f8696','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('77a3c5be-675c-46b0-88e5-5d77d3b52b8c','','','2435c7b0-5664-53a8-b899-1d2301b7ea76','Trichosporum Fr.','Fr.',0,0,'b26ab21a-4c8d-5c68-968e-57e0dcc40733','Trichosporum','b26ab21a-4c8d-5c68-968e-57e0dcc40733','Trichosporum','b26ab21a-4c8d-5c68-968e-57e0dcc40733','Trichosporum','77a3c5be-675c-46b0-88e5-5d77d3b52b8c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Gesneriaceae|Trichosporum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('77a4068c-1ff7-4f1d-ae0e-f759bcd93f08','','','a068c77e-8796-54be-a362-24a2447de8c7','Neoevas','',0,0,'a068c77e-8796-54be-a362-24a2447de8c7','Neoevas','a068c77e-8796-54be-a362-24a2447de8c7','Neoevas','a068c77e-8796-54be-a362-24a2447de8c7','Neoevas','77a4068c-1ff7-4f1d-ae0e-f759bcd93f08','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Neoevas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77a3b33e-2401-4128-bafb-a3be642c63cf','','','16abbe2a-eaea-559c-b3e5-4e6d505c2752','Ischiochaetus lenis Parent, 1933','Parent, 1933',1933,0,'53ce6736-bc3b-5ace-8c06-109140306191','Ischiochaetus lenis','53ce6736-bc3b-5ace-8c06-109140306191','Ischiochaetus lenis','d5a622d4-4a24-5fbc-ac04-ceca6637c592','Ischiochaetus len','77a3b33e-2401-4128-bafb-a3be642c63cf','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Ischiochaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77a9a5fc-22a5-40be-b26e-dfacca6a445c','','','20fa6760-c669-530f-8334-9ee1374b1767','Lepidium matau Petrie','Petrie',0,0,'acd49235-ce1f-5473-9b08-af215ff8132f','Lepidium matau','acd49235-ce1f-5473-9b08-af215ff8132f','Lepidium matau','ca0f318d-7c67-506b-b7d4-c0406d651bd9','Lepidium mata','c159ec63-a646-44b3-89b1-8ef2b7ba4e09','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77aea5cd-dcd4-48d2-89df-33d4fb123fd4','','','bdbe624b-4329-5c55-a18e-8fa82bc5cc2e','Totobates minimus Hammer, 1967','Hammer, 1967',1967,0,'278eb659-d3ad-573e-b6b5-d30ae370ef8b','Totobates minimus','278eb659-d3ad-573e-b6b5-d30ae370ef8b','Totobates minimus','53c2ebfa-8c2f-5ec8-a89a-cc0042a6d77e','Totobates minim','77aea5cd-dcd4-48d2-89df-33d4fb123fd4','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Haplozetidae|Totobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77acc453-eed6-433a-a3e7-2765fc70d189','','','ad35f988-4c10-5313-ae3c-0d6e83179079','Scissurella prendrevillei Powell, 1933','Powell, 1933',1933,0,'5094552f-7b1e-509e-a430-1d2ea2c5919e','Scissurella prendrevillei','5094552f-7b1e-509e-a430-1d2ea2c5919e','Scissurella prendrevillei','72512290-0d94-5504-9465-1c389e5ab02b','Scissurella prendreuille','77acc453-eed6-433a-a3e7-2765fc70d189','Animalia|Mollusca|Gastropoda|Vetigastropoda|Scissurellidae|Scissurella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7847bdd3-40b2-4452-a56b-887b0394ff6c','','','a2858e25-1636-53e6-b924-5bbcbd82c52c','Ceratomerus melaneus Plant, 1991','Plant, 1991',1991,0,'088c6329-fc6a-5f6e-8fb2-91bc881cf53f','Ceratomerus melaneus','088c6329-fc6a-5f6e-8fb2-91bc881cf53f','Ceratomerus melaneus','4bef3926-8451-51e9-b783-103b70bc4c3a','Ceratomerus melane','7847bdd3-40b2-4452-a56b-887b0394ff6c','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77b029ff-3c21-4762-ad24-dedf36ff094d','','','320d7663-1d48-5c88-b6b1-91b8c6133784','Lepocinclis steinii Lemmerm.','Lemmerm.',0,0,'90c2040a-c450-57ab-b398-33fb604ac322','Lepocinclis steinii','90c2040a-c450-57ab-b398-33fb604ac322','Lepocinclis steinii','15e86212-e2a6-5c3d-adb2-d9b1b5887e3f','Lepocinclis stein','77b029ff-3c21-4762-ad24-dedf36ff094d','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Lepocinclis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7851f50b-5333-45cb-970d-686177d71b39','','','e4a99892-de2a-5546-9a15-2c4b72dae810','Rubus tuberculatus Bab.','Bab.',0,0,'c85488b4-a869-59b7-976d-d88925bdb045','Rubus tuberculatus','c85488b4-a869-59b7-976d-d88925bdb045','Rubus tuberculatus','3eaefac0-5d47-519e-91f6-2a3fcca5b088','Rubus tuberculat','7851f50b-5333-45cb-970d-686177d71b39','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78519faf-95c3-42a9-98e5-48badd9e8197','','','b2dd3e49-a9d5-5e5c-b901-61816ee55065','Ceramium rubrum (Huds.) C.Agardh','(Huds.) C.Agardh',0,0,'16c8370a-672e-560c-97bd-0111908434cc','Ceramium rubrum','16c8370a-672e-560c-97bd-0111908434cc','Ceramium rubrum','4dc21fad-e67d-5992-9d47-b0ce70aa8a9a','Ceramium rubr','78519faf-95c3-42a9-98e5-48badd9e8197','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Ceramium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('784df5e6-e42f-4536-9a24-c96a9cff4e0e','','','4806f0e1-7ae1-55f6-ad90-7b32e3f5d5e6','Nostocales','',0,0,'4806f0e1-7ae1-55f6-ad90-7b32e3f5d5e6','Nostocales','4806f0e1-7ae1-55f6-ad90-7b32e3f5d5e6','Nostocales','4806f0e1-7ae1-55f6-ad90-7b32e3f5d5e6','Nostocales','784df5e6-e42f-4536-9a24-c96a9cff4e0e','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('78518874-30ac-48e9-8cb8-d750ce5b13bf','','','ac7278c6-e840-5c1d-ab10-e5a38154b531','Krebsia liberata (Pease, 1868)','(Pease, 1868)',1868,0,'1d69ee70-2772-505b-bc74-10ea897e7753','Krebsia liberata','1d69ee70-2772-505b-bc74-10ea897e7753','Krebsia liberata','5f779562-baee-5f5d-b8aa-2d3f309af393','Krebsia liberat','78518874-30ac-48e9-8cb8-d750ce5b13bf','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Capulidae|Krebsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7855281d-1c90-4c09-952a-75e4bb7bfe8d','','','0eb3f1d9-b57d-5b00-8a07-fec31879ac72','Syrphetodes sylvius Broun, 1893','Broun, 1893',1893,0,'664edbac-fef3-59f2-85fa-ef5d18c1f020','Syrphetodes sylvius','664edbac-fef3-59f2-85fa-ef5d18c1f020','Syrphetodes sylvius','6c3432a6-9835-54a7-b140-b21ea39f686d','Syrphetodes sylu','7855281d-1c90-4c09-952a-75e4bb7bfe8d','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('785c57df-56a1-40f6-882a-56074e43c0b2','','','a6cbe07b-d23b-5bfb-845e-e24ba700f15d','Cleopus','',0,0,'a6cbe07b-d23b-5bfb-845e-e24ba700f15d','Cleopus','a6cbe07b-d23b-5bfb-845e-e24ba700f15d','Cleopus','a6cbe07b-d23b-5bfb-845e-e24ba700f15d','Cleopus','785c57df-56a1-40f6-882a-56074e43c0b2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Cleopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('785c0220-e49a-459b-a30e-717796957993','','','7b5cc249-fa5c-5b99-b004-daf7c4b95fff','Lichen nigrescens Huds.','Huds.',0,0,'2bd531c6-b5c1-5f06-b188-f18c98c7bab9','Lichen nigrescens','2bd531c6-b5c1-5f06-b188-f18c98c7bab9','Lichen nigrescens','2bd531c6-b5c1-5f06-b188-f18c98c7bab9','Lichen nigrescens','0caba0fb-b39f-44dc-9d92-08abfac3d844','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7860ea4b-8a36-43e5-bab4-858c1b48f5f7','','','6679e5a5-6b23-5d83-a2cf-8eb07db4ea22','Limatula spinulosa Fleming, 1978','Fleming, 1978',1978,0,'f499fab9-0f43-558a-9b87-062a57290248','Limatula spinulosa','f499fab9-0f43-558a-9b87-062a57290248','Limatula spinulosa','37d91785-f652-58f9-b3a7-d5d8f5fc42af','Limatula spinulos','7860ea4b-8a36-43e5-bab4-858c1b48f5f7','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Limatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('785f08cc-a8ff-408e-bc02-9c2c96042eb7','','','55710f7e-d9aa-5e4b-aa93-22163c774a32','Trachylia victoriana F.Wilson','F.Wilson',0,0,'b74ec527-fb84-5e2e-829d-ed4e0639dc14','Trachylia victoriana','b74ec527-fb84-5e2e-829d-ed4e0639dc14','Trachylia victoriana','68716fe1-73cc-5c06-ab24-1fc20e8b30dd','Trachylia uictorian','6acfbaad-8773-4786-8818-b6183809a0d7','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Trachylia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('785f9967-c746-497c-b1d2-c2943a7d4189','','','44061361-e4b1-5583-bb51-15cd556b6b66','Virgilia oroboides (P.J.Bergius) Salter','(P.J.Bergius) Salter',0,0,'2f3381dc-1a67-5061-b099-adf2562eb514','Virgilia oroboides','2f3381dc-1a67-5061-b099-adf2562eb514','Virgilia oroboides','3d959db0-1e25-5a2c-a847-dc0e7bdc4cf7','Virgilia oroboid','785f9967-c746-497c-b1d2-c2943a7d4189','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Virgilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('785c1253-05e9-44d3-b807-e2a8ead59bb5','','','41e14adf-ccaa-5fa1-95ad-48e219d613be','Coscinodiscales Round & Crawford','Round & Crawford',0,0,'af209484-681e-5fa6-96ab-f0b2ae26bb6d','Coscinodiscales','af209484-681e-5fa6-96ab-f0b2ae26bb6d','Coscinodiscales','af209484-681e-5fa6-96ab-f0b2ae26bb6d','Coscinodiscales','785c1253-05e9-44d3-b807-e2a8ead59bb5','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('785d2e9e-4f80-4016-93fb-d243852ea5c1','','','8c33782a-165e-5ca1-a7c4-f624451d9e26','Corticium subflavidogriseum Litsch.','Litsch.',0,0,'8616d41d-8697-5469-b188-056cc5389d65','Corticium subflavidogriseum','8616d41d-8697-5469-b188-056cc5389d65','Corticium subflavidogriseum','2b3f0f46-5a8b-503e-b0d9-4d160a12184e','Corticium subflauidogrise','4eb90ba1-ae33-46ce-ab23-fb4cc4056de6','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78656665-3302-42d0-b3bd-b33dd5253e82','','','cd0b6cd5-69bc-5a0b-805a-3ddcaeda935f','Cleome L.','L.',0,0,'8eb355d9-0285-50d5-8cbe-77a77db8ccab','Cleome','8eb355d9-0285-50d5-8cbe-77a77db8ccab','Cleome','8eb355d9-0285-50d5-8cbe-77a77db8ccab','Cleome','78656665-3302-42d0-b3bd-b33dd5253e82','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cleomaceae|Cleome','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7867fcea-7fed-4775-8c4d-a962fe005fae','','','2ef34f71-9a2f-57e9-adc2-26414e932479','Elaphomyces putridus Beever, Castellano & Trappe','Beever, Castellano & Trappe',0,0,'3d94b70b-531b-5201-86c3-1ee189c34e7a','Elaphomyces putridus','3d94b70b-531b-5201-86c3-1ee189c34e7a','Elaphomyces putridus','9523fa9c-39ff-56e9-9ee6-67e04cbef563','Elaphomyces putrid','7867fcea-7fed-4775-8c4d-a962fe005fae','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Elaphomycetaceae|Elaphomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7867c46e-4a67-44a4-8861-dad49a470dff','','','827239a8-de8e-59c6-a4e7-8f9c2c325c17','Micarea prasina Fr.','Fr.',0,0,'b478844f-4e65-5445-9850-c653ea1df1e8','Micarea prasina','b478844f-4e65-5445-9850-c653ea1df1e8','Micarea prasina','69d3b114-2a3f-5683-a2e7-c9195221e86b','Micarea prasin','7867c46e-4a67-44a4-8861-dad49a470dff','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Micarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78707d67-1f5f-4c21-a7c5-c1ebae5b5e9b','','','7ff33833-c4aa-5aad-acfc-d936019b188a','Melampsora allii-populina Kleb.','Kleb.',0,0,'6aedc00c-651f-5a2d-a9cb-a547f0daf05d','Melampsora allii-populina','6aedc00c-651f-5a2d-a9cb-a547f0daf05d','Melampsora allii-populina','1d9a6341-50e2-5a9e-bf8d-2eb1eae464c4','Melampsora allii-populin','78707d67-1f5f-4c21-a7c5-c1ebae5b5e9b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('786d9476-d194-425a-b023-e8a245398ab1','','','470d4e04-f335-5d96-a8be-a099f1eae3b3','Ceratobaeus mussiae Iqbal & Austin, 2000','Iqbal & Austin, 2000',2000,0,'cefed4b9-061a-5f74-baa7-b15cda9ff22e','Ceratobaeus mussiae','cefed4b9-061a-5f74-baa7-b15cda9ff22e','Ceratobaeus mussiae','8449f15e-86ea-5611-a4ac-a0d7a73acef4','Ceratobaeus mussi','786d9476-d194-425a-b023-e8a245398ab1','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Ceratobaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7872bf6f-a20f-4eda-b096-1fb54092da62','','','773e364b-919e-5085-b6a2-16aaf63c4004','Ulmus davidiana ''Pygmaea''','',0,0,'d5e9d523-8712-5561-ba3e-f57bd9a60b68','Ulmus davidiana','d5e9d523-8712-5561-ba3e-f57bd9a60b68','Ulmus davidiana','4a935590-2ea0-53da-802f-3ae7063e5bf7','Ulmus dauidian','7872bf6f-a20f-4eda-b096-1fb54092da62','Plantae|Tracheophyta|Magnoliopsida|Rosales|Ulmaceae|Ulmus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('7874de3f-d3c7-44b4-9dfa-766042f0ff4b','','','31c5608d-f225-50ca-bac2-bf69e2f4b4b8','Spirostreptida','',0,0,'31c5608d-f225-50ca-bac2-bf69e2f4b4b8','Spirostreptida','31c5608d-f225-50ca-bac2-bf69e2f4b4b8','Spirostreptida','31c5608d-f225-50ca-bac2-bf69e2f4b4b8','Spirostreptida','7874de3f-d3c7-44b4-9dfa-766042f0ff4b','Animalia|Arthropoda|Diplopoda|Spirostreptida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('7871640e-a8bb-4f9f-86cc-62c0f309ef4d','','','ece2f781-9bd7-50ef-b756-73db89f7e841','Elymus repens (L.) Gould','(L.) Gould',0,0,'fc3a45f7-9aef-5f1c-a4a9-7a5c7ea1710f','Elymus repens','fc3a45f7-9aef-5f1c-a4a9-7a5c7ea1710f','Elymus repens','fc3a45f7-9aef-5f1c-a4a9-7a5c7ea1710f','Elymus repens','62e3b20d-cde1-4a65-8bec-ceaf13e76ec9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Elymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78790af0-8580-409b-8eb9-017f55ef1542','','','9ee94d0b-c0f9-5915-81df-ba23a5934504','Nesocolletes Michener, 1965','Michener, 1965',1965,0,'1d240d4d-f85a-5a9c-b18d-32618350fe6a','Nesocolletes','1d240d4d-f85a-5a9c-b18d-32618350fe6a','Nesocolletes','1d240d4d-f85a-5a9c-b18d-32618350fe6a','Nesocolletes','78790af0-8580-409b-8eb9-017f55ef1542','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Nesocolletes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('787e0a60-261d-4b97-893d-23fb70d0814a','','','5eab54b5-9fe2-5f39-8b92-4a5d690176a5','Oxytoxum turbo Kofoid','Kofoid',0,0,'52a4b312-2629-5389-9800-48e6c1cf282b','Oxytoxum turbo','52a4b312-2629-5389-9800-48e6c1cf282b','Oxytoxum turbo','881d8363-66a2-5a14-8c89-ad63194c529a','Oxytoxum turb','787e0a60-261d-4b97-893d-23fb70d0814a','Chromista|Myzozoa|Peridinea|Peridiniida|Oxytoxidae|Oxytoxum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('787a3379-bb9f-4099-8bc4-43249b3c2f39','','','8aff7a5f-0efc-59f1-b654-73fe69c64579','Architeuthis dux Steenstrup, 1857','Steenstrup, 1857',1857,0,'a9ed94bc-db5c-5748-bce9-8ba1562c2620','Architeuthis dux','a9ed94bc-db5c-5748-bce9-8ba1562c2620','Architeuthis dux','a9ed94bc-db5c-5748-bce9-8ba1562c2620','Architeuthis dux','787a3379-bb9f-4099-8bc4-43249b3c2f39','Animalia|Mollusca|Cephalopoda|Teuthida|Architeuthididae|Architeuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('787e1113-3287-4598-94d6-7ed47faf51ec','','','728c9626-90fb-5fb9-aa5c-8fb968bd29bd','Byssolophis Clem.','Clem.',0,0,'a5c864b1-2c63-5476-9614-b239e352d588','Byssolophis','a5c864b1-2c63-5476-9614-b239e352d588','Byssolophis','a5c864b1-2c63-5476-9614-b239e352d588','Byssolophis','787e1113-3287-4598-94d6-7ed47faf51ec','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Tetraplosphaeriaceae|Byssolophis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('787cec88-31e8-4b41-be56-d070aa40775f','','','b098fcad-aa9b-57c6-8a70-fe2c8833bcf3','Reteporella reticulata (Powell, 1967)','(Powell, 1967)',1967,0,'b5dd81ee-036c-5501-a1c2-54f3509c399f','Reteporella reticulata','b5dd81ee-036c-5501-a1c2-54f3509c399f','Reteporella reticulata','59b50310-8a57-559a-89e8-59edc2a52784','Reteporella reticulat','787cec88-31e8-4b41-be56-d070aa40775f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Reteporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78868093-c7b4-48d6-aae8-627af556b55e','','','69870a17-7120-5f81-91f5-5320846c74d0','Theocorythium trachelium diannae (Haeckel, 1887)','(Haeckel, 1887)',1887,0,'31e1cb2b-004f-59f2-94a8-7f5fe21a4bf7','Theocorythium trachelium diannae','31e1cb2b-004f-59f2-94a8-7f5fe21a4bf7','Theocorythium trachelium diannae','d0fab725-f2c2-5415-93ed-a43bcf96d394','Theocorythium tracheli diann','78868093-c7b4-48d6-aae8-627af556b55e','Chromista|Radiozoa|Polycystinea|Nassellaria|Pterocorythidae|Theocorythium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('788615ce-65cd-4f27-88c6-a8056ca20708','','','3ad44a29-9c0c-5a8d-b4ca-6e1ea77dbbd1','Pannaria rubiginosa var. prolifera (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'01213447-bb88-5777-aeec-f0bd2b915fb4','Pannaria rubiginosa prolifera','527cc3f0-055d-5188-bac4-ca7b1fb876df','Pannaria rubiginosa var. prolifera','845df84d-172c-5a58-938b-ab9f8b51a396','Pannaria rubiginos prolifer','563ff887-47ac-49af-b123-a5e5c274b0b3','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('78816737-0798-406e-a9ab-b6c51772788c','','','f12fdc88-0019-55da-9b16-19b8ab0c1645','Discobola haetara Johns & Jenner, 2006','Johns & Jenner, 2006',2006,0,'fdb5eeab-1326-59c5-bec8-b06ed84d7f36','Discobola haetara','fdb5eeab-1326-59c5-bec8-b06ed84d7f36','Discobola haetara','885c36aa-57aa-518d-942f-3f6c371d2ddc','Discobola haetar','78816737-0798-406e-a9ab-b6c51772788c','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Discobola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('788768e9-baf8-4d88-b8bd-0ec0b815fdee','','','9a1c2871-b7f8-58ed-933d-4342c7afea53','Collodictyon','',0,0,'9a1c2871-b7f8-58ed-933d-4342c7afea53','Collodictyon','9a1c2871-b7f8-58ed-933d-4342c7afea53','Collodictyon','9a1c2871-b7f8-58ed-933d-4342c7afea53','Collodictyon','788768e9-baf8-4d88-b8bd-0ec0b815fdee','Protozoa|Apusozoa|Diphyllatea|Diphylleida|Diphylleidae|Collodictyon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('788abf30-351b-417c-8d84-2dc21d11946e','','','f3e9b362-5ccc-5c1a-ad3a-fb4a2c920775','Rossella antarctica Carter, 1872','Carter, 1872',1872,0,'8c67b773-3756-55e2-9959-1508b42d9967','Rossella antarctica','8c67b773-3756-55e2-9959-1508b42d9967','Rossella antarctica','d218e212-5acb-5363-a4a4-f61654769f44','Rossella antarctic','788abf30-351b-417c-8d84-2dc21d11946e','Animalia|Porifera|Hexactinellida|Lyssacinosida|Rossellidae|Rossella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7889c514-39db-4aad-b390-6bc076741454','','','9a5f973a-fc15-55fe-927b-d33188ca729d','Ceriporiopsis mucida (Pers.) Gilb. & Ryvarden','(Pers.) Gilb. & Ryvarden',0,0,'54f20e91-0b7e-5ced-b6b6-c027d4cc1437','Ceriporiopsis mucida','54f20e91-0b7e-5ced-b6b6-c027d4cc1437','Ceriporiopsis mucida','e1677d0b-3473-5705-aa20-6a702a626b9b','Ceriporiopsis mucid','7ca0456a-0222-4eff-be8d-345671ebf9a6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Ceriporiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('788a80c7-a7f5-4688-8364-8e103da37229','','','6a693343-cff3-5d8d-bf47-0d221dd19978','Globigerina falconensis Blow, 1959','Blow, 1959',1959,0,'e11512c9-d43c-51d0-b33f-4fab47cd4e59','Globigerina falconensis','e11512c9-d43c-51d0-b33f-4fab47cd4e59','Globigerina falconensis','9d63b0e6-2dbd-5e1f-b325-dae9131a91fb','Globigerina falconens','788a80c7-a7f5-4688-8364-8e103da37229','Chromista|Foraminifera|Polythalamea|Globigerinida|Globigerinidae|Globigerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7892d810-81d8-4200-9967-716bafbf52cd','','','c0ef1d1e-58b0-5806-b1be-3be071c9326b','Cortinarius subgen. Dermocybe (Fr.) Trog','(Fr.) Trog',0,0,'9f1224ef-ca95-54c8-b77d-297660da1dca','Dermocybe','ee450e55-fdc7-5d69-8adc-150aaac359d6','Cortinarius subgen. Dermocybe','9f1224ef-ca95-54c8-b77d-297660da1dca','Dermocybe','7892d810-81d8-4200-9967-716bafbf52cd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('7890afb3-a24c-4bda-9066-7c5bf626bb7f','','','8518a12b-850f-53dd-844b-63e0643c4f66','Stachylidium theobromae Turconi','Turconi',0,0,'16d56cde-2efd-589b-89df-cbb4a197ae49','Stachylidium theobromae','16d56cde-2efd-589b-89df-cbb4a197ae49','Stachylidium theobromae','fc99507f-194f-522d-a1c2-7c871bb1aae7','Stachylidium theobrom','7fffe029-f8a1-4ae3-a5c1-e3af741019ad','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Stachylidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79c29e89-8fe6-49df-8ce4-1a84a522c54c','','','d7684546-5461-5b3b-b942-bf38bbc6c4f7','Synechococcaceae','',0,0,'d7684546-5461-5b3b-b942-bf38bbc6c4f7','Synechococcaceae','d7684546-5461-5b3b-b942-bf38bbc6c4f7','Synechococcaceae','d7684546-5461-5b3b-b942-bf38bbc6c4f7','Synechococcaceae','79c29e89-8fe6-49df-8ce4-1a84a522c54c','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Synechococcaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('79bc8307-68fc-4569-9dbc-c85bb8f45d6e','','','baf5d7ed-d254-5119-acf0-434f846f1f30','Pectobacterium carotovorum subsp. actinidiae Koh et al., 2012','Koh et al., 2012',2012,0,'0fd8c91c-4ea4-597b-b0eb-9caccf95d63a','Pectobacterium carotovorum actinidiae','a6479f4d-35d2-5ca0-b039-cc9b29806b20','Pectobacterium carotovorum subsp. actinidiae','1692ae02-0182-5f45-84c8-e3d5e8c85dce','Pectobacterium carotouor actinidi','79bc8307-68fc-4569-9dbc-c85bb8f45d6e','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Pectobacterium','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('79bf0a4c-4948-4f2f-9951-cea39a7fb7c0','','','9bdafdc9-8e10-5436-88cf-57c0fb8422d1','Saprochaete capitata (Diddens & Lodder) de Hoog & M.T. Sm.','(Diddens & Lodder) de Hoog & M.T. Sm.',0,0,'ee6477e3-d148-5c51-b5c5-3264057edf71','Saprochaete capitata','ee6477e3-d148-5c51-b5c5-3264057edf71','Saprochaete capitata','3fa033d4-3517-57db-9f8b-e4e15a3618fe','Saprochaete capitat','79bf0a4c-4948-4f2f-9951-cea39a7fb7c0','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Dipodascaceae|Saprochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79c660e5-8699-4f5c-b98e-99bb49a7d17a','','','c414910f-d92c-5af6-ab3e-cb968b068b4e','Aspergillus aeneus Sappa','Sappa',0,0,'10e901d5-6214-5493-a2ee-06c313af23a0','Aspergillus aeneus','10e901d5-6214-5493-a2ee-06c313af23a0','Aspergillus aeneus','84294125-55b1-59c5-811d-221195b6b3e3','Aspergillus aene','79c660e5-8699-4f5c-b98e-99bb49a7d17a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79c2cefb-9ebb-4176-a89e-c99580fc3217','','','bbc85889-154d-51fb-b803-eaa5a78db5f0','Polyporus species','',0,0,'7c1324d4-8dd7-5ec0-a9b7-665f2e5f1b54','Polyporus','7c1324d4-8dd7-5ec0-a9b7-665f2e5f1b54','Polyporus','7c1324d4-8dd7-5ec0-a9b7-665f2e5f1b54','Polyporus','','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('79cc1fbc-4b85-4b58-84ee-1166686ae291','','','20ee64e3-70c1-5347-928b-8e77262daa82','Woloszynskia neglecta (schilling)','',0,0,'8ea2afd7-a193-5d5c-a417-d2351bb1171c','Woloszynskia neglecta','8ea2afd7-a193-5d5c-a417-d2351bb1171c','Woloszynskia neglecta','fb789d47-bed0-5e11-8e48-be243fc86081','Woloszynskia neglect','79cc1fbc-4b85-4b58-84ee-1166686ae291','Chromista|Dinophyta|Dinophyceae|Peridiniales|Woloszynskiaceae|Woloszynskia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('79c7424c-90ee-41f7-8b50-74cde7f77528','','','4ed9500b-83b6-5821-a052-ed25566720d4','Alatospora Ingold','Ingold',0,0,'e001a0fc-68e5-5f94-a585-a26ce90c772a','Alatospora','e001a0fc-68e5-5f94-a585-a26ce90c772a','Alatospora','e001a0fc-68e5-5f94-a585-a26ce90c772a','Alatospora','79c7424c-90ee-41f7-8b50-74cde7f77528','Fungi|Ascomycota|Leotiomycetes|Leotiales||Alatospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('79cc0691-496c-4ff6-8360-44df3d0ef866','','','7ef0f2f6-895f-5a5d-a449-b90cc3863d19','Cymbomonas tetramitiformis Schiller','Schiller',0,0,'1ed858aa-2e82-58ad-bacd-efcf4c1f1eb7','Cymbomonas tetramitiformis','1ed858aa-2e82-58ad-bacd-efcf4c1f1eb7','Cymbomonas tetramitiformis','c73f4f0d-c456-5d41-880f-7c7db9235f09','Cymbomonas tetramitiform','79cc0691-496c-4ff6-8360-44df3d0ef866','Plantae|Chlorophyta|Pyramimonadophyceae|Pyramimonadales|Pyramimonadaceae|Cymbomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79c90bca-1276-47de-b9ca-e2849eabf306','','','96e793b0-10c6-5ca8-bfba-61f9c6aec1a8','Segestrella cruenta Körb.','Körb.',0,0,'2396a4ef-54fb-51ec-9199-42c29a76bb5e','Segestrella cruenta','2396a4ef-54fb-51ec-9199-42c29a76bb5e','Segestrella cruenta','2c8e85cd-5de2-5944-ac53-137e90e89e65','Segestrella cruent','706b8b33-88d4-41d9-b009-80b9741511cc','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Segestrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79cc7174-6694-4df8-b36b-ff508356c791','','','195c1220-e208-5805-a948-c555ee03c8f6','Ononis procurrens Wallr.','Wallr.',0,0,'bf382f61-7dbe-59f6-bc56-a3266a398d96','Ononis procurrens','bf382f61-7dbe-59f6-bc56-a3266a398d96','Ononis procurrens','bf382f61-7dbe-59f6-bc56-a3266a398d96','Ononis procurrens','7a5714e4-03d8-4aae-a245-877446729109','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Ononis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79d02e6c-fe56-44a6-af98-0374d0dc3aaf','','','3825babb-b485-5bd0-9ca3-26cfba2369e5','Ixiolaena chloroleuca Haegi','Haegi',0,0,'08797752-2345-5ac9-bf48-f49f701471dc','Ixiolaena chloroleuca','08797752-2345-5ac9-bf48-f49f701471dc','Ixiolaena chloroleuca','f387040f-2292-53b2-8e41-9a673268c817','Ixiolaena chloroleuc','c8efbde6-0909-4412-9317-f6a82859a52f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ixiolaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79cd4996-5637-4ae2-87eb-ae59d74a86dc','','','71663456-9680-5200-8fea-3957914ab450','Sphyrnidae','',0,0,'71663456-9680-5200-8fea-3957914ab450','Sphyrnidae','71663456-9680-5200-8fea-3957914ab450','Sphyrnidae','71663456-9680-5200-8fea-3957914ab450','Sphyrnidae','79cd4996-5637-4ae2-87eb-ae59d74a86dc','||||Sphyrnidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('79d0eb99-7d3a-479a-af97-b07ed37946a8','','','9e746ed7-a24b-5fe3-9962-4903a1639d76','Werneckiella','',0,0,'9e746ed7-a24b-5fe3-9962-4903a1639d76','Werneckiella','9e746ed7-a24b-5fe3-9962-4903a1639d76','Werneckiella','9e746ed7-a24b-5fe3-9962-4903a1639d76','Werneckiella','79d0eb99-7d3a-479a-af97-b07ed37946a8','Animalia|Arthropoda|Insecta|Phthiraptera|Trichodectidae|Werneckiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('79cebc34-771a-46b5-b75b-7a4bcc40806e','','','8b016661-432d-53bb-8aaa-e8b047fb88e0','Campylopus bicolor var. intermedia R.Br.bis','R.Br.bis',0,0,'04abf597-b394-5dcb-a40a-317c73fe041c','Campylopus bicolor intermedia','4ad72257-a711-5b95-a719-0f39104cd14f','Campylopus bicolor var. intermedia','a326dd35-b3bf-5ce7-89f7-48b5df71c3ae','Campylopus bicolor intermed','93640a8b-3682-4401-a449-ea8a65f77d33','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('79d19271-de53-49b8-aa22-f85ec96b9778','','','211bb22b-0429-5406-ab51-43bff7b19da8','Periatrum tumipes Broun, 1893','Broun, 1893',1893,0,'bfaff074-5fe4-5f6f-a685-b5005400ad9d','Periatrum tumipes','bfaff074-5fe4-5f6f-a685-b5005400ad9d','Periatrum tumipes','2726aba3-a84e-51f9-b6e9-a653cf1d605d','Periatrum tumip','79d19271-de53-49b8-aa22-f85ec96b9778','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Periatrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79d6a9dc-8177-45fe-9a6a-3df4a83b1ae7','','','9e88dd2f-c6e0-52bb-9460-897127ed52f9','Kogia breviceps Duvernoy, 1851','Duvernoy, 1851',1851,0,'cd45b95b-7ae0-514d-bf7e-6cfd322470ca','Kogia breviceps','cd45b95b-7ae0-514d-bf7e-6cfd322470ca','Kogia breviceps','6ad501d9-00df-53b0-b8e0-debd1b0a8fc6','Kogia breuiceps','79d6a9dc-8177-45fe-9a6a-3df4a83b1ae7','Animalia|Chordata|Mammalia|Cetacea|Physeteridae|Kogia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79d5b8d1-bc74-4620-823f-b6062e09a65e','','','e5daba82-1811-5bd3-8f29-1754cc7a4e2f','Crassa Gurgel, J.N. Norris et Fredericq','Gurgel, J.N. Norris et Fredericq',0,0,'be0dfc71-2068-5f9f-9529-4aed693a9af2','Crassa','be0dfc71-2068-5f9f-9529-4aed693a9af2','Crassa','be0dfc71-2068-5f9f-9529-4aed693a9af2','Crassa','460b8aef-7260-4c8f-8334-749489457c7b','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|Crassa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('79dfad79-db0d-4c1c-b190-122aadb379b4','','','29da5d24-9db7-5c44-b9b7-5ba601ec9e0e','Salmonella choleraesuis (Smith 1894) Weldin, 1927','(Smith 1894) Weldin, 1927',1894,0,'4f2c2dfc-d39b-58c8-a917-5892190df9f9','Salmonella choleraesuis','4f2c2dfc-d39b-58c8-a917-5892190df9f9','Salmonella choleraesuis','783473db-0c01-56a6-a44a-3793c27e83c8','Salmonella choleraesu','79dfad79-db0d-4c1c-b190-122aadb379b4','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Salmonella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('79ddd588-61e7-4578-922d-6e97eabdba5f','','','47cc59d1-0780-521b-bdfc-119f3abed84a','Carex pumila var. urvillei (Brongn.) Kük.','(Brongn.) Kük.',0,0,'07ae5691-c9d8-5128-a755-4567fd656d90','Carex pumila urvillei','e31d3bac-09e3-5b7b-9c8b-b62b28ed37f9','Carex pumila var. urvillei','804348e9-8ddb-565f-96ee-3eb720c5d2d2','Carex pumil uruille','00611b0c-9ead-41da-b5cc-b467ff56b27d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('79df8b4d-fce5-4cbf-9652-950422b61e09','','','cd0db032-7568-5065-9d02-588f3268e3cb','Gynoplistia dispiloides Alexander, 1926','Alexander, 1926',1926,0,'8011e36f-a094-5edf-aa38-a85b153b24ce','Gynoplistia dispiloides','8011e36f-a094-5edf-aa38-a85b153b24ce','Gynoplistia dispiloides','722d526f-80bf-5e9a-a3e9-5cc1ae5d9117','Gynoplistia dispiloid','79df8b4d-fce5-4cbf-9652-950422b61e09','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79e1acdd-5c49-44c3-a1c5-fca9a25dda5a','','','5834a512-8ca9-56e8-a28b-b86f0b81a7f7','Iodosphaeria Samuels, E. Müll. & Petrini','Samuels, E. Müll. & Petrini',0,0,'3fdd84ec-89cf-5316-94cc-8046992c83e5','Iodosphaeria','3fdd84ec-89cf-5316-94cc-8046992c83e5','Iodosphaeria','3fdd84ec-89cf-5316-94cc-8046992c83e5','Iodosphaeria','79e1acdd-5c49-44c3-a1c5-fca9a25dda5a','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Iodosphaeriaceae|Iodosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('79e721e7-f9fb-47f8-a269-384db9bdb7e2','','','0fbe1a72-94bb-5d86-b79c-d57a03a523b3','Rosenscheldiella styracis (Henn.) Theiss. & Syd.','(Henn.) Theiss. & Syd.',0,0,'e14c7b2f-7738-567c-849e-9364a8ffa04a','Rosenscheldiella styracis','e14c7b2f-7738-567c-849e-9364a8ffa04a','Rosenscheldiella styracis','69c7b3e9-b589-5973-9f2a-136d3229a969','Rosenscheldiella styrac','79e721e7-f9fb-47f8-a269-384db9bdb7e2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Rosenscheldiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79e6e31f-c2cf-408d-aff9-8c43073cd9f4','','','13b08560-1884-5fe6-bef3-d1c1350dc0c8','Botryobasidium ochraceum (Massee) Donk','(Massee) Donk',0,0,'cca8775a-84d1-5916-8e7d-5b8879d71775','Botryobasidium ochraceum','cca8775a-84d1-5916-8e7d-5b8879d71775','Botryobasidium ochraceum','4805c2cf-f91b-5ab2-b1ed-54aa000d466f','Botryobasidium ochrace','a1ee378f-3c07-43dd-843a-d6dcde90a560','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Botryobasidiaceae|Botryobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79e8437f-c203-4da8-92f1-9bc94333d60c','','','0f4693a7-0966-5d35-beee-32c8058895fe','Chaetothyrium concinnum Syd.','Syd.',0,0,'dc383ee9-becd-5872-ada3-c4aaed511781','Chaetothyrium concinnum','dc383ee9-becd-5872-ada3-c4aaed511781','Chaetothyrium concinnum','256886a8-b016-5423-a0d4-6963ac0996af','Chaetothyrium concinn','79e8437f-c203-4da8-92f1-9bc94333d60c','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Chaetothyriaceae|Chaetothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79e31b0e-4ee0-467a-a325-d5036395500f','','','2d908d7a-04d4-5f4c-b747-c66718bb01d2','Donatia novae-zelandiae Hook.f.','Hook.f.',0,0,'359767fc-7db5-5f1e-af93-1b64bcd087a6','Donatia novae-zelandiae','359767fc-7db5-5f1e-af93-1b64bcd087a6','Donatia novae-zelandiae','04e8a7de-4331-5789-9ee3-1f6cf0d1dc8d','Donatia nouae-zelandi','79e31b0e-4ee0-467a-a325-d5036395500f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Donatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79ec06ac-7e13-410d-abb3-2f9da00d6b95','','','2ccd109f-4515-5a2a-b8f2-9bdc8367cb6f','Pteroptrix species [Noyes & Valentine], 1989','',0,0,'e349800e-3a64-5fa5-8f0a-b684e887f066','Pteroptrix','e349800e-3a64-5fa5-8f0a-b684e887f066','Pteroptrix','e349800e-3a64-5fa5-8f0a-b684e887f066','Pteroptrix','79ec06ac-7e13-410d-abb3-2f9da00d6b95','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Pteroptrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('79e7459b-6bef-42e7-8fe7-f9432dbcfe0c','','','515e49bd-76a5-51d8-962a-95b87a82dd8f','Dichromodes simulans Hudson, 1908','Hudson, 1908',1908,0,'6aface53-9412-5f84-8d21-c2a16f22f8e5','Dichromodes simulans','6aface53-9412-5f84-8d21-c2a16f22f8e5','Dichromodes simulans','6aface53-9412-5f84-8d21-c2a16f22f8e5','Dichromodes simulans','79e7459b-6bef-42e7-8fe7-f9432dbcfe0c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Dichromodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79edf3ea-4d55-4928-91a0-a7bf21a56e83','','','4179a670-157e-5dcf-a884-c2b0ca36a056','Dracophyllum elegantissimum S.Venter','S.Venter',0,0,'11a70b61-a47e-5c28-a907-e5717ab3bc65','Dracophyllum elegantissimum','11a70b61-a47e-5c28-a907-e5717ab3bc65','Dracophyllum elegantissimum','4fa7af9e-0d58-5677-a54f-59298dd9263c','Dracophyllum elegantissim','79edf3ea-4d55-4928-91a0-a7bf21a56e83','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79ea4434-8c96-4e9d-b76f-d0bdcb32026f','','','2b4d0a97-e46b-5503-a5d4-147126256de7','Agrocybe species 2 Watling & G.M. Taylor','',0,0,'2383a598-866a-584b-a78e-e35818452e9a','Agrocybe','2383a598-866a-584b-a78e-e35818452e9a','Agrocybe','2383a598-866a-584b-a78e-e35818452e9a','Agrocybe','79ea4434-8c96-4e9d-b76f-d0bdcb32026f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Agrocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('79ee3e90-ddd1-4c4c-ba72-de2a765e9d69','','','551b80b4-b1e8-52b4-90f6-18d1d1cce01b','Gyrosigma peisonis (Grunow) Hustedt','(Grunow) Hustedt',0,0,'3b176db3-15fb-5bd2-9a76-9f0ebfcd9c16','Gyrosigma peisonis','3b176db3-15fb-5bd2-9a76-9f0ebfcd9c16','Gyrosigma peisonis','f3f90eee-8bfb-5043-98b2-b0e525412bf1','Gyrosigma peison','79ee3e90-ddd1-4c4c-ba72-de2a765e9d69','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79f2f9af-ed9b-4b4b-a6c9-4023585fe1a2','','','8d01b794-f416-5124-b65c-19959aca6e28','Retropinna','',0,0,'8d01b794-f416-5124-b65c-19959aca6e28','Retropinna','8d01b794-f416-5124-b65c-19959aca6e28','Retropinna','8d01b794-f416-5124-b65c-19959aca6e28','Retropinna','79f2f9af-ed9b-4b4b-a6c9-4023585fe1a2','Animalia|Chordata|Actinopterygii|Osmeriformes|Retropinnidae|Retropinna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('79efffda-2c70-4256-a123-6a0c73e988ce','','','11214451-5f51-503d-aa6a-7fa9e9253a98','Comanthoides','',0,0,'11214451-5f51-503d-aa6a-7fa9e9253a98','Comanthoides','11214451-5f51-503d-aa6a-7fa9e9253a98','Comanthoides','11214451-5f51-503d-aa6a-7fa9e9253a98','Comanthoides','79efffda-2c70-4256-a123-6a0c73e988ce','Animalia|Echinodermata|Crinoidea|Comatulida|Comasteridae|Comanthoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('79f2ee82-6302-4078-997b-c1ee7ee63587','','','d82ca56f-fc27-559b-85ea-de3e020aee23','Lagena flatulenta Loeblich & Tappan, 1953','Loeblich & Tappan, 1953',1953,0,'4b3a6fbd-7107-5861-a959-9929bf5ad149','Lagena flatulenta','4b3a6fbd-7107-5861-a959-9929bf5ad149','Lagena flatulenta','dc4408c1-0af6-5061-98e8-098c9d42cce5','Lagena flatulent','79f2ee82-6302-4078-997b-c1ee7ee63587','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79f8d1f6-a48d-4e01-810b-4f3b1f910147','','','004a45dc-9280-531d-89ad-3b3247798e56','Carbonea intrudens (H.Magn.) Hafellner','(H.Magn.) Hafellner',0,0,'a1ae2390-4a88-505a-86c1-0c29ca2f7fb7','Carbonea intrudens','a1ae2390-4a88-505a-86c1-0c29ca2f7fb7','Carbonea intrudens','a1ae2390-4a88-505a-86c1-0c29ca2f7fb7','Carbonea intrudens','79f8d1f6-a48d-4e01-810b-4f3b1f910147','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Carbonea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79f65224-fb7a-41f0-9767-8f45bf59936e','','','f8a8821e-3cf9-5993-b9d0-4b88b8f595eb','Calendula chrysanthemifolia Vent.','Vent.',0,0,'faf9b258-76ab-5212-a79d-6df70cce6ff4','Calendula chrysanthemifolia','faf9b258-76ab-5212-a79d-6df70cce6ff4','Calendula chrysanthemifolia','fcc10cfc-bcb7-5159-bae5-9bae0bada892','Calendula chrysanthemifol','4af3ced5-fcd4-4580-b3eb-52bbfb9c6b6e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Calendula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79f9ae01-e5e9-409d-8902-c89e4dc98152','','','4a4c5609-c6ac-5542-8167-3a8745cf4fe4','Lachnella hebe (G. Cunn.) G. Cunn.','(G. Cunn.) G. Cunn.',0,0,'a5481848-116a-5e70-9f67-cfb41273a2aa','Lachnella hebe','a5481848-116a-5e70-9f67-cfb41273a2aa','Lachnella hebe','906557b2-b949-59aa-aef7-1182609bd432','Lachnella heb','75e4a5b3-2a4a-4c17-906f-eb011685fc53','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Lachnella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79fcf860-3c0d-4072-bbaa-e549970ae6b6','','','88f5ccff-c1f7-5a19-93d8-50b9a6de7f43','Gyrophaena densicornis Broun, 1880','Broun, 1880',1880,0,'13b30e32-4504-56b5-8438-c391c945ca06','Gyrophaena densicornis','13b30e32-4504-56b5-8438-c391c945ca06','Gyrophaena densicornis','8b016105-38f3-5ca7-9239-9c13caf4bce5','Gyrophaena densicorn','79fcf860-3c0d-4072-bbaa-e549970ae6b6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gyrophaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79ff68d4-6f28-43bb-abed-588cfa180889','','','2e35002a-bfda-5b0a-aef9-b0d82eeaff44','Marginaster','',0,0,'2e35002a-bfda-5b0a-aef9-b0d82eeaff44','Marginaster','2e35002a-bfda-5b0a-aef9-b0d82eeaff44','Marginaster','2e35002a-bfda-5b0a-aef9-b0d82eeaff44','Marginaster','79ff68d4-6f28-43bb-abed-588cfa180889','Animalia|Echinodermata|Asteroidea|Valvatida|Poraniidae|Marginaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('79fe151a-768e-4378-934b-63c01350bf85','','','e9b303a0-9480-5827-8e0a-562353b20fe1','Polymastia species 1 Kelly & Wilkinson, 2000','',0,0,'f8896cd7-be1a-5430-9749-dd72b5df2fc1','Polymastia','f8896cd7-be1a-5430-9749-dd72b5df2fc1','Polymastia','f8896cd7-be1a-5430-9749-dd72b5df2fc1','Polymastia','79fe151a-768e-4378-934b-63c01350bf85','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|Polymastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('77b15995-319f-4f07-8c78-6d3b37bc4515','','','7cc0fca4-c44a-53cd-9173-9a991bbabac1','Marasmius amadelphus (Bull.) Fr.','(Bull.) Fr.',0,0,'b7b59bb5-5b4e-54e3-94c8-156a2cebf504','Marasmius amadelphus','b7b59bb5-5b4e-54e3-94c8-156a2cebf504','Marasmius amadelphus','6c20ce5e-8428-5932-9f1d-3fb2c0a7bb81','Marasmius amadelph','2395f5b5-ff08-47e6-9aa2-63d6b28d40b8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77b1d1bc-cbce-446e-9e59-bc416cc201f9','','','f4df6bfa-9995-5134-af45-10602892593a','Anomatheca sect. Xenoscapa Goldblatt','Goldblatt',0,0,'8304273e-0e58-5efb-b5f2-cdcf401c7472','Xenoscapa','87aa99d6-b915-5271-9ad9-7b3d384713e4','Anomatheca sect. Xenoscapa','8304273e-0e58-5efb-b5f2-cdcf401c7472','Xenoscapa','77b1d1bc-cbce-446e-9e59-bc416cc201f9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Anomatheca','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('77b1603b-0b5f-4217-9bc0-f9820c6e2a3f','','','b8f1cc27-07df-5fcb-803b-63a5c5d090ee','Zelolessica meizon McFarlane, 1981','McFarlane, 1981',1981,0,'2aebacad-0b49-591d-8d5c-229562c1b422','Zelolessica meizon','2aebacad-0b49-591d-8d5c-229562c1b422','Zelolessica meizon','2aebacad-0b49-591d-8d5c-229562c1b422','Zelolessica meizon','77b1603b-0b5f-4217-9bc0-f9820c6e2a3f','Animalia|Arthropoda|Insecta|Trichoptera|Helicophidae|Zelolessica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77b2200a-026b-4a20-829b-fff3289a4c5e','','','baebce02-936d-5e39-a19f-c342d6d48e5e','Alnus acuminata Knuth','Knuth',0,0,'9f99be7a-ccfd-5e2f-bd25-0b06b5ac7bcf','Alnus acuminata','9f99be7a-ccfd-5e2f-bd25-0b06b5ac7bcf','Alnus acuminata','80a71692-277f-52bc-94e5-b7fa72208ef6','Alnus acuminat','77b2200a-026b-4a20-829b-fff3289a4c5e','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77bb35de-5036-477b-82c9-4aba65db709e','','','c62b4ca5-dc4d-5391-8bf1-258fcb944baa','Coprosma atropurpurea (Cockayne & Allan) L.B.Moore','(Cockayne & Allan) L.B.Moore',0,0,'a96a0410-77d8-5ea4-9292-c33712feef9f','Coprosma atropurpurea','a96a0410-77d8-5ea4-9292-c33712feef9f','Coprosma atropurpurea','85bba6d3-69c8-5c6b-98bf-8e32252e76d0','Coprosma atropurpure','77bb35de-5036-477b-82c9-4aba65db709e','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77bc1d34-a9a3-47cf-8f79-0e43b4922e2b','','','a7329d8c-8a12-59f7-b3b2-90f54216c778','Sticta astictina (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'b95fb2fd-1a12-57cd-a430-51315c2c1ae8','Sticta astictina','b95fb2fd-1a12-57cd-a430-51315c2c1ae8','Sticta astictina','493531a0-4284-5bca-b27d-8eee68586f5b','Sticta astictin','20880d63-4b02-44d6-93f6-fe4ad2b065ac','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77c0d6fe-d2ce-44f3-81f2-2e95ea1a049e','','','481f9460-0a48-569a-a3b2-190c63efd114','Ochiobryum blandum (Hook.f. & Wilson) J.R.Spence & H.P.Ramsay','(Hook.f. & Wilson) J.R.Spence & H.P.Ramsay',0,0,'df22a86b-7109-55f5-a3cf-5504c2d9734a','Ochiobryum blandum','df22a86b-7109-55f5-a3cf-5504c2d9734a','Ochiobryum blandum','74d7503e-049a-536c-912e-44270bac4fc9','Ochiobryum bland','77c0d6fe-d2ce-44f3-81f2-2e95ea1a049e','Plantae||Bryopsida|Bryales|Mielichhoferiaceae|Ochiobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77bb7523-e454-43ee-9753-75bbafd26ea4','','','70c45e84-647c-514e-85db-208f425bcbff','Zygodon sect. Obtusifolii Malta','Malta',0,0,'b94adece-d4d6-5f27-a11c-9d9133f91279','Obtusifolii','20c89014-53ac-5623-a68b-32d5e7e5bacb','Zygodon sect. Obtusifolii','b94adece-d4d6-5f27-a11c-9d9133f91279','Obtusifolii','aa900626-eb0d-4709-a2dc-1ef1064bd1bb','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Zygodon','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('77bf2959-7732-4197-9011-7578f3ffab7a','','','6b125638-448a-5add-bb2c-572e45420899','Trichophyton benhamiae (Ajello & S.L. Cheng) Y. Gräser & de Hoog','(Ajello & S.L. Cheng) Y. Gräser & de Hoog',0,0,'50e1c0c4-a996-576c-a775-c8cf18c2f788','Trichophyton benhamiae','50e1c0c4-a996-576c-a775-c8cf18c2f788','Trichophyton benhamiae','cbe7f352-ae4d-573a-883c-d2fe629d49b3','Trichophyton benhami','77bf2959-7732-4197-9011-7578f3ffab7a','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Trichophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77c667f8-1766-4eb2-ad48-06c32e5b9c2a','','','e8b70937-5fd1-506b-b15b-e795921cab45','Stakmania Kamat & Sathe','Kamat & Sathe',0,0,'2b804b43-89c8-53e5-94e0-bd58bb3fef54','Stakmania','2b804b43-89c8-53e5-94e0-bd58bb3fef54','Stakmania','2b804b43-89c8-53e5-94e0-bd58bb3fef54','Stakmania','47b17461-8873-4fb9-aba2-16bde1b835f4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Stakmania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('77c3425d-2e6c-4183-999d-17c6cd670050','','','868a9465-2c5d-5c24-8d92-a7ef1548d76c','Sarracenia jonesii Wherry','Wherry',0,0,'c0995f8d-c9fe-5b6a-9840-2328fd305a50','Sarracenia jonesii','c0995f8d-c9fe-5b6a-9840-2328fd305a50','Sarracenia jonesii','ce680041-c681-5f0a-a78b-76d6e3f94240','Sarracenia iones','77c3425d-2e6c-4183-999d-17c6cd670050','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sarraceniaceae|Sarracenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77c3f878-ff90-4306-a1ed-652eb57f85f9','','','bf5edaf1-dc97-5c8f-b1e6-766cb51d8f25','Aequorea macrodactyla (Brandt, 1835)','(Brandt, 1835)',1835,0,'cd9f29ac-e25a-5d40-af4c-4f2bdc7ff4b9','Aequorea macrodactyla','cd9f29ac-e25a-5d40-af4c-4f2bdc7ff4b9','Aequorea macrodactyla','3faf97b6-2425-5bdb-a937-5516dad33bca','Aequorea macrodactyl','77c3f878-ff90-4306-a1ed-652eb57f85f9','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aequoreidae|Aequorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77c7d307-6ead-437b-b3a3-c8b8d4f4dffa','','','a3e4afcd-40c9-5f68-993e-745ba0c7b95d','Ianiropsis neglecta (Chilton, 1909)','(Chilton, 1909)',1909,0,'ff8c1090-cdbe-5bb7-a713-0ffd4e6f30ed','Ianiropsis neglecta','ff8c1090-cdbe-5bb7-a713-0ffd4e6f30ed','Ianiropsis neglecta','23903a3d-bfdd-56d8-b3ed-baee4ee47bfd','Ianiropsis neglect','77c7d307-6ead-437b-b3a3-c8b8d4f4dffa','Animalia|Arthropoda|Malacostraca|Isopoda|Janiridae|Ianiropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77cd6453-8734-480e-8cba-0fc7ca22ca39','','','a39b1df6-2c2a-522d-b518-a485fc61757e','Puccinia tosta Arthur','Arthur',0,0,'1f6855e0-f84a-5c51-886d-5ac1b69d3204','Puccinia tosta','1f6855e0-f84a-5c51-886d-5ac1b69d3204','Puccinia tosta','3a22778f-bd48-5b6b-9895-04a62e9b27ba','Puccinia tost','77cd6453-8734-480e-8cba-0fc7ca22ca39','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77cfa476-f38b-4806-9f15-4ddb20c21a10','','','3e490d6d-5c4f-5912-ac82-7e1659ed0e70','Selaginella moellendorffii Hieron.','Hieron.',0,0,'47a7c5bc-46ed-5da7-960d-5a764c9c5c95','Selaginella moellendorffii','47a7c5bc-46ed-5da7-960d-5a764c9c5c95','Selaginella moellendorffii','d8de3fc8-164e-5bd4-8cbd-c9dcdf1a93a5','Selaginella moellendorff','77cfa476-f38b-4806-9f15-4ddb20c21a10','Plantae|Tracheophyta|Lycopodiopsida|Selaginellales|Selaginellaceae|Selaginella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77cbd264-f916-47be-9bf6-65ef154c13d7','','','ec79a303-151f-567d-a9d5-b33d40c45603','Hypsibius allisoni Horning, Schuster & Grigarick, 1978','Horning, Schuster & Grigarick, 1978',1978,0,'fa089a88-3f91-5493-8c9b-b2e911d07ec4','Hypsibius allisoni','fa089a88-3f91-5493-8c9b-b2e911d07ec4','Hypsibius allisoni','ddf4ec01-df13-5d6a-80e6-9d67597b374b','Hypsibius allison','77cbd264-f916-47be-9bf6-65ef154c13d7','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|Hypsibius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77cdf639-dc7a-4545-9195-9eb0d32f2c6e','','','3088b16f-eca2-5313-a0aa-f0c560e68d79','Cladosporium pseudocladosporioides Bensch, Crous & U. Braun','Bensch, Crous & U. Braun',0,0,'a11bb90d-b15c-58f3-887a-4cc5358849e1','Cladosporium pseudocladosporioides','a11bb90d-b15c-58f3-887a-4cc5358849e1','Cladosporium pseudocladosporioides','dd0febd1-5bec-513f-b4b9-efeb62f6c0b0','Cladosporium pseudocladosporioid','77cdf639-dc7a-4545-9195-9eb0d32f2c6e','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77d785f6-572b-48ed-8b4b-b9d8797f9bdc','','','de81aa53-414c-5020-ad77-28d3fc0a0220','Microspio elegantula Blake, 1984','Blake, 1984',1984,0,'2f9c9664-398f-5128-84be-a21a68753853','Microspio elegantula','2f9c9664-398f-5128-84be-a21a68753853','Microspio elegantula','673ccba6-94b2-55f8-aed2-7f2af3b52785','Microspio elegantul','77d785f6-572b-48ed-8b4b-b9d8797f9bdc','Animalia|Annelida||Spionida|Spionidae|Microspio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77d136f8-d3c1-431d-9f9d-e252e467fa78','','','77386c1a-a57e-53d9-a35a-da36a1521b1a','Tingena horaea (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'ee8ec163-1dcc-5bc7-bfa5-d268a9cfed0b','Tingena horaea','ee8ec163-1dcc-5bc7-bfa5-d268a9cfed0b','Tingena horaea','7d49b797-7f20-50cc-bc7e-dfd5568d7222','Tingena horae','77d136f8-d3c1-431d-9f9d-e252e467fa78','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77d258c2-0acf-463a-b1cc-bf9309d38953','','','b495cd70-a255-589b-b8ba-513e53f7241e','Bromelia bicolor Ruiz & Pav.','Ruiz & Pav.',0,0,'f7660b4e-8b3f-5db9-99b8-ca2ec8923d97','Bromelia bicolor','f7660b4e-8b3f-5db9-99b8-ca2ec8923d97','Bromelia bicolor','f7660b4e-8b3f-5db9-99b8-ca2ec8923d97','Bromelia bicolor','a31600bc-6a97-4140-80e1-f738c65f980b','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Bromelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77dcbcbd-211a-4036-aad9-111b35daf7d8','','','cf103f6a-9ea4-5aa8-90b4-921aed644b72','Uromycladium bisporum McAlpine','McAlpine',0,0,'e9340fc9-8806-5929-b75a-2ef1b6286ab9','Uromycladium bisporum','e9340fc9-8806-5929-b75a-2ef1b6286ab9','Uromycladium bisporum','e7b51257-0cd7-5f74-87ef-80d5096da69f','Uromycladium bispor','2b930df7-cf2e-48ef-bba5-9d748d5f9e1d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Uromycladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77d9bb44-8ba7-4b80-a219-59124e0550aa','','','6d42c7ac-b0ac-5b9f-a78e-225c91a576cb','Hadopyrgus','',0,0,'6d42c7ac-b0ac-5b9f-a78e-225c91a576cb','Hadopyrgus','6d42c7ac-b0ac-5b9f-a78e-225c91a576cb','Hadopyrgus','6d42c7ac-b0ac-5b9f-a78e-225c91a576cb','Hadopyrgus','77d9bb44-8ba7-4b80-a219-59124e0550aa','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Hadopyrgus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77dc988f-51bb-46a0-8845-5e2d2d2fb747','','','1dca7442-5e5e-5856-ab88-8e4fcefa5117','Oithona similis Claus, 1866','Claus, 1866',1866,0,'4de56569-aac5-5c5d-bc7c-8f699fb8c68a','Oithona similis','4de56569-aac5-5c5d-bc7c-8f699fb8c68a','Oithona similis','22e4e452-5c25-5702-9d73-841e5dece7af','Oithona simil','77dc988f-51bb-46a0-8845-5e2d2d2fb747','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Oithonidae|Oithona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77dbc53c-7dba-44d0-af7b-64ad1d21b0e9','','','31123c53-9113-5358-a0bb-1a7de86c181b','Aira cespitosa L.','L.',0,0,'47c6fd8c-5901-5bb7-af66-7a510f23e344','Aira cespitosa','47c6fd8c-5901-5bb7-af66-7a510f23e344','Aira cespitosa','b98fe8d8-0c5d-5891-8e9b-b3ff1d938c5f','Aira cespitos','061a3239-0b8c-4796-8483-d68d57b5af21','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Aira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77d9b5b3-df1a-49e1-82a3-62b978786d10','','','f939f3c6-8b65-504b-be85-5030f9d7e59a','Perrierina insulana Powell, 1933','Powell, 1933',1933,0,'238a1f56-ee3c-5dd2-bead-223ae351e713','Perrierina insulana','238a1f56-ee3c-5dd2-bead-223ae351e713','Perrierina insulana','04d81cd4-c1e8-5003-83e2-08c7eb04c49c','Perrierina insulan','77d9b5b3-df1a-49e1-82a3-62b978786d10','Animalia|Mollusca|Bivalvia|Veneroida|Cyamiidae|Perrierina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77da2506-3082-4249-bfd5-b4c8279c0ae8','','','29562afc-755c-5d11-9844-34456c036b39','Helicogermslita Lodha & D. Hawksw.','Lodha & D. Hawksw.',0,0,'2bf5a062-2ab6-5be8-bf1f-ddbfa0738220','Helicogermslita','2bf5a062-2ab6-5be8-bf1f-ddbfa0738220','Helicogermslita','2bf5a062-2ab6-5be8-bf1f-ddbfa0738220','Helicogermslita','77da2506-3082-4249-bfd5-b4c8279c0ae8','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Helicogermslita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('77e19146-5ac0-4899-8d3b-5bd302da1ab2','','','b77dfa82-8be1-5288-831a-ebc831df907b','Gloeosporium lupini Bondar','Bondar',0,0,'0315660c-918f-5c05-a1d5-cabd7d1a0f2b','Gloeosporium lupini','0315660c-918f-5c05-a1d5-cabd7d1a0f2b','Gloeosporium lupini','efc77a96-a5a5-5dfc-8b06-2c62d9a9a3cc','Gloeosporium lupin','a2396d19-b933-4054-a75e-7b40a26a25ab','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77deecc2-2187-4740-89bb-638a199a14ba','','','78650053-cc2d-5aeb-a0ea-d022a240b5a1','Spicaria cossus Portier & Sartory','Portier & Sartory',0,0,'88f5b3fa-7c1d-579c-ae16-1fb396ecadfd','Spicaria cossus','88f5b3fa-7c1d-579c-ae16-1fb396ecadfd','Spicaria cossus','86c48a3b-fe7b-52bf-aa4a-ea3d1d34331d','Spicaria coss','67571794-358b-41d5-85b4-1f4eefa3339d','Fungi|Ascomycota||||Spicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77e348c7-862e-46b7-911d-cb1bf35f5b4b','','','3bbcdeac-fe44-5297-84b4-4fc20f119118','Caloplaca maccarthyi S.Y.Kondr., Kärnefelt & Elix','S.Y.Kondr., Kärnefelt & Elix',0,0,'4de4b464-3d9b-597d-b868-704361bd8602','Caloplaca maccarthyi','4de4b464-3d9b-597d-b868-704361bd8602','Caloplaca maccarthyi','621c1a8d-06ce-5b0c-9296-6a40c8cfaaf6','Caloplaca maccarthy','10d39be5-d272-43a3-825a-4b6599e4bd01','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77e5296f-231b-4bda-9019-9333af6d08c3','','','b46cd6dc-556c-514c-b051-8db35bc352a4','Ceratanaphes','',0,0,'b46cd6dc-556c-514c-b051-8db35bc352a4','Ceratanaphes','b46cd6dc-556c-514c-b051-8db35bc352a4','Ceratanaphes','b46cd6dc-556c-514c-b051-8db35bc352a4','Ceratanaphes','77e5296f-231b-4bda-9019-9333af6d08c3','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Ceratanaphes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77eb2dd8-27cb-4452-a9fe-db12d6e9c86d','','','19543709-5556-5e25-bc28-9b3ec09c5408','Veronica catarractae var. lanceolata (Benth.) Hook.f.','(Benth.) Hook.f.',0,0,'9d10bad7-d23e-50b4-a615-2782b949cbb2','Veronica catarractae lanceolata','ab143f5a-4071-5ad1-a220-08fd9f3c4357','Veronica catarractae var. lanceolata','d0db7d17-65ff-5a3b-a461-6fb034772d67','Veronica catarract lanceolat','9b608155-fabe-47ad-8173-1b8a698e592c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('77ecce8f-b4ff-4738-b6ba-30a37aceac39','','','79466e27-3a49-568d-b979-fb1ff50b5bb4','Echinoidea','',0,0,'79466e27-3a49-568d-b979-fb1ff50b5bb4','Echinoidea','79466e27-3a49-568d-b979-fb1ff50b5bb4','Echinoidea','79466e27-3a49-568d-b979-fb1ff50b5bb4','Echinoidea','77ecce8f-b4ff-4738-b6ba-30a37aceac39','Animalia|Echinodermata|Echinoidea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('77edc62f-037e-4237-92ad-6b77ce99c91f','','','431aaa32-e3a6-5652-8e89-0e933f2f4dee','Blatta','',0,0,'431aaa32-e3a6-5652-8e89-0e933f2f4dee','Blatta','431aaa32-e3a6-5652-8e89-0e933f2f4dee','Blatta','431aaa32-e3a6-5652-8e89-0e933f2f4dee','Blatta','77edc62f-037e-4237-92ad-6b77ce99c91f','Animalia|Arthropoda|Insecta|Blattodea|Blattidae|Blatta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77f2eab2-e7c4-49df-86c5-be5d2bd6d4aa','','','be59bae2-ea51-5c64-9395-e7442f725c9b','Odontia Fr.','Fr.',0,0,'75456e44-1d12-5cc4-9618-7bc4c709e397','Odontia','75456e44-1d12-5cc4-9618-7bc4c709e397','Odontia','75456e44-1d12-5cc4-9618-7bc4c709e397','Odontia','cd679b29-270d-44e2-958c-4799feac1cdd','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('77f56b62-0a77-49ec-b228-3dfd99e76c3e','','','02125013-9f4c-56f3-ba5d-5b299d5936f4','Monarchidae','',0,0,'02125013-9f4c-56f3-ba5d-5b299d5936f4','Monarchidae','02125013-9f4c-56f3-ba5d-5b299d5936f4','Monarchidae','02125013-9f4c-56f3-ba5d-5b299d5936f4','Monarchidae','77f56b62-0a77-49ec-b228-3dfd99e76c3e','Animalia|Chordata|Aves|Passeriformes|Monarchidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('77f56aa0-f945-43ec-8f62-22c6d00051e5','','','fb3d398a-0007-5296-a65b-c6a5660fad07','Ctenopharyngodon idella (Valenciennes, 1844)','(Valenciennes, 1844)',1844,0,'86734fd5-b63c-5da5-b39c-a56d6ecf6847','Ctenopharyngodon idella','86734fd5-b63c-5da5-b39c-a56d6ecf6847','Ctenopharyngodon idella','4b8fcf29-e368-58f7-8c22-5a7bfd4e166f','Ctenopharyngodon idell','77f56aa0-f945-43ec-8f62-22c6d00051e5','Animalia|Chordata|Actinopterygii|Cypriniformes|Cyprinidae|Ctenopharyngodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79328fe7-cfad-48bb-9eac-b9958bd580ff','','','341c1aa5-b468-5975-a4d5-458113d48cc2','Zantedeschia pentlandii (R.Whyte ex W.Watson) Wittm.','(R.Whyte ex W.Watson) Wittm.',0,0,'b3a90f2e-7125-5f46-8a61-8b85766b2e7e','Zantedeschia pentlandii','b3a90f2e-7125-5f46-8a61-8b85766b2e7e','Zantedeschia pentlandii','49af5cd0-3b1d-50e0-8684-5768cb29e381','Zantedeschia pentland','79328fe7-cfad-48bb-9eac-b9958bd580ff','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Zantedeschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('79375a8e-a075-4251-a90c-0dc17b5c27ce','','','5a82f22f-7afe-5939-9bc2-c56adc60d2ac','Aphelenchoidoidea','',0,0,'5a82f22f-7afe-5939-9bc2-c56adc60d2ac','Aphelenchoidoidea','5a82f22f-7afe-5939-9bc2-c56adc60d2ac','Aphelenchoidoidea','5a82f22f-7afe-5939-9bc2-c56adc60d2ac','Aphelenchoidoidea','79375a8e-a075-4251-a90c-0dc17b5c27ce','Animalia|Nematoda|Secernentea|Aphelenchida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('793030b7-c5c8-4a23-9dc3-ca34493db9a6','','','d3c01be4-e644-5f90-88a6-be74750e50ba','Thaxteriellopsis lignicola Sivan., Panwar & S.J. Kaur','Sivan., Panwar & S.J. Kaur',0,0,'abaa6e89-a4eb-5ad3-a915-5a6055ca05c4','Thaxteriellopsis lignicola','abaa6e89-a4eb-5ad3-a915-5a6055ca05c4','Thaxteriellopsis lignicola','051a57dc-e892-5bfb-bc43-d37600a549e4','Thaxteriellopsis lignicol','793030b7-c5c8-4a23-9dc3-ca34493db9a6','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Thaxteriellopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7934f4c7-5bd0-49b9-a623-2e4ec4a26a01','','','b8bb5609-7dfc-5216-aed9-d74d13e52b52','Brookula species 9 (NZOI u573)','',0,0,'4639ec21-27e5-58fe-8e61-0775cafccb44','Brookula','4639ec21-27e5-58fe-8e61-0775cafccb44','Brookula','4639ec21-27e5-58fe-8e61-0775cafccb44','Brookula','7934f4c7-5bd0-49b9-a623-2e4ec4a26a01','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Brookula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7936fd05-560a-4802-946d-7db730dd3bea','','','30bfe3bd-6372-5eb7-a8ff-b54575930a0c','Inocybe tauensis Kropp & Albee-Scott','Kropp & Albee-Scott',0,0,'3b158021-3bbe-59f9-a7ba-d90560e93027','Inocybe tauensis','3b158021-3bbe-59f9-a7ba-d90560e93027','Inocybe tauensis','fa99efbd-4826-5415-b3c9-0f16faac3870','Inocybe tauens','7936fd05-560a-4802-946d-7db730dd3bea','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7937bdfa-eec2-468c-a64c-7db03fbaa184','','','19259bb0-ead5-5ae9-a4dd-de8ec5bb612b','Trichostomum glaucescens Hedw.','Hedw.',0,0,'21781f03-8b6b-56ca-91ea-4bfc8320223e','Trichostomum glaucescens','21781f03-8b6b-56ca-91ea-4bfc8320223e','Trichostomum glaucescens','21781f03-8b6b-56ca-91ea-4bfc8320223e','Trichostomum glaucescens','7cf138eb-8a9e-497f-80ac-643f1dc7095d','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('793678e6-c2cf-4ada-bd60-94c41347ff1c','','','93084095-14a3-5803-90bb-fc7418ecede1','Bartramia longicauda (Bechstein, 1812)','(Bechstein, 1812)',1812,0,'f794c528-e795-5e0e-867c-d92641ec1c82','Bartramia longicauda','f794c528-e795-5e0e-867c-d92641ec1c82','Bartramia longicauda','c3a97024-a2dc-541b-93f7-6e444d9b9244','Bartramia longicaud','793678e6-c2cf-4ada-bd60-94c41347ff1c','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('793dffb0-ac35-4de5-b23d-9daaf695405a','','','45bda611-df94-5b02-909c-1fed23a019ac','Feronia antarctica Chaudoir, 1865','Chaudoir, 1865',1865,0,'f43a8186-6e18-5bff-a678-3da7ed1aedb1','Feronia antarctica','f43a8186-6e18-5bff-a678-3da7ed1aedb1','Feronia antarctica','5eacbcd9-fff7-59b1-987d-d107ac69ebdd','Feronia antarctic','058fea2d-8983-45b2-a47c-38e5b8550afd','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Feronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7941a670-9aa2-4273-8862-a3d5ff336ab4','','','0b88f821-64b2-52ff-bd34-7ae56248b22f','Leptopsylla subg. Leptopsylla','',0,0,'ee862be2-7818-5b41-8fd0-666f3700a58c','Leptopsylla','dbd70cb0-c621-55cb-9180-e3fe6cd13b6a','Leptopsylla subgen. Leptopsylla','ee862be2-7818-5b41-8fd0-666f3700a58c','Leptopsylla','7941a670-9aa2-4273-8862-a3d5ff336ab4','Animalia|Arthropoda|Insecta|Siphonaptera|Leptopsyllidae|Leptopsylla','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('7942a445-7ec5-4a9e-982f-e699664b2dfb','','','7f3bd949-d59f-5d82-9936-d39b72cd909c','Gaultheria parvula D.J.Middleton','D.J.Middleton',0,0,'ce6b8334-b456-5565-a961-9225d9cc8ac7','Gaultheria parvula','ce6b8334-b456-5565-a961-9225d9cc8ac7','Gaultheria parvula','6ff135f8-9154-5f84-a7a1-1b8ad61f769f','Gaultheria paruul','7942a445-7ec5-4a9e-982f-e699664b2dfb','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7944e2ea-b414-4266-919d-449baecb33b4','','','dd820def-df1c-5abf-b477-98a071e1fa66','Notodanthonia Zotov','Zotov',0,0,'66d91b97-f0b0-5a8f-b375-9d8d750bd69d','Notodanthonia','66d91b97-f0b0-5a8f-b375-9d8d750bd69d','Notodanthonia','66d91b97-f0b0-5a8f-b375-9d8d750bd69d','Notodanthonia','0296b4ee-48e8-4bdf-836c-bd422c33424b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Notodanthonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('79445626-de64-401a-9014-7e4198203def','','','12f4ab27-d268-5e61-8776-22a093125c3e','Erythrophyllum J.Agardh','J.Agardh',0,0,'be39368a-8dcf-5a51-ad97-23dadfa03144','Erythrophyllum','be39368a-8dcf-5a51-ad97-23dadfa03144','Erythrophyllum','be39368a-8dcf-5a51-ad97-23dadfa03144','Erythrophyllum','79445626-de64-401a-9014-7e4198203def','Plantae|||Gigartinales|Kallymeniaceae|Erythrophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7947fb5d-1bbb-4d57-a07a-b06f5ddb73f9','','','fc1687eb-482e-5b6d-a82f-c246e0f4598e','Myosotis lyallii Hook.f. subsp. lyallii','',0,0,'98971565-ba43-5c00-8889-d88f0fad134d','Myosotis lyallii lyallii','371b6db0-732f-50df-ba01-6c61d5de29e6','Myosotis lyallii subsp. lyallii','b4065122-2931-543a-900e-c54f903f783a','Myosotis lyall lyall','7947fb5d-1bbb-4d57-a07a-b06f5ddb73f9','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7947aef7-a2d7-4a15-9229-a16eac59cf74','','','c30bc6a1-e634-5834-9661-64cd9a423975','Scapania (Dumort.) Dumort.','(Dumort.) Dumort.',0,0,'90c5c1d9-6e81-5693-a486-9d5556d9f679','Scapania','90c5c1d9-6e81-5693-a486-9d5556d9f679','Scapania','90c5c1d9-6e81-5693-a486-9d5556d9f679','Scapania','7947aef7-a2d7-4a15-9229-a16eac59cf74','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Scapaniaceae|Scapania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('795035d6-d03e-4025-b598-673d0c18d043','','','f18340af-ebc3-5cf8-b0e0-cf9698870e40','Tetraploa scheueri Kaz. Tanaka & K. Hiray.','Kaz. Tanaka & K. Hiray.',0,0,'c6768a0c-5d32-5e19-9227-51b78ae3d43e','Tetraploa scheueri','c6768a0c-5d32-5e19-9227-51b78ae3d43e','Tetraploa scheueri','f5dca431-bdf8-5751-a886-6195dc7d9091','Tetraploa scheuer','795035d6-d03e-4025-b598-673d0c18d043','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Tetraplosphaeriaceae|Tetraploa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('794c0c20-6baa-45ae-84dc-d26eb6b69b72','','','ca16e6a0-3525-5bce-abf4-d25527d9f6e0','Dinophysis tripos Gourret','Gourret',0,0,'76f3a578-27b1-5d83-bd6b-3f3f0b9b0341','Dinophysis tripos','76f3a578-27b1-5d83-bd6b-3f3f0b9b0341','Dinophysis tripos','07e25340-48d6-5061-a056-22cd47bb5b2e','Dinophysis trip','794c0c20-6baa-45ae-84dc-d26eb6b69b72','Chromista|Myzozoa|Peridinea|Dinophysida|Dinophysididae|Dinophysis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('794b2209-8a6f-483f-8078-d35b9c2fd456','','','31e41d64-d492-5256-a40d-a5a6e11a4672','Porina guentheri (Flot.) Zahlbr.','(Flot.) Zahlbr.',0,0,'ddcd8c05-f2d7-5349-9775-9e17af4aa6a2','Porina guentheri','ddcd8c05-f2d7-5349-9775-9e17af4aa6a2','Porina guentheri','8a795c10-0d53-50d6-988c-2d1140567248','Porina guenther','794b2209-8a6f-483f-8078-d35b9c2fd456','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7957d7df-cbf8-47f6-8d4b-18d88af7d495','','','4117403b-4536-5127-9f0c-133ff7d62e11','Sylvicola Harris, 1780','Harris, 1780',1780,0,'ffeac105-253c-567f-8c16-f6eb13051345','Sylvicola','ffeac105-253c-567f-8c16-f6eb13051345','Sylvicola','ffeac105-253c-567f-8c16-f6eb13051345','Sylvicola','7957d7df-cbf8-47f6-8d4b-18d88af7d495','Animalia|Arthropoda|Insecta|Diptera|Anisopodidae|Sylvicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7955abba-56ae-4aaf-940f-7076f284bd3f','','','3a1b4d18-69ec-56be-8553-c5a969178665','Hypodermella Tubeuf','Tubeuf',0,0,'5641e758-9b1a-558a-bb64-5c470e6a95a5','Hypodermella','5641e758-9b1a-558a-bb64-5c470e6a95a5','Hypodermella','5641e758-9b1a-558a-bb64-5c470e6a95a5','Hypodermella','7955abba-56ae-4aaf-940f-7076f284bd3f','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypodermella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('795578dc-fcf4-4c0c-97de-c525d623d446','','','8f11d52b-7876-501d-aabb-b31a47d32f0e','Kelliella tasmanensis Knudsen, 1970','Knudsen, 1970',1970,0,'f24c6344-9d29-56e8-977c-dd510e7e2d98','Kelliella tasmanensis','f24c6344-9d29-56e8-977c-dd510e7e2d98','Kelliella tasmanensis','82b47310-ce4e-5e44-8491-3eec954b0e97','Kelliella tasmanens','795578dc-fcf4-4c0c-97de-c525d623d446','Animalia|Mollusca|Bivalvia|Veneroida|Kelliellidae|Kelliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79582e59-1426-4828-b628-d78403bf4026','','','994fd76c-5933-56b1-830c-59513f1b7c2c','Ballarrinae Hunt & Cokendolpher, 1991','Hunt & Cokendolpher, 1991',1991,0,'83ab0305-ebee-574e-9171-506e809c16ac','Ballarrinae','83ab0305-ebee-574e-9171-506e809c16ac','Ballarrinae','83ab0305-ebee-574e-9171-506e809c16ac','Ballarrinae','79582e59-1426-4828-b628-d78403bf4026','Animalia|Arthropoda|Arachnida|Opiliones|Neopilionidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('79599fca-ed75-4f06-aa68-850e07e02d72','','','7f6735ba-8402-5626-8ff1-8c1042bade59','Pristobunus heterus Forster, 1954','Forster, 1954',1954,0,'589f2289-87a9-5e74-b70d-4a194fd98e5e','Pristobunus heterus','589f2289-87a9-5e74-b70d-4a194fd98e5e','Pristobunus heterus','b4b2e76a-6367-5603-b4f9-4b5fb4cbc8e9','Pristobunus heter','79599fca-ed75-4f06-aa68-850e07e02d72','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Pristobunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('795d7022-3260-4f7d-9437-784d947b929b','','','17687558-78bd-5eec-b1ef-7f639a9982bd','Frullania monocera (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'19c7d999-e7bc-55a6-9d6b-d9f4169c9d6b','Frullania monocera','19c7d999-e7bc-55a6-9d6b-d9f4169c9d6b','Frullania monocera','978befa0-0424-5496-89c3-ca8856d5aa0e','Frullania monocer','795d7022-3260-4f7d-9437-784d947b929b','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79626fd3-5d07-4acc-887c-4ef251bd5644','','','73b0f08d-2b40-5d5c-8652-f67ab69b7d3e','Lecidella turgescens Körb.','Körb.',0,0,'39048893-176d-53bc-8c7f-cc610b30f420','Lecidella turgescens','39048893-176d-53bc-8c7f-cc610b30f420','Lecidella turgescens','39048893-176d-53bc-8c7f-cc610b30f420','Lecidella turgescens','12b69a54-1c55-4535-aa13-fa2319820e0b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79664b1f-caea-4d3f-8e78-869703e3ad52','','','8329f95f-31eb-56d0-8cac-ed2386de15eb','Ectinorhynchus micans (Hutton, 1901)','(Hutton, 1901)',1901,0,'3e30c2c1-eb02-5bb9-a5bf-2534d8aed441','Ectinorhynchus micans','3e30c2c1-eb02-5bb9-a5bf-2534d8aed441','Ectinorhynchus micans','3e30c2c1-eb02-5bb9-a5bf-2534d8aed441','Ectinorhynchus micans','79664b1f-caea-4d3f-8e78-869703e3ad52','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Ectinorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7965217e-9490-482b-a142-db93d1895405','','','bbd04b90-2f13-5936-96a0-714938279edb','Conchylis plagiatana Walker, 1863','Walker, 1863',1863,0,'ec2a8d99-be89-5e30-b953-51562bd320a2','Conchylis plagiatana','ec2a8d99-be89-5e30-b953-51562bd320a2','Conchylis plagiatana','02b37c7b-ffd3-567d-8723-0fa58aaff9e5','Conchylis plagiatan','5d82d40d-a05f-49d4-abca-188d24e21208','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Conchylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('796953b9-e087-4a32-9ad5-28dd4501cde3','','','39ad4536-6921-5843-9924-5019ad4a6219','Rozella cuculus (E.J. Butler) Sparrow','(E.J. Butler) Sparrow',0,0,'b30db72b-08bb-50e7-ae11-95b8fc745c53','Rozella cuculus','b30db72b-08bb-50e7-ae11-95b8fc745c53','Rozella cuculus','243bd6f7-fd55-57a7-9ae7-d4c99964afb7','Rozella cucul','796953b9-e087-4a32-9ad5-28dd4501cde3','Fungi|Cryptomycota||||Rozella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79684b41-e93e-44b4-a026-2c59156b0c6c','','','2e647fc0-acac-5eaf-9ff3-260e560ccf35','Calcaronea','',0,0,'2e647fc0-acac-5eaf-9ff3-260e560ccf35','Calcaronea','2e647fc0-acac-5eaf-9ff3-260e560ccf35','Calcaronea','2e647fc0-acac-5eaf-9ff3-260e560ccf35','Calcaronea','79684b41-e93e-44b4-a026-2c59156b0c6c','Animalia|Porifera|Calcarea|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('796be593-1528-4233-b31c-76ad0b50d6c5','','','6168f6f1-df42-5951-9b71-16c8713cf882','Hymenoscyphus ohakune P.R. Johnst.','P.R. Johnst.',0,0,'e731928d-bd51-5e3f-b3de-ae040092169a','Hymenoscyphus ohakune','e731928d-bd51-5e3f-b3de-ae040092169a','Hymenoscyphus ohakune','856c6857-44fc-5d0a-ba69-30120cee9ba4','Hymenoscyphus ohakun','796be593-1528-4233-b31c-76ad0b50d6c5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79687d74-606c-4d24-bbf6-788f84ed33cb','','','85a2b793-bf8f-54c1-8add-06cc10f48900','Albugo trianthemae G.W. Wilson','G.W. Wilson',0,0,'e3f4a235-c213-526c-88c9-3307238b6b03','Albugo trianthemae','e3f4a235-c213-526c-88c9-3307238b6b03','Albugo trianthemae','b2b0eb79-f565-5405-9302-a44e1c9417e4','Albugo trianthem','79687d74-606c-4d24-bbf6-788f84ed33cb','Chromista|Oomycota|Oomycetes|Albuginales|Albuginaceae|Albugo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('797084fd-01b5-49a7-a344-1b6a5ec19648','','','35753375-29d0-5f26-8dac-b2732ff84870','Uttleya williamsi Powell, 1952','Powell, 1952',1952,0,'fb62b557-c573-5152-b6d3-b9fb25135d40','Uttleya williamsi','fb62b557-c573-5152-b6d3-b9fb25135d40','Uttleya williamsi','4fd32d4d-ee6a-54ec-ac08-61ee4939ac9b','Uttleya williams','797084fd-01b5-49a7-a344-1b6a5ec19648','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Uttleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('796f6545-645f-40a8-8a80-66ec0ec4b94e','','','0a4df56c-ec7e-50bd-b445-6779167379e8','Vestergrenia leucopogonis Hansf.','Hansf.',0,0,'c8963056-8065-5e5c-95cd-14b7b7d0d8a7','Vestergrenia leucopogonis','c8963056-8065-5e5c-95cd-14b7b7d0d8a7','Vestergrenia leucopogonis','8596c12d-0d14-560d-8ce5-91f6953dd6ab','Vestergrenia leucopogon','796f6545-645f-40a8-8a80-66ec0ec4b94e','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales||Vestergrenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('796d47c5-b0d7-4b42-bee9-af2578a19efc','','','23711876-a699-5e2e-99cd-b045349c1d13','Peronospora anemones Tramier','Tramier',0,0,'db55c365-5ccd-5446-a46d-ca04b5f73132','Peronospora anemones','db55c365-5ccd-5446-a46d-ca04b5f73132','Peronospora anemones','ee26e749-3a6f-5f76-838f-954969e4e9e1','Peronospora anemon','796d47c5-b0d7-4b42-bee9-af2578a19efc','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a4207de-38cf-4b63-91ea-6511db56f5dc','','','510b2a9b-8eb1-5278-a130-e0e2482ada8f','Lecanactis pallens Zahlbr.','Zahlbr.',0,0,'4fa10d80-445c-5f06-abcd-7d734685b308','Lecanactis pallens','4fa10d80-445c-5f06-abcd-7d734685b308','Lecanactis pallens','4fa10d80-445c-5f06-abcd-7d734685b308','Lecanactis pallens','9a912786-e3bb-4597-ae71-41bc501e8bd4','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Lecanactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79740e1b-bed6-431c-9185-50e64b6dd16b','','','5227b25d-c395-5119-9b05-caf3d55b9a19','Oxytricha granulifera Foissner & Adam, 1983','Foissner & Adam, 1983',1983,0,'86ee8fcb-cf62-5ba5-99b6-17c87f1a6e60','Oxytricha granulifera','86ee8fcb-cf62-5ba5-99b6-17c87f1a6e60','Oxytricha granulifera','a6125148-7e46-50ed-b087-557bb744f596','Oxytricha granulifer','79740e1b-bed6-431c-9185-50e64b6dd16b','Chromista|Ciliophora|Spirotrichea|Sporadotrichida|Oxytrichidae|Oxytricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79744b88-3e32-4ec6-93ab-8200b41dff46','','','3edea6b5-6ab8-51a7-bb82-d51591f6fde2','Codiaceae','',0,0,'3edea6b5-6ab8-51a7-bb82-d51591f6fde2','Codiaceae','3edea6b5-6ab8-51a7-bb82-d51591f6fde2','Codiaceae','3edea6b5-6ab8-51a7-bb82-d51591f6fde2','Codiaceae','79744b88-3e32-4ec6-93ab-8200b41dff46','Plantae|Chlorophyta|Chlorophyceae|Codiales|Codiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a43941c-545a-421c-990f-87aaa0b1b75b','','','bfba0c8a-da7e-5054-a958-2cbd488451d9','Geranium palmatum Cav.','Cav.',0,0,'6197ad76-660c-54cf-b46e-f9f4324afd7d','Geranium palmatum','6197ad76-660c-54cf-b46e-f9f4324afd7d','Geranium palmatum','aea8afea-fc79-5141-90a1-dcfe37ecf109','Geranium palmat','7a43941c-545a-421c-990f-87aaa0b1b75b','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7972cfda-2593-4602-ac2b-77f3ba88ad86','','','b98c99b3-84bf-5df8-bbb4-699b991419a0','Sassia Molina','Molina',0,0,'5c0238ec-b0f3-5114-b01c-4d927f4c8861','Sassia','5c0238ec-b0f3-5114-b01c-4d927f4c8861','Sassia','5c0238ec-b0f3-5114-b01c-4d927f4c8861','Sassia','3f5bfb89-a51e-42ba-bc27-4952391cadb4','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Sassia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a432043-4da5-4337-83ca-b820651e5890','','','d9cb2e31-aae0-59ce-ad75-b03ae860ce21','Stigmella manilensis Sacc.','Sacc.',0,0,'63640358-7bc8-501d-8ca3-27f82e2e47ee','Stigmella manilensis','63640358-7bc8-501d-8ca3-27f82e2e47ee','Stigmella manilensis','a875b400-e0f9-5369-97b5-c01935f4f669','Stigmella manilens','424b22e3-238a-4e50-aa07-7d7fe6cd7450','Fungi|Ascomycota||||Stigmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a451eb7-05d9-4521-981d-d8a045d288e2','','','10cb4a6f-dbeb-5f34-a35e-61a6262daa1f','Cercospora bixae Allesch. & F. Noack','Allesch. & F. Noack',0,0,'00559471-12fb-5011-b2cb-2f33a8b974c6','Cercospora bixae','00559471-12fb-5011-b2cb-2f33a8b974c6','Cercospora bixae','f37cec1c-dddc-53a3-ac47-85ba65284015','Cercospora bix','60005f51-c1ea-408c-80a1-3bafd3ced3c1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a4b7e3b-aea2-4e86-96c3-62c13660ed99','','','e47d01db-b38f-5bf2-9b13-e29b43b512c7','Apoxypteron grandiscapus Noyes & Valetine, 1989','Noyes & Valetine, 1989',1989,0,'750f653c-565b-5e9a-b44c-6c58ba0b93f2','Apoxypteron grandiscapus','750f653c-565b-5e9a-b44c-6c58ba0b93f2','Apoxypteron grandiscapus','34a8a71a-12a1-5863-90e8-80fd5422cc48','Apoxypteron grandiscap','7a4b7e3b-aea2-4e86-96c3-62c13660ed99','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Apoxypteron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a4aa1b9-6985-4b1b-927c-bc9b1eb90132','','','81b9d06c-6c8d-589f-af37-42168ce66feb','Catathelasma ventricosum (Peck) Singer','(Peck) Singer',0,0,'b98d0a79-7309-5fad-bfcd-e41d59104baf','Catathelasma ventricosum','b98d0a79-7309-5fad-bfcd-e41d59104baf','Catathelasma ventricosum','57e6e230-407e-502c-bab4-18e026574d6a','Catathelasma uentricos','7a4aa1b9-6985-4b1b-927c-bc9b1eb90132','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Biannulariaceae|Catathelasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a4cafa7-58ba-4d60-818b-b8124396dd3a','','','9847a393-24ab-5e7c-b8ee-f490c7c97a72','Protallocoxa abyssale (Wolff, 1962)','(Wolff, 1962)',1962,0,'5b09d32a-a836-5ffd-a86c-4f413e64cc22','Protallocoxa abyssale','5b09d32a-a836-5ffd-a86c-4f413e64cc22','Protallocoxa abyssale','f9d521fe-2f4c-53b7-a903-1625ea5f3b2d','Protallocoxa abyssal','7a4cafa7-58ba-4d60-818b-b8124396dd3a','Animalia|Arthropoda|Malacostraca|Isopoda|Stenetriidae|Protallocoxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a4f9166-ae3e-4c94-9f4e-4d373837fb67','','','d9911e7f-407c-5e72-a310-15ebb78c9b82','Lactobacillus reuteri (Lerche and Reuter, 1962) Kandler et al. 1980','(Lerche and Reuter, 1962) Kandler et al. 1980',1962,0,'466473f9-efd3-5634-8993-4670a2b6c5a4','Lactobacillus reuteri','466473f9-efd3-5634-8993-4670a2b6c5a4','Lactobacillus reuteri','359e2836-2662-5fa8-b758-960600349cb3','Lactobacillus reuter','7a4f9166-ae3e-4c94-9f4e-4d373837fb67','Bacteria|Bacillota|Bacilli|Lactobacillales|Lactobacillaceae|Lactobacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('7a4d6b7b-195a-4568-9297-63b0f41554f9','','','3c792806-096a-540d-a684-3910dbf8f608','Dusona destructor Wahl, 1991','Wahl, 1991',1991,0,'6ea74b32-d2b3-5f3a-9b08-ac333090ff48','Dusona destructor','6ea74b32-d2b3-5f3a-9b08-ac333090ff48','Dusona destructor','6ea74b32-d2b3-5f3a-9b08-ac333090ff48','Dusona destructor','7a4d6b7b-195a-4568-9297-63b0f41554f9','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Dusona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a512b98-485b-4330-ba7b-a5741e2749a1','','','dc581a3e-b332-50d5-898f-3a29a1cae586','Catenulocercospora C. Nakash., Videira & Crous','C. Nakash., Videira & Crous',0,0,'1988bb9c-eb3c-564f-a044-ae025d13b0ab','Catenulocercospora','1988bb9c-eb3c-564f-a044-ae025d13b0ab','Catenulocercospora','1988bb9c-eb3c-564f-a044-ae025d13b0ab','Catenulocercospora','7a512b98-485b-4330-ba7b-a5741e2749a1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Catenulocercospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a50efea-a9e5-400c-a417-ace7131869e3','','','03c5d449-a171-5236-ba41-46e68116e2a5','Leucodon calycinus Hook.','Hook.',0,0,'ffb4466d-3cd4-5a05-bbc1-18687ea1523a','Leucodon calycinus','ffb4466d-3cd4-5a05-bbc1-18687ea1523a','Leucodon calycinus','93aba05e-fd05-58a5-aa3e-f2dfe58d7a99','Leucodon calycin','93d00350-f308-41c3-89f5-366573d83d6f','Plantae||Bryopsida|Hypnales|Leucodontaceae|Leucodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a519d20-5f17-4295-8fda-1b0a378abf03','','','5e5b4b47-1872-56dc-afed-6ce889c0daee','Melanographa asteriscus Müll.Arg.','Müll.Arg.',0,0,'a82502ac-7947-5330-b79b-2dd104d285e9','Melanographa asteriscus','a82502ac-7947-5330-b79b-2dd104d285e9','Melanographa asteriscus','097115ab-f6af-5291-a58c-5b2e671dfed8','Melanographa asterisc','69953c6b-b853-40cb-8496-e602d7722fd2','Fungi||Ascomycetes||Melaspileaceae|Melanographa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a575f77-85c3-47cf-a1d4-707590d25292','','','b949ad10-63ad-5b30-9d2a-eaec25761d16','Bellemerea subsorediza (Lynge) R.Sant.','(Lynge) R.Sant.',0,0,'6aac4c81-92a0-5370-9f9c-b06cb319cdef','Bellemerea subsorediza','6aac4c81-92a0-5370-9f9c-b06cb319cdef','Bellemerea subsorediza','0cd4b8c5-a93b-5a7d-8103-06b6b07e6721','Bellemerea subsorediz','7a575f77-85c3-47cf-a1d4-707590d25292','Fungi||Ascomycetes|Lecanorales|Porpidiaceae|Bellemerea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a55892c-b8cc-4934-a1f7-7c2c77f011f0','','','06a995e5-8394-51f9-89db-dfcc9fb6f9a3','Buckleyzyma Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout','Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout',0,0,'652e411a-eab8-5d04-9a3d-470cf4a61208','Buckleyzyma','652e411a-eab8-5d04-9a3d-470cf4a61208','Buckleyzyma','652e411a-eab8-5d04-9a3d-470cf4a61208','Buckleyzyma','7a55892c-b8cc-4934-a1f7-7c2c77f011f0','Fungi|Basidiomycota|Cystobasidiomycetes||Buckleyzymaceae|Buckleyzyma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a5a1881-8b9e-4525-bfba-29badc133347','','','f637163f-f1ec-5381-929a-215cc4d43ae8','Pyropia columbina (Mont.) W.A.Nelson','(Mont.) W.A.Nelson',0,0,'4fb8d5a9-6236-5c6d-83e2-50bdd5a29653','Pyropia columbina','4fb8d5a9-6236-5c6d-83e2-50bdd5a29653','Pyropia columbina','b798cb29-f3bb-5607-8c4a-15d6a78a8169','Pyropia columbin','7a5a1881-8b9e-4525-bfba-29badc133347','Plantae|Rhodophyta|Bangiophyceae|Bangiales|Bangiaceae|Pyropia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a5a2468-2071-4fad-84ee-c4f0625588bc','','','c17ffbb8-7004-59a4-91b4-4508b75fa317','Pseudomonardia neurolygoides Jaschhof, 2003','Jaschhof, 2003',2003,0,'e286302e-02d6-50db-ad49-7bfcc6ae6f58','Pseudomonardia neurolygoides','e286302e-02d6-50db-ad49-7bfcc6ae6f58','Pseudomonardia neurolygoides','8c303b53-016b-5277-8bf0-fdaa200daf12','Pseudomonardia neurolygoid','7a5a2468-2071-4fad-84ee-c4f0625588bc','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Pseudomonardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a5fc7b7-fa02-4a31-9352-d71ceec6974a','','','ca642bf1-b55d-5c15-9563-8cfde9e778d5','Schminkea pacifica Schwoerbel, 1984','Schwoerbel, 1984',1984,0,'db4ab03c-1913-51d3-824f-8b7d504563af','Schminkea pacifica','db4ab03c-1913-51d3-824f-8b7d504563af','Schminkea pacifica','55cb2951-3fb7-5dd5-b2c0-85b95b57a1bd','Schminkea pacific','7a5fc7b7-fa02-4a31-9352-d71ceec6974a','Animalia|Arthropoda|Arachnida|Trombidiformes|Pionidae|Schminkea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a68afce-27a8-4654-afcd-4b6f0fb08cca','','','09412031-b176-5839-9a10-d8f5dd76a38b','Uredo acaciae Cooke','Cooke',0,0,'45003104-9dc0-52e6-afb4-4a98c5c2d3ac','Uredo acaciae','45003104-9dc0-52e6-afb4-4a98c5c2d3ac','Uredo acaciae','78e8b70a-72b7-5e5a-8e69-463728cabd47','Uredo acaci','2b930df7-cf2e-48ef-bba5-9d748d5f9e1d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a620f91-5e66-49e9-8c60-56a005b78daf','','','5b612c2c-0fe5-5bd5-9160-0ba19340afe4','Staurodesmum','',0,0,'5b612c2c-0fe5-5bd5-9160-0ba19340afe4','Staurodesmum','5b612c2c-0fe5-5bd5-9160-0ba19340afe4','Staurodesmum','5b612c2c-0fe5-5bd5-9160-0ba19340afe4','Staurodesmum','','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a684452-2b2a-4abd-bdb7-775a762136ba','','','352e96b6-472f-5a22-b598-e89e1bacafdf','Eleleides Cresson, 1948','Cresson, 1948',1948,0,'59142845-c20d-5a74-ab1d-ec73713a1634','Eleleides','59142845-c20d-5a74-ab1d-ec73713a1634','Eleleides','59142845-c20d-5a74-ab1d-ec73713a1634','Eleleides','7a684452-2b2a-4abd-bdb7-775a762136ba','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Eleleides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a6331fa-3150-4488-b804-b7ccb5e00558','','','1102e36e-30d1-5764-b1cb-5e893b5dd427','Raoulia australis var. apicinigra (Kirk) Kirk','(Kirk) Kirk',0,0,'cbe3859d-ed9b-56d8-875e-b757ee68ec8c','Raoulia australis apicinigra','9618316a-652c-500d-93a1-abbb8b81af25','Raoulia australis var. apicinigra','d3c5f530-97b0-52b3-9d7e-96570a0bf770','Raoulia austral apicinigr','5f7ca6df-bf55-4bb7-9790-d8b93d5b9dc6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a6dd1b7-602e-4fc9-8fe9-14a6c7712725','','','24c4f571-c651-59cb-8a52-8a11e9123728','Paraquilegia J.R.Drumm. & Hutch.','J.R.Drumm. & Hutch.',0,0,'fab5ff01-2660-53a7-b712-65d933576e5c','Paraquilegia','fab5ff01-2660-53a7-b712-65d933576e5c','Paraquilegia','fab5ff01-2660-53a7-b712-65d933576e5c','Paraquilegia','7a6dd1b7-602e-4fc9-8fe9-14a6c7712725','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Paraquilegia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a6e66bc-cdc5-41d4-a92c-72d51fb9efc0','','','99254f26-d3b1-5bbe-a8ea-c8bf269876b6','Scytinostroma decidens Boidin, Gilles & Lanq.','Boidin, Gilles & Lanq.',0,0,'b07c90b3-6344-5e40-b7a2-010b267b7069','Scytinostroma decidens','b07c90b3-6344-5e40-b7a2-010b267b7069','Scytinostroma decidens','b07c90b3-6344-5e40-b7a2-010b267b7069','Scytinostroma decidens','7a6e66bc-cdc5-41d4-a92c-72d51fb9efc0','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Scytinostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a6a4dea-5441-498a-b479-b879ee745594','','','4024e663-6023-5eae-af04-9b6df8174258','Rhododendron superbum Sleumer','Sleumer',0,0,'8e9d2aaa-1a02-59e6-a22b-49ed3f8b76f4','Rhododendron superbum','8e9d2aaa-1a02-59e6-a22b-49ed3f8b76f4','Rhododendron superbum','9375cc84-8bb7-5ecc-88f6-d2b96be1a0ad','Rhododendron superb','7a6a4dea-5441-498a-b479-b879ee745594','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a6c2e4a-ae21-4bda-99b6-ca2923cf6e40','','','10c64266-650a-5e76-a76f-d36f4d756fa0','Pterocladiophilaceae K.C.Fan & Papenf.','K.C.Fan & Papenf.',0,0,'f43e2f8f-2cab-5d8e-8b5b-2fd88b01c33a','Pterocladiophilaceae','f43e2f8f-2cab-5d8e-8b5b-2fd88b01c33a','Pterocladiophilaceae','f43e2f8f-2cab-5d8e-8b5b-2fd88b01c33a','Pterocladiophilaceae','7a6c2e4a-ae21-4bda-99b6-ca2923cf6e40','Plantae||||Pterocladiophilaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a70178f-c43a-4d06-bf95-0dd25a7b9c7a','','','39f8d940-0d90-57d5-8277-245449fdded9','Merelina paupereques Powell, 1937','Powell, 1937',1937,0,'4a398ab7-e90c-5835-9d5e-805c3f6b0fe9','Merelina paupereques','4a398ab7-e90c-5835-9d5e-805c3f6b0fe9','Merelina paupereques','18db210d-b0f2-574e-9d2f-6a279a94f5ad','Merelina pauperequ','7a70178f-c43a-4d06-bf95-0dd25a7b9c7a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Merelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a706f0a-e427-48d7-a584-762d2984dbcd','','','87f113a3-71a4-54d1-8141-be23d99bf80f','Acanthuscus subg. Rhabdocalyptus','',0,0,'9dfe0a40-468a-56bb-819e-e72984b6cc3e','Rhabdocalyptus','e0184a78-1fc9-5808-bf1f-a62badf4a487','Acanthuscus subgen. Rhabdocalyptus','9dfe0a40-468a-56bb-819e-e72984b6cc3e','Rhabdocalyptus','7a706f0a-e427-48d7-a584-762d2984dbcd','Animalia|Porifera|Hexactinellida|Lyssacinosida|Rossellidae|Acanthuscus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('7a7382ac-d981-47ec-bbbc-89e7542f09e6','','','365048e0-bd8a-59b5-8ae2-0db8dc554eea','Cylopidae','',0,0,'365048e0-bd8a-59b5-8ae2-0db8dc554eea','Cylopidae','365048e0-bd8a-59b5-8ae2-0db8dc554eea','Cylopidae','365048e0-bd8a-59b5-8ae2-0db8dc554eea','Cylopidae','7a7382ac-d981-47ec-bbbc-89e7542f09e6','Animalia|Arthropoda|Malacostraca|Amphipoda|Cylopidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a726a59-d7ac-4276-9465-6c7edb652521','','','7d5748ef-715d-592b-9af8-001651b3cbbb','Cymbella turgidula Grunow','Grunow',0,0,'5f3147ab-c777-552d-a103-b33b70c89b1c','Cymbella turgidula','5f3147ab-c777-552d-a103-b33b70c89b1c','Cymbella turgidula','23800085-3d2b-50f6-a83b-4332a2d961bc','Cymbella turgidul','7a726a59-d7ac-4276-9465-6c7edb652521','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a769495-7f6e-4fc6-847d-18164f002271','','','b60c8e81-182b-5b71-958d-4c422f1b05f2','Helichrysum italicum subsp. serotinum (Boiss.) P.Fourn.','(Boiss.) P.Fourn.',0,0,'0c3c81ce-c5d9-5f03-97cc-9548a816398d','Helichrysum italicum serotinum','2e1c8e8a-5cbc-57e6-a18a-93314a770295','Helichrysum italicum subsp. serotinum','4f4d3fcb-36e8-577c-856c-20db8a75dffb','Helichrysum italic serotin','7a769495-7f6e-4fc6-847d-18164f002271','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a7149e9-f4f0-4c2e-af85-d1b132211175','','','7cf0b20d-9ef1-5119-9755-b7d63f43e6e4','Gloeosporium phomiforme Sacc. & Ellis','Sacc. & Ellis',0,0,'e57a327e-7ce9-517c-acc2-10d07a8d4c06','Gloeosporium phomiforme','e57a327e-7ce9-517c-acc2-10d07a8d4c06','Gloeosporium phomiforme','585232c6-5564-537b-adf0-728d3a5f493d','Gloeosporium phomiform','d5801caa-2116-4fc2-89fd-83f1bdebed2d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a79aebd-780c-4750-9bb0-7005622ffe81','','','718f86e2-12de-5d34-855b-5aa17562e42f','Sporormia minima Auersw.','Auersw.',0,0,'1797b0b4-0860-589c-89ae-4908cf89d141','Sporormia minima','1797b0b4-0860-589c-89ae-4908cf89d141','Sporormia minima','809e8bd1-f6f5-52c3-b974-8502c977c31a','Sporormia minim','8b91acfe-d8d8-4b94-9e5d-2fe131f0feae','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Sporormia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a765b71-624b-4722-9188-6d8477b4a0be','','','605d4ac7-9f23-52b5-b08e-f06e245cf8b3','Trichomyia fusca Satchell, 1950','Satchell, 1950',1950,0,'0c26ba35-18e4-5b60-b849-b35a49e1ce38','Trichomyia fusca','0c26ba35-18e4-5b60-b849-b35a49e1ce38','Trichomyia fusca','f11146da-2d21-5021-9a3a-320d1cddf066','Trichomyia fusc','7a765b71-624b-4722-9188-6d8477b4a0be','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Trichomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a7fd27c-ec2b-415f-804b-0423b4045bf1','','','d1b103f0-3695-5606-a59b-e79a53244a51','Cosmarium broomei Thwaites','Thwaites',0,0,'cb7f36b9-d727-5220-b88c-9981a6fa59ea','Cosmarium broomei','cb7f36b9-d727-5220-b88c-9981a6fa59ea','Cosmarium broomei','d2bc02e0-7498-5379-9de4-0274139fbc0c','Cosmarium broome','7a7fd27c-ec2b-415f-804b-0423b4045bf1','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a80cf77-8138-438e-99b5-40083488ac08','','','c8df6d8e-19cc-5818-8f85-e0e08b0959e3','Hormisciella Bat.','Bat.',0,0,'4abb9c53-a7a2-5b87-a586-8803dc40be6a','Hormisciella','4abb9c53-a7a2-5b87-a586-8803dc40be6a','Hormisciella','4abb9c53-a7a2-5b87-a586-8803dc40be6a','Hormisciella','37f188eb-6440-4bde-992d-ef9483514600','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Hormisciella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a7acf72-74b1-446c-b41c-235b66de5faa','','','ddadbde9-355a-5cb7-b3b1-c9aa12c8b473','Denticula elegans Kuetzing','Kuetzing',0,0,'9f6d3eca-06e4-5522-a8ca-9a725f6d9855','Denticula elegans','9f6d3eca-06e4-5522-a8ca-9a725f6d9855','Denticula elegans','9f6d3eca-06e4-5522-a8ca-9a725f6d9855','Denticula elegans','7a7acf72-74b1-446c-b41c-235b66de5faa','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Denticula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a7ea69d-a03e-4df4-a5d2-d175301a6db9','','','ac39a626-9c66-5409-80f9-0abe2121404e','Wardianum','',0,0,'ac39a626-9c66-5409-80f9-0abe2121404e','Wardianum','ac39a626-9c66-5409-80f9-0abe2121404e','Wardianum','ac39a626-9c66-5409-80f9-0abe2121404e','Wardianum','7a7ea69d-a03e-4df4-a5d2-d175301a6db9','Animalia|Platyhelminthes|Neoophora|Echinostomida|Cyclocoelidae|Wardianum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a7e4e63-af10-4e11-a6aa-be7b7bee22bc','','','ffbc8b56-86a0-53b7-acda-9d39275dab7a','Epithemia sorex Kuetzing','Kuetzing',0,0,'ed553b2d-a98d-5aee-a447-158995d8eba2','Epithemia sorex','ed553b2d-a98d-5aee-a447-158995d8eba2','Epithemia sorex','ed553b2d-a98d-5aee-a447-158995d8eba2','Epithemia sorex','7a7e4e63-af10-4e11-a6aa-be7b7bee22bc','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Epithemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a7ff6c4-39cc-47d5-a1ab-f1b8a45fd6a4','','','5e8f1c6f-8a30-5cde-bda8-e20092107e36','Graphania lithias (Meyrick, 1887)','(Meyrick, 1887)',1887,0,'705b16ea-ffe0-5ae2-b6d1-b720fa80cfcd','Graphania lithias','705b16ea-ffe0-5ae2-b6d1-b720fa80cfcd','Graphania lithias','c23abc74-ecfa-55a3-9805-cc44e2075a6a','Graphania lithi','7a7ff6c4-39cc-47d5-a1ab-f1b8a45fd6a4','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a82b7ed-030b-400e-9b6a-12be232cc14e','','','f47b03c8-31c0-5f8b-b652-841a2208f7e0','Cystobasidium laryngis (Reiersöl) Yurkov, Kachalkin, H.M. Daniel, M. Groenew., Libkind, V. de García, Zalar, Gouliam., Boekhout & Begerow','(Reiersöl) Yurkov, Kachalkin, H.M. Daniel, M. Groenew., Libkind, V. de García, Zalar, Gouliam., Boekhout & Begerow',0,0,'8fa1eb95-49b6-5bc2-946d-1fedfc7f6277','Cystobasidium laryngis','8fa1eb95-49b6-5bc2-946d-1fedfc7f6277','Cystobasidium laryngis','b5513b6e-700c-5608-9493-031c79a1de91','Cystobasidium laryng','7a82b7ed-030b-400e-9b6a-12be232cc14e','Fungi|Basidiomycota|Cystobasidiomycetes|Cystobasidiales|Cystobasidiaceae|Cystobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b7470e4-59a0-4b96-ae8a-61cffd3dc0c2','','','7463da03-24be-553c-b1d8-9439bece9584','Maritrema gratiosum Nicoll, 1906','Nicoll, 1906',1906,0,'aedb407b-fb67-5e76-be08-d335c63285dc','Maritrema gratiosum','aedb407b-fb67-5e76-be08-d335c63285dc','Maritrema gratiosum','936527ec-49c1-5ddc-9cbb-e4a8d60c23a3','Maritrema gratios','7b7470e4-59a0-4b96-ae8a-61cffd3dc0c2','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Microphallidae|Maritrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b775293-d31a-41ff-b54f-aed30b8a4d41','','','a745711b-6426-581c-9f8d-9a437c3fcd3f','Hylotelephium telephium (L.) H.Ohba','(L.) H.Ohba',0,0,'14d4fdfe-9579-50ec-91d8-1c708ec6ed2f','Hylotelephium telephium','14d4fdfe-9579-50ec-91d8-1c708ec6ed2f','Hylotelephium telephium','7abca908-e0dd-5d98-a149-5c94ee15de1f','Hylotelephium telephi','7b775293-d31a-41ff-b54f-aed30b8a4d41','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Hylotelephium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b75d2c6-cb8f-4761-a28b-bad7120bed9a','','','c8ba04ea-ec41-52d5-afe8-0deab332ba4d','Phyllostachys aurea Rivière & C.Rivière','Rivière & C.Rivière',0,0,'9258d6eb-810f-5355-8eb9-f09216b22475','Phyllostachys aurea','9258d6eb-810f-5355-8eb9-f09216b22475','Phyllostachys aurea','44d8ca53-eb7f-5e0a-a0f6-40e107c9e82d','Phyllostachys aure','7b75d2c6-cb8f-4761-a28b-bad7120bed9a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Phyllostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b7de3e4-2a00-4824-b582-2716fc4d47c9','','','cb845694-049b-50fa-835c-be9fa07997e9','Eucalyptus viminalis Labill.','Labill.',0,0,'eaf7ccee-2c74-53cd-9f3c-6ae096962bec','Eucalyptus viminalis','eaf7ccee-2c74-53cd-9f3c-6ae096962bec','Eucalyptus viminalis','e44e8264-5ef2-5f59-9396-0ace14a3150f','Eucalyptus uiminal','7b7de3e4-2a00-4824-b582-2716fc4d47c9','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b7f1c38-7c8c-4387-bf5b-abea7fcb6baf','','','9df60a59-2ff9-5c82-8c19-a15a063fbc1f','Olethreutinae','',0,0,'9df60a59-2ff9-5c82-8c19-a15a063fbc1f','Olethreutinae','9df60a59-2ff9-5c82-8c19-a15a063fbc1f','Olethreutinae','9df60a59-2ff9-5c82-8c19-a15a063fbc1f','Olethreutinae','7b7f1c38-7c8c-4387-bf5b-abea7fcb6baf','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b7c11a7-3f86-4198-99a6-99d11bda4bf4','','','c8a8c1e0-fd3f-5ffd-aa9f-856fcb46b911','Trochodendraceae','',0,0,'c8a8c1e0-fd3f-5ffd-aa9f-856fcb46b911','Trochodendraceae','c8a8c1e0-fd3f-5ffd-aa9f-856fcb46b911','Trochodendraceae','c8a8c1e0-fd3f-5ffd-aa9f-856fcb46b911','Trochodendraceae','7b7c11a7-3f86-4198-99a6-99d11bda4bf4','Plantae|Tracheophyta|Magnoliopsida|Trochodendrales|Trochodendraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b8586cc-1908-4265-9606-03af83783862','','','7199e055-b51d-58b9-9d46-094e352eba22','Tremolecia M.Choisy','M.Choisy',0,0,'63df64b2-edc6-5c56-ba5b-f18e292e4caf','Tremolecia','63df64b2-edc6-5c56-ba5b-f18e292e4caf','Tremolecia','63df64b2-edc6-5c56-ba5b-f18e292e4caf','Tremolecia','7b8586cc-1908-4265-9606-03af83783862','Fungi||Ascomycetes|Lecanorales|Hymeneliaceae|Tremolecia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b86d08d-3dd2-4056-a745-3addd22620c4','','','ab86412a-bd75-5507-8f5a-158df9a3541b','Megalospora bartlettii Sipman','Sipman',0,0,'610d8c1a-b96b-59a7-b4e8-f40c756168a4','Megalospora bartlettii','610d8c1a-b96b-59a7-b4e8-f40c756168a4','Megalospora bartlettii','3fd9e6da-ca84-5a3a-9d5b-c2ba6cb4166c','Megalospora bartlett','7b86d08d-3dd2-4056-a745-3addd22620c4','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Megalosporaceae|Megalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b848753-8f43-451b-87e1-d1b32f4bd5c7','','','9cf9c0e1-89ce-5837-aff5-423619c93bc6','Teras ropeana Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'62897394-14cc-560a-8450-a464068c64be','Teras ropeana','62897394-14cc-560a-8450-a464068c64be','Teras ropeana','551542f1-5849-5005-b65e-2a987269847f','Teras ropean','b6524daa-96f2-46c3-a40f-8e529a10866f','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Teras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b87a029-1248-4b07-9985-8a9b5ec1a9a3','','','3e5b5a14-704a-593b-8e6e-0e9976b33a3e','Cantharellus alveolaris (DC.) Fr.','(DC.) Fr.',0,0,'b0a813e1-3c35-5b4c-a29f-57407d1ac75e','Cantharellus alveolaris','b0a813e1-3c35-5b4c-a29f-57407d1ac75e','Cantharellus alveolaris','57869bb6-0304-55c1-87ff-685d2f902464','Cantharellus alueolar','5da83add-2af4-4f20-a37d-831fe4d081b6','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cantharellaceae|Cantharellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b807465-010c-4e50-98fe-ec72069f686e','','','c3622b54-08aa-5a1c-8b67-d15ca0690146','Hesperantha Ker Gawl.','Ker Gawl.',0,0,'3e9797a0-3dc4-53da-9ea1-d046ab67e037','Hesperantha','3e9797a0-3dc4-53da-9ea1-d046ab67e037','Hesperantha','3e9797a0-3dc4-53da-9ea1-d046ab67e037','Hesperantha','7b807465-010c-4e50-98fe-ec72069f686e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Hesperantha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b8a513e-daa6-4997-a767-3606edac7d0f','','','9406bacb-bb53-51c5-8318-3788e6d4f3c6','Urceolaria','',0,0,'9406bacb-bb53-51c5-8318-3788e6d4f3c6','Urceolaria','9406bacb-bb53-51c5-8318-3788e6d4f3c6','Urceolaria','9406bacb-bb53-51c5-8318-3788e6d4f3c6','Urceolaria','7b8a513e-daa6-4997-a767-3606edac7d0f','Chromista|Ciliophora|Oligohymenophorea|Mobilida|Urceolariidae|Urceolaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b89490a-3f9d-4732-b44e-2f2034fa661f','','','a6be0fe1-3300-5139-80af-1de61efed6a9','Nierembergia repens Ruiz & Pav.','Ruiz & Pav.',0,0,'ec28a908-74f8-5c6b-a5b9-120edf3e033a','Nierembergia repens','ec28a908-74f8-5c6b-a5b9-120edf3e033a','Nierembergia repens','ec28a908-74f8-5c6b-a5b9-120edf3e033a','Nierembergia repens','7b89490a-3f9d-4732-b44e-2f2034fa661f','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Nierembergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b8b90df-1e8d-4cec-8df4-a4b754ad3441','','','bad11b6c-ebbd-53ea-8f58-fe978e71ce61','Uromyces trifolii-repentis var. fallens (Arthur) Cummins','(Arthur) Cummins',0,0,'61b4f73d-8bae-5409-8568-0b65dc24dbc4','Uromyces trifolii-repentis fallens','1b2021d0-d8fd-588b-bd2a-a8481be41aad','Uromyces trifolii-repentis var. fallens','8822ab15-5d9f-5d9f-b485-2118c0b64d72','Uromyces trifolii-repent fallens','7b8b90df-1e8d-4cec-8df4-a4b754ad3441','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b8c9326-dd49-4a16-8648-e705ac746652','','','d834fe3e-9271-5b09-8a00-39228c05e6a8','Lichenomphalia alpina (Britzelm.) Redhead, Lutzoni, Moncalvo & Vilgalys','(Britzelm.) Redhead, Lutzoni, Moncalvo & Vilgalys',0,0,'03a6ad46-5683-5084-8558-eb22919b7fd3','Lichenomphalia alpina','03a6ad46-5683-5084-8558-eb22919b7fd3','Lichenomphalia alpina','a2eded37-1e7b-528f-a76b-fbfa40b77673','Lichenomphalia alpin','7b8c9326-dd49-4a16-8648-e705ac746652','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lichenomphaliaceae|Lichenomphalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b969e0c-493a-4d39-9081-268bc9518b33','','','116c80fa-cb7b-5ff3-b9c8-de99a9d4d27e','Fissidens exilis Hedw.','Hedw.',0,0,'e7941a71-0f8c-50d8-aae7-16e0f2b4c1ef','Fissidens exilis','e7941a71-0f8c-50d8-aae7-16e0f2b4c1ef','Fissidens exilis','8844995e-40b8-51ee-a0c3-6d6ca8298a74','Fissidens exil','7b969e0c-493a-4d39-9081-268bc9518b33','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b8e1bfe-31f9-43b6-ad36-a5dc03dbe564','','','8c1086de-789f-5ddd-9711-9143bd5df803','Lycopodium phlegmaria sensu A.Cunn.','',0,0,'fb276dcf-15eb-5f6d-be0b-7b8713740559','Lycopodium phlegmaria','fb276dcf-15eb-5f6d-be0b-7b8713740559','Lycopodium phlegmaria','17dc257e-c361-5b42-98fe-a8f7286e6715','Lycopodium phlegmar','','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7b9577de-46d4-4ac6-b05f-b359458da511','','','36f92480-38b4-53e2-bc9a-4817b75a2a8d','Zygophyllaceae','',0,0,'36f92480-38b4-53e2-bc9a-4817b75a2a8d','Zygophyllaceae','36f92480-38b4-53e2-bc9a-4817b75a2a8d','Zygophyllaceae','36f92480-38b4-53e2-bc9a-4817b75a2a8d','Zygophyllaceae','7b9577de-46d4-4ac6-b05f-b359458da511','Plantae|Tracheophyta|Magnoliopsida|Zygophyllales|Zygophyllaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b99de70-96e6-4127-9200-22f33e06b216','','','4f932229-a42f-5d07-a4e3-12caf3b2a063','Discorbitina','',0,0,'4f932229-a42f-5d07-a4e3-12caf3b2a063','Discorbitina','4f932229-a42f-5d07-a4e3-12caf3b2a063','Discorbitina','4f932229-a42f-5d07-a4e3-12caf3b2a063','Discorbitina','7b99de70-96e6-4127-9200-22f33e06b216','Chromista|Foraminifera|Polythalamea|Rotaliida|Discorbinellidae|Discorbitina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b9a208d-99ca-4d90-afad-4d17b76c6ee9','','','61ff1d15-9614-56b2-a8c3-a2bff5fa42e0','Lejeunea planiuscula Mitt.','Mitt.',0,0,'99014404-eecf-521c-a6ff-b115c82989dc','Lejeunea planiuscula','99014404-eecf-521c-a6ff-b115c82989dc','Lejeunea planiuscula','651e2048-92ee-5fcf-8daa-64d9c8d7a0f0','Lejeunea planiuscul','1e386a19-d06d-49ac-a68d-89b5a0d9877c','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b9c8b00-0167-4ab6-a7ee-51d7e0687028','','','effe93e8-b4e3-53d6-9e88-d4793edbd504','Curvisaccula philpotti Dugdale, 1978','Dugdale, 1978',1978,0,'81d68e6b-7916-5cb1-8390-19b6985dcb75','Curvisaccula philpotti','81d68e6b-7916-5cb1-8390-19b6985dcb75','Curvisaccula philpotti','a1d83737-8d3c-5ab5-b514-fb2ba9895121','Curvisaccula philpott','53ee1120-fffc-4685-9056-0bf47b0e33a1','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Curvisaccula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b9c94ea-a8ef-4bb1-a523-ffd3e1ea6249','','','1bec3139-5543-58f3-bbfd-20a41be19ceb','Farysia merrillii sensu G. Cunn.','',0,0,'850b4ad9-34e3-5dac-aa86-b9289e00e662','Farysia merrillii','850b4ad9-34e3-5dac-aa86-b9289e00e662','Farysia merrillii','17e4a14c-6fcb-5657-acdd-807c2bbb6506','Farysia merrill','749699a2-a536-44d5-ae66-0a552d24ea1c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Farysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7b9caf01-81ea-4bfd-b20e-c0d4cd6fde03','','','31c78732-4b04-5c50-8ef1-dcb7f1fc4d88','Cephaloziella pulcherrima subsp. sphagnicola R.M.Schust.','R.M.Schust.',0,0,'290fda7c-0760-52a1-b23a-7b56a714e085','Cephaloziella pulcherrima sphagnicola','39fa1507-200a-5796-8d83-c74028d75cb2','Cephaloziella pulcherrima subsp. sphagnicola','cf19f43b-3b1a-5f10-a7cf-d2b4f045982d','Cephaloziella pulcherrim sphagnicol','7b9caf01-81ea-4bfd-b20e-c0d4cd6fde03','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ba1d8a6-39aa-4618-a8ab-30937611fde0','','','dbff3971-70a4-5e2d-b9e7-d6e2130ade2c','Stichaster australis (Verrill, 1871)','(Verrill, 1871)',1871,0,'349a5d50-2005-598e-ba72-91fc0c7f04cf','Stichaster australis','349a5d50-2005-598e-ba72-91fc0c7f04cf','Stichaster australis','421501cf-3113-5671-ac74-a6c2c9ebca1c','Stichaster austral','7ba1d8a6-39aa-4618-a8ab-30937611fde0','Animalia|Echinodermata|Asteroidea|Forcipulatida|Asteriidae|Stichaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b9e8aae-3dcf-472b-ba3f-137151cf55da','','','32d52fd6-de98-5314-bf0a-dd715245bdce','Eustigmaeus granulosus (Wood, 1966)','(Wood, 1966)',1966,0,'36c30e95-70ff-5ff5-87c7-b387436bf97d','Eustigmaeus granulosus','36c30e95-70ff-5ff5-87c7-b387436bf97d','Eustigmaeus granulosus','7634ee7c-7d6a-55c0-adc3-9038418e443b','Eustigmaeus granulos','7b9e8aae-3dcf-472b-ba3f-137151cf55da','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Eustigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ba2d1b7-1534-4196-b6cd-7afc8d7e71f6','','','ba6ca309-42be-5d62-b7f4-f691e81aef9a','Clambus saturnus saturnus Endrody-Younga, 1990','Endrody-Younga, 1990',1990,0,'75e3b898-00d8-556d-907a-9c3ee56e109c','Clambus saturnus saturnus','75e3b898-00d8-556d-907a-9c3ee56e109c','Clambus saturnus saturnus','05f9a942-6a82-5a5c-8a8a-0b17a246cb90','Clambus saturn saturn','7ba2d1b7-1534-4196-b6cd-7afc8d7e71f6','Animalia|Arthropoda|Insecta|Coleoptera|Clambidae|Clambus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ba723c2-bb98-4dc0-b8e9-b99bc9d423ff','','','022d32dd-c674-5f24-a4c5-f993dab033a8','Zygomyia penicillata Edwards, 1927','Edwards, 1927',1927,0,'fe8be390-2bd5-503f-a567-27d8b8f0d457','Zygomyia penicillata','fe8be390-2bd5-503f-a567-27d8b8f0d457','Zygomyia penicillata','52e55fd5-0897-5666-9443-84c143b10ccb','Zygomyia penicillat','7ba723c2-bb98-4dc0-b8e9-b99bc9d423ff','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bab8bd3-d631-4756-b37c-1b68c996f8fc','','','f33edc04-9e14-56a3-a53b-e1af71cdfb12','Watersiporidae','',0,0,'f33edc04-9e14-56a3-a53b-e1af71cdfb12','Watersiporidae','f33edc04-9e14-56a3-a53b-e1af71cdfb12','Watersiporidae','f33edc04-9e14-56a3-a53b-e1af71cdfb12','Watersiporidae','7bab8bd3-d631-4756-b37c-1b68c996f8fc','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Watersiporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bac8e10-45a9-4aa9-a3c6-1bc64354990c','','','53f092e0-6b3d-5cac-b5c3-7fbbe3efd24a','Bazzania colensoana (Mitt.) Carrington & Pearson','(Mitt.) Carrington & Pearson',0,0,'483e9683-ad5a-54e7-9fcd-5a9ef7a188fa','Bazzania colensoana','483e9683-ad5a-54e7-9fcd-5a9ef7a188fa','Bazzania colensoana','635715e4-aba0-5df2-8836-1331bafa955f','Bazzania colensoan','32621792-dbee-4ca9-9052-03e0869fe346','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Bazzania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ba93c0d-a671-439d-9a1d-ccb2985d23e3','','','944d40ec-6160-55e5-87ad-cecc4a87b065','Trichoderma album Preuss','Preuss',0,0,'69afcba1-52c7-5dc2-986b-f09fe3647aa5','Trichoderma album','69afcba1-52c7-5dc2-986b-f09fe3647aa5','Trichoderma album','a856da9d-5e5c-5e02-8f56-b3651cfe545f','Trichoderma alb','7ba93c0d-a671-439d-9a1d-ccb2985d23e3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bada6c7-d811-40fa-b1fa-08504f677c9e','','','567d5008-ead7-5427-84bd-58129564aa2c','Hyadina irrorata Tonnoir & Malloch, 1926','Tonnoir & Malloch, 1926',1926,0,'0915bc0e-9654-5e51-b86f-22c729b7eeac','Hyadina irrorata','0915bc0e-9654-5e51-b86f-22c729b7eeac','Hyadina irrorata','5cc2e761-747d-557d-953a-55f81a64ebfe','Hyadina irrorat','7bada6c7-d811-40fa-b1fa-08504f677c9e','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Hyadina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bb1363c-834a-4a99-8937-48f97285bbf9','','','f040d321-014a-5128-8dff-4c82d3603a23','Toninia squalescens (Nyl.) Th.Fr.','(Nyl.) Th.Fr.',0,0,'19c76633-3173-55d6-a5d8-9e1ff2c993a5','Toninia squalescens','19c76633-3173-55d6-a5d8-9e1ff2c993a5','Toninia squalescens','19c76633-3173-55d6-a5d8-9e1ff2c993a5','Toninia squalescens','7bb1363c-834a-4a99-8937-48f97285bbf9','Fungi||Ascomycetes|Lecanorales|Catillariaceae|Toninia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bb18c69-3f8b-4182-a134-7ab41e93c7a2','','','8349d354-c253-55d9-8c22-5af1357cad91','Testudinaceae','',0,0,'8349d354-c253-55d9-8c22-5af1357cad91','Testudinaceae','8349d354-c253-55d9-8c22-5af1357cad91','Testudinaceae','8349d354-c253-55d9-8c22-5af1357cad91','Testudinaceae','7bb18c69-3f8b-4182-a134-7ab41e93c7a2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Testudinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7baee24e-d092-4f15-b86f-29f1b8e6f855','','','e5bf97ff-308a-5cff-b614-4d6f3618b2c1','Alloanthostomella Daranagama, Camporesi & K. D. Hyde','Daranagama, Camporesi & K. D. Hyde',0,0,'294a6c67-e5b8-5427-a708-cec3d047ebc9','Alloanthostomella','294a6c67-e5b8-5427-a708-cec3d047ebc9','Alloanthostomella','294a6c67-e5b8-5427-a708-cec3d047ebc9','Alloanthostomella','7baee24e-d092-4f15-b86f-29f1b8e6f855','Fungi|Ascomycota|Sordariomycetes|Xylariales||Alloanthostomella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7baeb8e6-2991-4cf2-89a0-fd8ba7b79cc6','','','5bbdaf78-f86d-5b36-8c80-02c17498c815','Taxandria parviceps (Schauer) J.R.Wheeler & N.G.Marchant','(Schauer) J.R.Wheeler & N.G.Marchant',0,0,'aaf5a5f8-7ee1-50a9-9231-3bb01977c515','Taxandria parviceps','aaf5a5f8-7ee1-50a9-9231-3bb01977c515','Taxandria parviceps','40fae8f4-5af4-5325-98ed-bf93bf57c7ee','Taxandria paruiceps','7baeb8e6-2991-4cf2-89a0-fd8ba7b79cc6','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Taxandria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bb71f9a-4ccf-4653-85fc-66ebd4f34eb5','','','1543e8b0-13e2-555b-9b1e-a1c745911ed7','Anisotome aromatica var. major Allan','Allan',0,0,'3f68b78a-a011-5aaf-b628-cbc74239c628','Anisotome aromatica major','91500ac4-5b59-5d0f-bebc-467e0c53b6a4','Anisotome aromatica var. major','57db45fe-577a-5e61-8fc5-acf85d9111e0','Anisotome aromatic maior','7bb71f9a-4ccf-4653-85fc-66ebd4f34eb5','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bb6cda4-68a4-4c5c-a475-8bcb44ef9f5b','','','0087cb87-f8ce-5bc0-8885-0195eac569ef','Asteromella quercifolii C. Massal.','C. Massal.',0,0,'7d4e2806-ff83-50c5-8d8a-5f37b892ef38','Asteromella quercifolii','7d4e2806-ff83-50c5-8d8a-5f37b892ef38','Asteromella quercifolii','6d3f6e77-5408-52a2-876d-9f24cb464fc5','Asteromella quercifol','7bb6cda4-68a4-4c5c-a475-8bcb44ef9f5b','Fungi|Ascomycota|Dothideomycetes|||Asteromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a8fe2f6-5c4c-4102-a7c3-6b96af51858c','','','a087ddc4-2613-5de0-aaba-55091274d531','Phytilea species','',0,0,'9f00bd1e-e89b-5fc2-b952-3525aac01f53','Phytilea','9f00bd1e-e89b-5fc2-b952-3525aac01f53','Phytilea','9f00bd1e-e89b-5fc2-b952-3525aac01f53','Phytilea','7a8fe2f6-5c4c-4102-a7c3-6b96af51858c','Animalia|Arthropoda|Insecta|Coleoptera|Scraptiidae|Phytilea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7a8b2a28-82ca-4da2-b668-34f2286ed1cc','','','b28e124b-ab0e-5d85-8925-6c4af57ff75c','Arthrolips oblonga Broun, 1893','Broun, 1893',1893,0,'8d493b50-c656-5fb0-ad1b-3953b3278b34','Arthrolips oblonga','8d493b50-c656-5fb0-ad1b-3953b3278b34','Arthrolips oblonga','24f6b1f1-c1d9-55eb-90fe-a52a22ed8af4','Arthrolips oblong','7a8b2a28-82ca-4da2-b668-34f2286ed1cc','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|Arthrolips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a8f3598-728e-4420-bfba-18ba8be1e495','','','d4d4d0e3-58b7-50e6-b938-86e769450513','Bradymyces Hubka, Réblová, Selbmann & M. Kolařík','Hubka, Réblová, Selbmann & M. Kolařík',0,0,'f84b6159-81c1-598e-8812-ea92fe47d7f1','Bradymyces','f84b6159-81c1-598e-8812-ea92fe47d7f1','Bradymyces','f84b6159-81c1-598e-8812-ea92fe47d7f1','Bradymyces','7a8f3598-728e-4420-bfba-18ba8be1e495','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales||Bradymyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a8d9505-0e37-4f37-8a8d-dae1bb17f33c','','','617ba667-4644-5b7a-b33a-99e0da05d75a','Diplophyllum (Dumort.) Dumort.','(Dumort.) Dumort.',0,0,'c4c315ab-373a-5aba-9d6a-53698a411f6f','Diplophyllum','c4c315ab-373a-5aba-9d6a-53698a411f6f','Diplophyllum','c4c315ab-373a-5aba-9d6a-53698a411f6f','Diplophyllum','7a8d9505-0e37-4f37-8a8d-dae1bb17f33c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Scapaniaceae|Diplophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a90d57e-487f-41ba-a7b4-d8a570304116','','','0844deee-cd81-5e64-8527-f2f2eb82b4d5','Psoroma araneosum (C.Bab.) Nyl.','(C.Bab.) Nyl.',0,0,'562c2e10-73ca-55bd-81c8-f1e3cab3a850','Psoroma araneosum','562c2e10-73ca-55bd-81c8-f1e3cab3a850','Psoroma araneosum','4f942182-57d3-5272-9365-3a695ddef634','Psoroma araneos','58c8ea6a-d25f-466a-84e5-f104ba9e79f4','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a949c05-9047-4c8d-bf0a-4dbf772a37b7','','','de25b528-be44-5613-912a-c8dd12cb8668','Pectinaria species Knox, 1965','',0,0,'4be9c191-7345-5809-a76c-4d93febab16a','Pectinaria','4be9c191-7345-5809-a76c-4d93febab16a','Pectinaria','4be9c191-7345-5809-a76c-4d93febab16a','Pectinaria','7a949c05-9047-4c8d-bf0a-4dbf772a37b7','Animalia|Annelida||Terebellida|Pectinariidae|Pectinaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7a968377-8881-42fd-863d-9a710a003134','','','9f4e6588-6d7f-5c6e-8fe2-cd9d95c52a3c','Alternaria Nees','Nees',0,0,'38660766-55f4-581d-b639-45c8df70b887','Alternaria','38660766-55f4-581d-b639-45c8df70b887','Alternaria','38660766-55f4-581d-b639-45c8df70b887','Alternaria','7a968377-8881-42fd-863d-9a710a003134','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a945891-5ff9-4b4e-9c9f-ed92fc53bc28','','','2afd10f5-c56f-5090-a74d-d0feb33787c2','Botryohypochnus bisporus Boidin & Gilles','Boidin & Gilles',0,0,'1315f19c-3783-5267-8914-be4d7de41b6f','Botryohypochnus bisporus','1315f19c-3783-5267-8914-be4d7de41b6f','Botryohypochnus bisporus','2f1dfe62-61f0-51df-8f64-d583b979929d','Botryohypochnus bispor','e35d1508-843d-4b54-aefd-fcdfd4f86c0d','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Botryobasidiaceae|Botryohypochnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a9dc3ac-73be-4cf3-a7d3-858434f68c10','','','313435cd-f1bf-5f51-b794-c3d6d28a010c','Striatibotrys L. Lombard & Crous','L. Lombard & Crous',0,0,'4f3c7901-89af-52f3-b8ff-265df5dfd718','Striatibotrys','4f3c7901-89af-52f3-b8ff-265df5dfd718','Striatibotrys','4f3c7901-89af-52f3-b8ff-265df5dfd718','Striatibotrys','7a9dc3ac-73be-4cf3-a7d3-858434f68c10','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Striatibotrys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a9e1eb7-dd9f-4b64-bff5-c407dc466321','','','0b23db80-b1bb-5505-9056-2c69c3fe7b3b','Heppia adglutinata (Kremp.) A.Massal.','(Kremp.) A.Massal.',0,0,'2f513ff5-58df-5111-9fa4-aa60007a128f','Heppia adglutinata','2f513ff5-58df-5111-9fa4-aa60007a128f','Heppia adglutinata','9d248b97-c3ac-5b31-ba3f-b721cd6f2344','Heppia adglutinat','7a9e1eb7-dd9f-4b64-bff5-c407dc466321','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Heppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7aa70475-f2eb-42d8-be54-369ce5ead9cf','','','00747bfa-a74d-5e41-8d52-718ffd5fac35','Hexagonia nitida Durieu & Mont.','Durieu & Mont.',0,0,'21635efb-bccb-5207-a93b-24bf20166fc6','Hexagonia nitida','21635efb-bccb-5207-a93b-24bf20166fc6','Hexagonia nitida','f04daa8d-f5e2-5335-a81e-451699ee908d','Hexagonia nitid','7aa70475-f2eb-42d8-be54-369ce5ead9cf','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Hexagonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7aa1637e-9dd0-4131-8bd0-d5aa7f19ea26','','','3447376f-042a-5bbc-a911-ff2e7922a0cb','Marasmius sphaerodermus Speg.','Speg.',0,0,'83ed38b7-05ea-5d09-a069-726cf2f67a2b','Marasmius sphaerodermus','83ed38b7-05ea-5d09-a069-726cf2f67a2b','Marasmius sphaerodermus','d11dccf5-0bd8-598f-9778-82e387e33268','Marasmius sphaeroderm','e9b99b25-d323-482f-9ea4-aaf0f8afdfdf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7aab6175-f8b6-411a-a1ef-06ecabcf60dd','','','1df009ca-9ca3-5d86-82fd-28938666743c','Oxymonadidae','',0,0,'1df009ca-9ca3-5d86-82fd-28938666743c','Oxymonadidae','1df009ca-9ca3-5d86-82fd-28938666743c','Oxymonadidae','1df009ca-9ca3-5d86-82fd-28938666743c','Oxymonadidae','7aab6175-f8b6-411a-a1ef-06ecabcf60dd','Protozoa|Metamonada|Anaeromonadea|Oxymonadida|Oxymonadidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7aae5b98-1293-4a40-ae9c-56d2ffab6018','','','78f5975c-4993-5e0e-8808-53f327c60808','Ophryops pallidus White, 1846','White, 1846',1846,0,'cae2699a-4fab-5fb7-84c9-a05a2a72c24f','Ophryops pallidus','cae2699a-4fab-5fb7-84c9-a05a2a72c24f','Ophryops pallidus','08d6f447-8478-50df-880a-d375c62d79d6','Ophryops pallid','7aae5b98-1293-4a40-ae9c-56d2ffab6018','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Ophryops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7aab515d-2844-45d3-901a-83c217fdb339','','','aa5b9f35-a13f-5ea3-99fe-2ef05f33a4d2','Gentianaceae','',0,0,'aa5b9f35-a13f-5ea3-99fe-2ef05f33a4d2','Gentianaceae','aa5b9f35-a13f-5ea3-99fe-2ef05f33a4d2','Gentianaceae','aa5b9f35-a13f-5ea3-99fe-2ef05f33a4d2','Gentianaceae','7aab515d-2844-45d3-901a-83c217fdb339','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7aabc1b8-3180-4fb4-8cb7-dbeaa7791f70','','','9e316646-d6e4-5b28-be6f-2346cd12d12a','Hydora obsoleta Broun, 1885','Broun, 1885',1885,0,'c0528a4f-6ec5-55de-b197-12826d87ea19','Hydora obsoleta','c0528a4f-6ec5-55de-b197-12826d87ea19','Hydora obsoleta','a4efb359-e249-5774-b155-9e4d4564be60','Hydora obsolet','7aabc1b8-3180-4fb4-8cb7-dbeaa7791f70','Animalia|Arthropoda|Insecta|Coleoptera|Elmidae|Hydora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ab2fa4b-8402-4533-89cb-1688577fb93e','','','2b89d46b-6172-5e97-b9c0-175a13415638','Octaviania ambigua Vittad.','Vittad.',0,0,'c0737340-cfd9-54f7-bb22-0b6a3a3f11bb','Octaviania ambigua','c0737340-cfd9-54f7-bb22-0b6a3a3f11bb','Octaviania ambigua','c7309b0d-14ae-533f-b571-69f17f7c770d','Octaviania ambigu','2e6268ec-065f-4cc6-ad98-d5f174469af5','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Octaviania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ab054c3-c994-4866-8b20-184ea9566af3','','','82ba94d3-3e65-515a-9409-c48c1e93f194','Neactina simmondsii (Miller, 1917)','(Miller, 1917)',1917,0,'175ea91c-fcbf-57b2-a71d-2eb7a7423ef6','Neactina simmondsii','175ea91c-fcbf-57b2-a71d-2eb7a7423ef6','Neactina simmondsii','b1ac1b7e-c6d3-5b3a-9894-caf613f2bb85','Neactina simmonds','7ab054c3-c994-4866-8b20-184ea9566af3','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Neactina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ab40bfb-8237-40d5-8411-7e9805b45a21','','','d6de0d78-d22c-5f9c-bcc3-8a68e9e3fcb5','Nettastoma','',0,0,'d6de0d78-d22c-5f9c-bcc3-8a68e9e3fcb5','Nettastoma','d6de0d78-d22c-5f9c-bcc3-8a68e9e3fcb5','Nettastoma','d6de0d78-d22c-5f9c-bcc3-8a68e9e3fcb5','Nettastoma','7ab40bfb-8237-40d5-8411-7e9805b45a21','Animalia|Chordata|Actinopterygii|Anguilliformes|Nettastomatidae|Nettastoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ac134bc-d2f1-4e62-bef8-063125c7548e','','','10a8d660-f00f-586e-a191-6fbdcc88e9a2','Asteiidae','',0,0,'10a8d660-f00f-586e-a191-6fbdcc88e9a2','Asteiidae','10a8d660-f00f-586e-a191-6fbdcc88e9a2','Asteiidae','10a8d660-f00f-586e-a191-6fbdcc88e9a2','Asteiidae','7ac134bc-d2f1-4e62-bef8-063125c7548e','Animalia|Arthropoda|Insecta|Diptera|Asteiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ab95af3-0172-474d-a9a9-4ff8bf51bb4b','','','c6484c99-0006-5a31-9971-71b50e770655','Cladosporium apicale Berk. & Broome','Berk. & Broome',0,0,'ee9b5bb4-4cb3-54b3-b037-7e4b968f31d1','Cladosporium apicale','ee9b5bb4-4cb3-54b3-b037-7e4b968f31d1','Cladosporium apicale','a0cd277c-0119-50a4-b796-baf2258547fb','Cladosporium apical','7ab95af3-0172-474d-a9a9-4ff8bf51bb4b','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7aba3f97-2fb5-4786-8353-954fa73a9a83','','','07989f16-8a2a-5f13-ac19-dd86d91c1440','Pachyderris punctiventris Broun, 1909','Broun, 1909',1909,0,'5b1a0a55-0ee5-56b0-8cb4-df088de33b6c','Pachyderris punctiventris','5b1a0a55-0ee5-56b0-8cb4-df088de33b6c','Pachyderris punctiventris','5adce24b-28ab-54c4-a4f8-ace2eb7b6c74','Pachyderris punctiuentr','7aba3f97-2fb5-4786-8353-954fa73a9a83','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pachyderris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ab8f743-ea3f-4e30-a7aa-a10eb77b60d8','','','11b76e30-e3ae-542d-90d1-d703da890778','Rhodothamniellaceae','',0,0,'11b76e30-e3ae-542d-90d1-d703da890778','Rhodothamniellaceae','11b76e30-e3ae-542d-90d1-d703da890778','Rhodothamniellaceae','11b76e30-e3ae-542d-90d1-d703da890778','Rhodothamniellaceae','7ab8f743-ea3f-4e30-a7aa-a10eb77b60d8','Plantae|Rhodophyta|Florideophyceae|Palmariales|Rhodothamniellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7abf8f38-a944-4ca9-9372-b4772649ce31','','','ef9e1719-e4eb-58a7-bdb6-1b1f68aadb9a','Nanidorus minor Siddiqi, 1974','Siddiqi, 1974',1974,0,'d567a3bc-ae63-5437-b14c-f5e835125acd','Nanidorus minor','d567a3bc-ae63-5437-b14c-f5e835125acd','Nanidorus minor','d567a3bc-ae63-5437-b14c-f5e835125acd','Nanidorus minor','7abf8f38-a944-4ca9-9372-b4772649ce31','Animalia|Nematoda|Adenophorea|Triplonchida|Trichodoridae|Nanidorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ac141cc-ae5e-4048-81ba-0367f2d3c386','','','0961f4ed-956d-5c02-b0db-1c2d583bb549','Alamella','',0,0,'0961f4ed-956d-5c02-b0db-1c2d583bb549','Alamella','0961f4ed-956d-5c02-b0db-1c2d583bb549','Alamella','0961f4ed-956d-5c02-b0db-1c2d583bb549','Alamella','7ac141cc-ae5e-4048-81ba-0367f2d3c386','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Alamella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ac4d03c-a14c-4370-a2c7-30722f0f9516','','','db3161f6-9e45-5cc0-a30b-0812566c7a57','Radula dentifolia Grolle','Grolle',0,0,'44da22eb-209d-5416-8299-d00837da4743','Radula dentifolia','44da22eb-209d-5416-8299-d00837da4743','Radula dentifolia','b53effd5-3d31-504c-918b-b3c54ca4a956','Radula dentifol','8fe0691c-6c78-4e90-93d4-da97384111b8','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ac5545a-f5ca-4133-b2aa-30b5c540f6d2','','','61ad6d34-124d-5b20-b688-064a9002c018','Bartramia hapuka R.Br.bis','R.Br.bis',0,0,'e72cbcd2-725b-56eb-bacc-7693031736f8','Bartramia hapuka','e72cbcd2-725b-56eb-bacc-7693031736f8','Bartramia hapuka','2c6ce70d-2457-5405-9c84-8e3337c9b522','Bartramia hapuk','dd7d18f6-ef18-4f8a-813e-5fb222b2fc80','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ac19ce6-2319-4af6-a0b5-811cb20b69fd','','','f204b3d5-d365-597e-9ac8-495c03efcf44','Compactozetes zeugus Luxton, 1988','Luxton, 1988',1988,0,'4894d991-3416-5db8-b2da-4007586bb683','Compactozetes zeugus','4894d991-3416-5db8-b2da-4007586bb683','Compactozetes zeugus','16a22f57-1d68-5a75-8fab-a5b1cec3520e','Compactozetes zeug','7ac19ce6-2319-4af6-a0b5-811cb20b69fd','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Eutegaeidae|Compactozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ac1de63-2fa7-4359-b16b-9ea6733626d0','','','2fb115ec-5270-5b4d-9bc9-48a9ae050382','Miconia calvescens','',0,0,'2fb115ec-5270-5b4d-9bc9-48a9ae050382','Miconia calvescens','2fb115ec-5270-5b4d-9bc9-48a9ae050382','Miconia calvescens','fc60dd11-ce50-507c-9e2d-f39c2ceb58ad','Miconia caluescens','','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Miconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ac4aa97-d105-46e6-8140-bab8aa22c4c7','','','256685a2-151b-5bd0-9fcc-d9e8364e39fe','Hendersonia vitis Died.','Died.',0,0,'4f144ae6-cb1b-5667-b0ae-734d4178d0d9','Hendersonia vitis','4f144ae6-cb1b-5667-b0ae-734d4178d0d9','Hendersonia vitis','7cdc1868-8b91-58d3-97a4-b273a5cd5ac0','Hendersonia uit','edc65f37-3280-4974-8ad6-84134b24f37f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ac2d8af-c57d-47c6-af9b-f58beda789ea','','','7d1816c4-24b4-5bc5-8c84-6d5faccca1a2','Leptodontidium de Hoog','de Hoog',0,0,'9060e84d-ee55-574e-a359-a43b08498c26','Leptodontidium','9060e84d-ee55-574e-a359-a43b08498c26','Leptodontidium','9060e84d-ee55-574e-a359-a43b08498c26','Leptodontidium','7ac2d8af-c57d-47c6-af9b-f58beda789ea','Fungi|Ascomycota|Leotiomycetes|Helotiales|Leptodontidiaceae|Leptodontidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ac146ee-47d6-4a47-848c-abc0edd138c5','','','14824742-3f90-534c-afc1-37e4300b989e','Neochanna diversus Stokell, 1949','Stokell, 1949',1949,0,'24d7f150-d39a-5cb0-a653-6c6c7c904412','Neochanna diversus','24d7f150-d39a-5cb0-a653-6c6c7c904412','Neochanna diversus','3dd586b9-ccdd-560e-ba6f-c862859fa46c','Neochanna diuers','7ac146ee-47d6-4a47-848c-abc0edd138c5','Animalia|Chordata|Actinopterygii|Osmeriformes|Galaxiidae|Neochanna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ac6625c-c262-44e3-90bc-5a57060fa290','','','387cbf5b-f02e-589d-8027-7d0abd69af44','Deyeuxia aucklandica (Hook.f.) Zotov','(Hook.f.) Zotov',0,0,'c1fc91cb-6dfb-5506-bf4b-ee616a9d5d3d','Deyeuxia aucklandica','c1fc91cb-6dfb-5506-bf4b-ee616a9d5d3d','Deyeuxia aucklandica','8e1d7bb4-b614-5e91-8e1b-481a62a64328','Deyeuxia aucklandic','1af2dc43-78b8-4a10-88fe-240c39eb5e3d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deyeuxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ac80eb9-f4e2-4456-8718-832b8409ce54','','','fa613656-f5b0-5a5a-b489-bfabf970c721','Neoskofitzia termitum Höhn.','Höhn.',0,0,'67f3ad9a-28d4-5207-a210-9af03ed7cc3a','Neoskofitzia termitum','67f3ad9a-28d4-5207-a210-9af03ed7cc3a','Neoskofitzia termitum','7b3e3641-ea23-5102-8b0a-41ca8c17fc73','Neoskofitzia termit','29b03594-f6b5-4cdf-a186-cda5cb9588cb','Fungi|Ascomycota|Sordariomycetes|||Neoskofitzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ac87db3-7b50-469a-8b06-b8ce59ebcd2a','','','7434c667-70c1-5518-a865-297e44fa0cfc','Scelloides pollinosus Parent, 1933','Parent, 1933',1933,0,'3a72c0bb-20c8-52da-ba85-eefb94e6a7d8','Scelloides pollinosus','3a72c0bb-20c8-52da-ba85-eefb94e6a7d8','Scelloides pollinosus','4f6e2bd1-0970-5816-95cd-62f00eeebe4a','Scelloides pollinos','7ac87db3-7b50-469a-8b06-b8ce59ebcd2a','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Scelloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ac8b7e2-09f7-4591-907d-fc6f0396df63','','','9382aa39-8a54-5b8b-8b99-8f5e6713a606','Acrothamnion species sensu Nelson et al. 1991','',0,0,'f4b040be-08b6-523f-b762-c30c2914d6b3','Acrothamnion','f4b040be-08b6-523f-b762-c30c2914d6b3','Acrothamnion','f4b040be-08b6-523f-b762-c30c2914d6b3','Acrothamnion','7ac8b7e2-09f7-4591-907d-fc6f0396df63','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Acrothamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7a032e15-7d72-4220-b1df-07a447fa9147','','','fe9cc3f2-c9db-5dfe-a597-60d2ef35b49a','Asterina pulchella Petr.','Petr.',0,0,'1426da1f-0655-5123-b5aa-04c5c50cd7dc','Asterina pulchella','1426da1f-0655-5123-b5aa-04c5c50cd7dc','Asterina pulchella','10b5eff8-ab30-551e-a19b-dac00c80fce6','Asterina pulchell','7a032e15-7d72-4220-b1df-07a447fa9147','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7acd0eb2-29af-4ba9-ba5a-53e18914327c','','','be397bd1-62af-5f8e-a979-b56ca629e7e8','Syngonium','',0,0,'be397bd1-62af-5f8e-a979-b56ca629e7e8','Syngonium','be397bd1-62af-5f8e-a979-b56ca629e7e8','Syngonium','be397bd1-62af-5f8e-a979-b56ca629e7e8','Syngonium','7acd0eb2-29af-4ba9-ba5a-53e18914327c','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Syngonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7acc9d34-9a82-413a-ac6f-a526e02600d4','','','2b0dab43-96db-5a6f-a58c-91934be50eea','Polyporus cuneatus Murrill','Murrill',0,0,'bdddb14c-5fb8-5140-9775-670e6b699551','Polyporus cuneatus','bdddb14c-5fb8-5140-9775-670e6b699551','Polyporus cuneatus','412fd9cf-eae2-56ce-9615-1b7bb0f0a3c6','Polyporus cuneat','0b5bef10-3261-480c-a0c0-4d34f3b613f6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a0648d9-0969-410e-85c7-4e4f0a854590','','','0431e5e3-af99-557a-9159-5ff61dd67385','Aphanipathidae','',0,0,'0431e5e3-af99-557a-9159-5ff61dd67385','Aphanipathidae','0431e5e3-af99-557a-9159-5ff61dd67385','Aphanipathidae','0431e5e3-af99-557a-9159-5ff61dd67385','Aphanipathidae','7a0648d9-0969-410e-85c7-4e4f0a854590','Animalia|Cnidaria||Antipatharia|Aphanipathidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7acd68a8-e672-4d95-a38e-ed2d231d7dab','','','c2f554ac-b6fa-55fa-a0c3-632c48e2f7b8','Apple mosaic virus','',0,0,'','','','','','','7acd68a8-e672-4d95-a38e-ed2d231d7dab','Virus|||Martellivirales|Bromoviridae|Ilarvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('7a0403ab-3c0e-4528-a7b9-4e8d43d2ab42','','','7a963bbe-c54a-5c98-a69a-b134f2c80194','Parmelia notata Kurok.','Kurok.',0,0,'e608d1be-627b-54ff-a4b1-f2b2ccbcae71','Parmelia notata','e608d1be-627b-54ff-a4b1-f2b2ccbcae71','Parmelia notata','66260377-8b7c-5593-8d1d-59a479a337b4','Parmelia notat','cb70fda5-7282-4e75-854d-99f896406ed4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a045e6f-d736-4648-a105-109a3410182a','','','2255dae5-b70e-569f-a2ce-811152401124','Xanthocnemis Tillyard, 1913','Tillyard, 1913',1913,0,'596849db-940b-53e3-9a3d-c46383fe3a2a','Xanthocnemis','596849db-940b-53e3-9a3d-c46383fe3a2a','Xanthocnemis','596849db-940b-53e3-9a3d-c46383fe3a2a','Xanthocnemis','7a045e6f-d736-4648-a105-109a3410182a','Animalia|Arthropoda|Insecta|Odonata|Coenagrionidae|Xanthocnemis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a04a4dc-c3b1-43b7-8830-603d6b073431','','','98899336-ad62-5dbf-8f77-2ae2a712237a','Cystophora torulosa (R.Br.) J.Agardh','(R.Br.) J.Agardh',0,0,'1b492930-82ac-5a3e-b3bc-123f6eef5fd1','Cystophora torulosa','1b492930-82ac-5a3e-b3bc-123f6eef5fd1','Cystophora torulosa','9c7f10e0-9a0e-5e94-8f57-f800f0ec27aa','Cystophora torulos','7a04a4dc-c3b1-43b7-8830-603d6b073431','Chromista|Ochrophyta|Phaeophyceae|Fucales|Cystoseiraceae|Cystophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a07d132-9189-4a26-ab07-9ddf4b22273c','','','090fe1e6-4e60-5cbf-aaac-402ad2f935ea','Cystodinium','',0,0,'090fe1e6-4e60-5cbf-aaac-402ad2f935ea','Cystodinium','090fe1e6-4e60-5cbf-aaac-402ad2f935ea','Cystodinium','090fe1e6-4e60-5cbf-aaac-402ad2f935ea','Cystodinium','7a07d132-9189-4a26-ab07-9ddf4b22273c','Chromista|Dinophyta|Dinophyceae|Dinococcales|Dinococcaceae|Cystodinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a0686d5-7749-44ec-9477-9878d2315324','','','e23dd6e5-0d27-5233-a11b-dad1e2d0e168','Nematocarcinus novaezealandicus Burukovsky, 2006','Burukovsky, 2006',2006,0,'5474bb1d-41c0-57fd-8913-53f30be5f828','Nematocarcinus novaezealandicus','5474bb1d-41c0-57fd-8913-53f30be5f828','Nematocarcinus novaezealandicus','7946f1fc-6070-5d53-bf5e-7831459d1cb7','Nematocarcinus nouaezealandic','7a0686d5-7749-44ec-9477-9878d2315324','Animalia|Arthropoda|Malacostraca|Decapoda|Nematocarcinidae|Nematocarcinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a0cdb78-6906-42d3-a7b1-2e50f2e7662c','','','b69c6352-39dd-57bc-8722-eb40d48ded49','Cosmarium turnerianum Mask.','Mask.',0,0,'679c9491-9dd6-5dbc-8021-368dcb12595b','Cosmarium turnerianum','679c9491-9dd6-5dbc-8021-368dcb12595b','Cosmarium turnerianum','e0f1ca54-bfab-52d3-8d52-fb0a959c2393','Cosmarium turnerian','7a0cdb78-6906-42d3-a7b1-2e50f2e7662c','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a0ba9f4-8db5-459c-872a-1c84f22939ab','','','25b96088-5d4e-57cb-aafd-c9194995fb55','Euastrum sinuosum var. subjenneri West & G.S.West','West & G.S.West',0,0,'71a05950-983a-54f4-a0c2-05ba50e5949e','Euastrum sinuosum subjenneri','98dd4295-e5bf-533a-9a9d-d4629cc34f1b','Euastrum sinuosum var. subjenneri','15f54346-68cc-5a0c-a485-0f768b3488a8','Euastrum sinuos subienner','7a0ba9f4-8db5-459c-872a-1c84f22939ab','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a0b45cb-6fd9-4805-b9b4-50c728058d9a','','','10ccfa51-bc0b-5a6c-ac34-762c6061e2c8','Ophiomoeris projecta Matsumoto, 1915','Matsumoto, 1915',1915,0,'db2b3f78-bc33-512a-8125-115cba9318bb','Ophiomoeris projecta','db2b3f78-bc33-512a-8125-115cba9318bb','Ophiomoeris projecta','b584d4e3-f30e-56ba-828e-d654ca8e2834','Ophiomoeris proiect','7a0b45cb-6fd9-4805-b9b4-50c728058d9a','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Hemieuryalidae|Ophiomoeris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a0ad72d-7ef3-4a2f-86e3-a3f130cca02b','','','8d5587a9-5285-56e2-8ff0-bd869dc5e31d','Ligusticum decipiens (Hook.f.) Kirk','(Hook.f.) Kirk',0,0,'61a6ffa3-ab72-5d11-b136-2e98a59b21e1','Ligusticum decipiens','61a6ffa3-ab72-5d11-b136-2e98a59b21e1','Ligusticum decipiens','61a6ffa3-ab72-5d11-b136-2e98a59b21e1','Ligusticum decipiens','5272ad11-47bf-470d-97c8-811bb8135562','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Ligusticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a11d979-66df-4545-9736-67797187bade','','','a97aad0c-de4f-5069-9a84-3bda399eed5c','Meterana vitiosa (Butler, 1877)','(Butler, 1877)',1877,0,'722bd214-899e-505e-ae3b-43bb8cc40024','Meterana vitiosa','722bd214-899e-505e-ae3b-43bb8cc40024','Meterana vitiosa','5742af99-714e-5a10-9f5e-dc141acfc7d2','Meterana uitios','7a11d979-66df-4545-9736-67797187bade','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Meterana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a0bfbe5-7e51-4f60-b192-f5e511184266','','','bfb3cc1b-2c8d-586c-9a99-f26f4a22a146','Induratiaceae Samarak., Thongbai, K.D. Hyde & M. Stadler','Samarak., Thongbai, K.D. Hyde & M. Stadler',0,0,'b35217d2-b043-53f0-8381-27f2aa493cce','Induratiaceae','b35217d2-b043-53f0-8381-27f2aa493cce','Induratiaceae','b35217d2-b043-53f0-8381-27f2aa493cce','Induratiaceae','7ecd2e96-df2f-4920-ae91-77a167685791','Fungi|Ascomycota|Sordariomycetes|Xylariales|Induratiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a0f0f12-2d79-46f1-af78-8da08ebd401c','','','d7ae0981-20b3-5598-841e-fbdafbaaced0','Phymatolithon repandum (Foslie) Wilks & Woelk.','(Foslie) Wilks & Woelk.',0,0,'5ff9bcae-6f11-5152-af69-c43865a699d0','Phymatolithon repandum','5ff9bcae-6f11-5152-af69-c43865a699d0','Phymatolithon repandum','8d13495b-f978-592b-93be-284e8635760a','Phymatolithon repand','7a0f0f12-2d79-46f1-af78-8da08ebd401c','Plantae|Rhodophyta|Florideophyceae|Corallinales|Hapalidiaceae|Phymatolithon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a12d0ed-e898-4202-bd0d-fab746973c57','','','92786247-8124-56fb-8b5c-d11024c9e699','Galacantha','',0,0,'92786247-8124-56fb-8b5c-d11024c9e699','Galacantha','92786247-8124-56fb-8b5c-d11024c9e699','Galacantha','92786247-8124-56fb-8b5c-d11024c9e699','Galacantha','7a12d0ed-e898-4202-bd0d-fab746973c57','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Galacantha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a121ce4-2775-4d07-a0d1-f6b5a631ea72','','','84cce5c1-4f36-5b6d-bf1b-157bfea8dd74','Barea confusella sensu Philpott, 1927','',0,0,'79c2b931-47d3-5761-bb03-49b93d291e7e','Barea confusella','79c2b931-47d3-5761-bb03-49b93d291e7e','Barea confusella','fe65242b-b7ee-528a-87f5-7ef0a2a3f0fc','Barea confusell','7a121ce4-2775-4d07-a0d1-f6b5a631ea72','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Barea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7a0f0ed1-afa4-4432-8eec-fc64a07f5b86','','','f6a9f4ec-c51e-5079-9f16-9e6638ce6a48','Caryophylloseptoria silenes (Westend.) Verkley, Quaedvlieg & Crous','(Westend.) Verkley, Quaedvlieg & Crous',0,0,'f4da6b9c-7966-5919-9a55-9dcbe3f7b4f6','Caryophylloseptoria silenes','f4da6b9c-7966-5919-9a55-9dcbe3f7b4f6','Caryophylloseptoria silenes','bfaae1eb-aa2e-5b46-bbfd-dc1ba851182e','Caryophylloseptoria silen','7a0f0ed1-afa4-4432-8eec-fc64a07f5b86','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Caryophylloseptoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a12e6c7-c9db-4618-a5a0-d27811bc0da7','','','c937ec99-151f-5bb4-a06b-3ce890487070','Peziza apala Berk. & Broome','Berk. & Broome',0,0,'c6eefa85-7f58-5694-8d7c-3a177c477415','Peziza apala','c6eefa85-7f58-5694-8d7c-3a177c477415','Peziza apala','a2d2b207-158b-5bf0-a998-721263705c66','Peziza apal','53fcaec4-6a28-43e9-8cf5-bb43e4eaa30d','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a158d75-4d64-4ab7-84dd-e97a18e861c6','','','0dfcde89-81e6-556e-8e12-431da73c9c3c','Taraxacum castellanum Sonck','Sonck',0,0,'ab66c039-639d-5849-aea4-f0089f8d6d27','Taraxacum castellanum','ab66c039-639d-5849-aea4-f0089f8d6d27','Taraxacum castellanum','eea0bfdc-30eb-5861-96ab-c05f68609b05','Taraxacum castellan','b5903665-4f04-4ede-a9c6-d4605d2589c4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Taraxacum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a1e1b26-96f3-4a46-af5e-1a42c6db58a7','','','0387d399-185c-554d-8cb1-667263efe079','Anagallis monelli L.','L.',0,0,'7966d558-32ad-5206-bbae-518367ec7891','Anagallis monelli','7966d558-32ad-5206-bbae-518367ec7891','Anagallis monelli','4bf29a53-cd1d-591c-b175-f1e25a9251dd','Anagallis monell','4b980414-94bc-4ae1-9cdb-ea4934fa3f5c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Anagallis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a1ad971-d5c3-443e-99ba-933c93c9f1df','','','1e0e2d58-779f-51b0-a9fd-3133b3f6c687','Lycoperdon coprophilum Cooke & Massee','Cooke & Massee',0,0,'013e6b8b-594b-5ba2-b784-73899376c4f4','Lycoperdon coprophilum','013e6b8b-594b-5ba2-b784-73899376c4f4','Lycoperdon coprophilum','3618b487-fa49-5f76-be1a-72fc8d040ab8','Lycoperdon coprophil','8e39e26e-d299-4114-adab-ddedb8f8900a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a1e92ae-8704-4a16-bc26-feb1727faaed','','','393af2ec-982b-54f1-8dee-bdf90f9f5881','Coraciacarus muellermotzfeldi Dabert & Alberti, 2008','Dabert & Alberti, 2008',2008,0,'735eeb06-d903-54c5-85d1-a13eea15e98b','Coraciacarus muellermotzfeldi','735eeb06-d903-54c5-85d1-a13eea15e98b','Coraciacarus muellermotzfeldi','f00c2dc2-e843-5589-97d2-98a8db156232','Coraciacarus muellermotzfeld','7a1e92ae-8704-4a16-bc26-feb1727faaed','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Gabucinidae|Coraciacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a244051-aae6-4457-8e3c-bc42e473e3fe','','','db2ec319-e249-538c-9b23-37f9d30c704b','Glyphipterix bactrias Meyrick, 1911','Meyrick, 1911',1911,0,'9c158b71-416c-5626-bec7-c25ad5ecca77','Glyphipterix bactrias','9c158b71-416c-5626-bec7-c25ad5ecca77','Glyphipterix bactrias','5bec74f2-d101-5087-a6fa-6cfbd43936c7','Glyphipterix bactri','7a244051-aae6-4457-8e3c-bc42e473e3fe','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a2573b1-35dd-4d42-a205-87dbf553ef77','','','a45c6aa3-b980-5f8d-814d-540d14c07dc9','Usnea pulverulenta f. subeciliata Motyka','Motyka',0,0,'caf900ec-5ea9-53a1-9fda-312306f22c9a','Usnea pulverulenta subeciliata','38cd6fe9-a290-568c-88aa-7355644fe020','Usnea pulverulenta f. subeciliata','7354a86a-1a66-50e9-ae44-469df6a67138','Usnea puluerulent subeciliat','c4505069-63e2-4616-9223-2382d381c2e7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a28503f-9678-4203-898e-f55600156962','','','e7e6c32d-3f52-5b06-b382-31d438e18ef8','Ceiba insignis (Kunth) P.E.Gibbs & Semir','(Kunth) P.E.Gibbs & Semir',0,0,'a0af4fbe-c2d0-5a33-888c-c6003b83d1ae','Ceiba insignis','a0af4fbe-c2d0-5a33-888c-c6003b83d1ae','Ceiba insignis','27326a7c-76e2-5b04-b575-e40884380d3c','Ceiba insign','7a28503f-9678-4203-898e-f55600156962','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Ceiba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a2be6d7-e891-407a-b8ea-78fcf6ca5a89','','','496da409-6c11-5f69-9b61-b7af60c6e855','Allanagrus','',0,0,'496da409-6c11-5f69-9b61-b7af60c6e855','Allanagrus','496da409-6c11-5f69-9b61-b7af60c6e855','Allanagrus','496da409-6c11-5f69-9b61-b7af60c6e855','Allanagrus','7a2be6d7-e891-407a-b8ea-78fcf6ca5a89','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Allanagrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a2eb913-4bb5-4381-a91a-2d30ebc66fd1','','','c0276c58-3e11-5eb4-a321-8174fbcb5479','Cormocephalus rubriceps Newport, 1844','Newport, 1844',1844,0,'84e4bf3d-afd5-5911-85b4-b071bcd6166f','Cormocephalus rubriceps','84e4bf3d-afd5-5911-85b4-b071bcd6166f','Cormocephalus rubriceps','84e4bf3d-afd5-5911-85b4-b071bcd6166f','Cormocephalus rubriceps','7a2eb913-4bb5-4381-a91a-2d30ebc66fd1','Animalia|Arthropoda|Chilopoda|Scolopendrida|Scolopendridae|Cormocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a2af9fa-e960-469a-9a40-f1316db3a47a','','','dbb09dfa-525a-56d8-aa14-1545477dba9b','Terpsinoë','',0,0,'6da3dbab-4a10-531c-8875-5cf17de24e4b','Terpsinoe','6da3dbab-4a10-531c-8875-5cf17de24e4b','Terpsinoe','6da3dbab-4a10-531c-8875-5cf17de24e4b','Terpsinoe','7a2af9fa-e960-469a-9a40-f1316db3a47a','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Biddulphiaceae|Terpsinoë','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('7a3297a3-ce4e-4577-833e-13d905e26fb3','','','0f235ca6-97fc-5f77-9ab6-452b85e1080f','Harpalinae','',0,0,'0f235ca6-97fc-5f77-9ab6-452b85e1080f','Harpalinae','0f235ca6-97fc-5f77-9ab6-452b85e1080f','Harpalinae','0f235ca6-97fc-5f77-9ab6-452b85e1080f','Harpalinae','7a3297a3-ce4e-4577-833e-13d905e26fb3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a314849-de37-46ba-8e22-faad2aff1a5b','','','d1d1a2de-39ef-54fb-9337-f2194e8c280c','Bonamia exitiosa Hine, Cochennec-Laureau & Berthe, 2001','Hine, Cochennec-Laureau & Berthe, 2001',2001,0,'069e2a29-18ee-5b41-a7ef-9129c7b96d52','Bonamia exitiosa','069e2a29-18ee-5b41-a7ef-9129c7b96d52','Bonamia exitiosa','23c1d2a5-f942-52c5-8f2d-d8bfeda9c8c6','Bonamia exitios','7a314849-de37-46ba-8e22-faad2aff1a5b','Chromista|Cercozoa|Ascetosporea|Haplosporida|Haplosporidiidae|Bonamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a383330-2be1-41a8-8998-6681e2b7711b','','','9edeaaf6-afd9-5ade-8af7-a0864fd56bab','Eudorella truncatula (Bate, 1856)','(Bate, 1856)',1856,0,'7e84c51d-24a1-5360-b8d7-0636773dd0f5','Eudorella truncatula','7e84c51d-24a1-5360-b8d7-0636773dd0f5','Eudorella truncatula','7e2ac49b-6513-52c5-9ebe-a3e8bc54fdc8','Eudorella truncatul','7a383330-2be1-41a8-8998-6681e2b7711b','Animalia|Arthropoda|Malacostraca|Cumacea|Leuconidae|Eudorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a33395d-1064-4d75-8e7a-6efd27f18839','','','43105e07-3bff-58b4-98d5-e3cd7821f151','Pythium Pringsh.','Pringsh.',0,0,'80280491-1a93-5625-a7e7-0d3dcd154441','Pythium','80280491-1a93-5625-a7e7-0d3dcd154441','Pythium','80280491-1a93-5625-a7e7-0d3dcd154441','Pythium','7a33395d-1064-4d75-8e7a-6efd27f18839','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a3769ee-34cf-4536-a3b8-c4636f0d3060','','','c6850427-683b-5e52-89b7-65045eb86e6d','Myerslopia aspera cognata Knight, 1973','Knight, 1973',1973,0,'8ecd2a0f-1a15-5eaa-afe9-725f8ec6c28f','Myerslopia aspera cognata','8ecd2a0f-1a15-5eaa-afe9-725f8ec6c28f','Myerslopia aspera cognata','7496dd53-d846-5464-89e4-0d60d1386226','Myerslopia asper cognat','c4fee1af-dfcf-4085-9bc3-b244fff0d26d','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Myerslopia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a37b1f8-45d1-4754-ab19-f89f4404878a','','','c31388a5-c7ec-5250-8e6b-d24e8571c6af','Odontoporella bishopi Carter & Gordon, 2007','Carter & Gordon, 2007',2007,0,'335c5e14-29ef-5c56-b7fd-c0f5307cd1c5','Odontoporella bishopi','335c5e14-29ef-5c56-b7fd-c0f5307cd1c5','Odontoporella bishopi','fb55db15-473b-590b-bd9e-04313c38f4a8','Odontoporella bishop','7a37b1f8-45d1-4754-ab19-f89f4404878a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Hippoporidridae|Odontoporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a3d03a3-37ad-46e8-8fcd-5dd886c97e22','','','adf514cd-7b5d-5a88-ba14-f52403e04cc1','Peniophora crassa Burt','Burt',0,0,'6ef5b240-f239-52e1-8b64-61b85d3c0977','Peniophora crassa','6ef5b240-f239-52e1-8b64-61b85d3c0977','Peniophora crassa','57f9f258-c46c-5c5a-8c39-53ea30d8a725','Peniophora crass','9ef66651-9993-40ac-b8b7-d92a9200dbfe','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a39ec78-3ec4-4d91-8192-2d814929c92e','','','c181ee0e-7bc1-57db-b7c0-1c1e07109240','Bartlettiella D.J.Galloway & P.M.Jørg.','D.J.Galloway & P.M.Jørg.',0,0,'60b4e869-3ca2-57af-b699-95030fd934ea','Bartlettiella','60b4e869-3ca2-57af-b699-95030fd934ea','Bartlettiella','60b4e869-3ca2-57af-b699-95030fd934ea','Bartlettiella','7a39ec78-3ec4-4d91-8192-2d814929c92e','Fungi||Ascomycetes|Lecanorales||Bartlettiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a3a3743-4c4f-4a99-8d79-d035c4030a4c','','','838a37dd-7738-5aec-a3ae-3ac852d0cfce','Henicocephalus maclachlani Kirkaldy, 1901','Kirkaldy, 1901',1901,0,'790e5794-4efa-5415-b1d5-00a40c6877f1','Henicocephalus maclachlani','790e5794-4efa-5415-b1d5-00a40c6877f1','Henicocephalus maclachlani','9eee4112-4372-50e7-af12-1ed9dbe1ecc1','Henicocephalus maclachlan','c37f9ec2-a967-41c7-8e50-9e6c1c3228a9','Animalia|Arthropoda|Insecta|Hemiptera|Enicocephalidae|Henicocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c911774-ad9f-4b0f-aa67-474673b0e287','','','1c198785-4716-54da-93ba-1a9ac1ff79b8','Gloeocystidiellum Donk','Donk',0,0,'3ed3ef94-b435-5d56-ac33-dd52445b6957','Gloeocystidiellum','3ed3ef94-b435-5d56-ac33-dd52445b6957','Gloeocystidiellum','3ed3ef94-b435-5d56-ac33-dd52445b6957','Gloeocystidiellum','7c911774-ad9f-4b0f-aa67-474673b0e287','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Gloeocystidiellum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a41cb43-3c4d-4097-9974-5117b3688a83','','','ddce7135-6208-5eb7-bafe-5d2c09fb03a2','Inocatops spinifer Broun, 1917','Broun, 1917',1917,0,'08ea8830-8c55-535a-9159-50fa6cb0332a','Inocatops spinifer','08ea8830-8c55-535a-9159-50fa6cb0332a','Inocatops spinifer','08ea8830-8c55-535a-9159-50fa6cb0332a','Inocatops spinifer','7a41cb43-3c4d-4097-9974-5117b3688a83','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Inocatops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a4038c9-4527-4bfa-884e-4444499ef005','','','99215b26-09d1-53ed-9f4d-5fc949f50879','Syzygium australe (J.C.Wendl. ex Link) B.Hyland','(J.C.Wendl. ex Link) B.Hyland',0,0,'9a23f1b2-5a41-56be-90ee-14a1723e3566','Syzygium australe','9a23f1b2-5a41-56be-90ee-14a1723e3566','Syzygium australe','a25d3a92-91d4-53ce-b8b1-bf261e390c99','Syzygium austral','7a4038c9-4527-4bfa-884e-4444499ef005','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Syzygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7c90f7c1-42de-470c-a5d2-b90d43460f66','','','0daaeebf-a960-5874-a621-e4b65d7e2b31','Erinella hyalopus Cooke & Massee','Cooke & Massee',0,0,'8fe4ffb4-32b1-57b3-aafb-e74672192b8a','Erinella hyalopus','8fe4ffb4-32b1-57b3-aafb-e74672192b8a','Erinella hyalopus','b96d697c-3710-5e1e-91d2-13250e4d73e7','Erinella hyalop','f0cd2c9b-0af0-4415-bf9a-7a47d4ec85f0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Erinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c99b145-9d5c-475f-8743-0789d6b6ad45','','','879f5847-0f13-5027-89e6-bd5106840140','Fomitopsis betulina (Bull.) B.K. Cui, M.L. Han & Y.C. Dai','(Bull.) B.K. Cui, M.L. Han & Y.C. Dai',0,0,'c9dbe9d5-ec90-59a7-8a5b-091e67e971c6','Fomitopsis betulina','c9dbe9d5-ec90-59a7-8a5b-091e67e971c6','Fomitopsis betulina','1ddbb9b3-6356-5df5-84b2-5211c445b511','Fomitopsis betulin','7c99b145-9d5c-475f-8743-0789d6b6ad45','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Fomitopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c9622cf-3596-407a-a546-fabc0cb1231c','','','e103813b-7626-56e8-b129-e2e07b1aa0c0','Hygrocybe conspicua E. Horak','E. Horak',0,0,'5b069f33-9a20-5e9a-bf4c-6d91784dada2','Hygrocybe conspicua','5b069f33-9a20-5e9a-bf4c-6d91784dada2','Hygrocybe conspicua','77f23320-1297-57c5-927a-d919f619557f','Hygrocybe conspicu','72493b22-0b59-4082-80fe-a4ffb057a47a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ca1651f-6e4c-43c6-bfd3-041979d4258e','','','c096f8ed-f2b4-5cad-9da9-5e7d83d638b0','Drosera pallida Lindl.','Lindl.',0,0,'665ed4e9-4896-5e61-8054-800fcce53281','Drosera pallida','665ed4e9-4896-5e61-8054-800fcce53281','Drosera pallida','b0ee9928-0cf1-5b4b-81b2-f0305d5089f6','Drosera pallid','7ca1651f-6e4c-43c6-bfd3-041979d4258e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ca0e968-f402-4eaf-ae31-7b04f388d3d1','','','09e80a08-5ce2-5adf-9e29-519b20eef083','Closterium forte E.A. Flint & D.B.Will.','E.A. Flint & D.B.Will.',0,0,'d0423106-4d1f-5a43-931e-001e30b811a7','Closterium forte','d0423106-4d1f-5a43-931e-001e30b811a7','Closterium forte','c807141c-899e-54fa-9f6e-e910a40da0af','Closterium fort','7ca0e968-f402-4eaf-ae31-7b04f388d3d1','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ca11dae-513f-4496-8f4c-ff6c80c0a8af','','','84c05ad4-419e-5c5e-97aa-d95a1e1f2052','Chenopodium bonus-henricus L.','L.',0,0,'d88faae1-a139-5459-ad29-94036ccb96ad','Chenopodium bonus-henricus','d88faae1-a139-5459-ad29-94036ccb96ad','Chenopodium bonus-henricus','5d487d4a-af04-5b20-b550-212f710e5d2b','Chenopodium bonus-henric','54c69bdf-d2b1-4fd9-98f3-098e7dc08ffb','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ca5938b-c742-4e1c-a58b-8192ee3a36f1','','','91983aa0-d259-5bd3-ba21-ad6dc1b5c505','Neolimnia vittata Harrison, 1959','Harrison, 1959',1959,0,'af46e023-21a3-51d7-a5cb-a6ac84ff7998','Neolimnia vittata','af46e023-21a3-51d7-a5cb-a6ac84ff7998','Neolimnia vittata','d7dcf9cd-415b-5f58-9b5f-57ed67387946','Neolimnia uittat','7ca5938b-c742-4e1c-a58b-8192ee3a36f1','Animalia|Arthropoda|Insecta|Diptera|Sciomyzidae|Neolimnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ca304ba-12d3-452b-bfba-ac5166c07f39','','','fa26cab9-9bb8-5d56-b91e-c5823f1fcd72','Okamia','',0,0,'fa26cab9-9bb8-5d56-b91e-c5823f1fcd72','Okamia','fa26cab9-9bb8-5d56-b91e-c5823f1fcd72','Okamia','fa26cab9-9bb8-5d56-b91e-c5823f1fcd72','Okamia','7ca304ba-12d3-452b-bfba-ac5166c07f39','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Okamia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ca32813-f8bb-4fea-97c9-c8ecc1e6598a','','','e3468369-4520-5e18-a809-396e3a01620a','Limnoria rugosissima Menzies, 1957','Menzies, 1957',1957,0,'c9b739fa-72b7-5430-91d5-1ca2d7e50ced','Limnoria rugosissima','c9b739fa-72b7-5430-91d5-1ca2d7e50ced','Limnoria rugosissima','e17eb14a-0ab0-5093-b133-cdc4c4ba4017','Limnoria rugosissim','7ca32813-f8bb-4fea-97c9-c8ecc1e6598a','Animalia|Arthropoda|Malacostraca|Isopoda|Limnoriidae|Limnoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cac4818-a9c0-475f-867c-0b5f44ac7bee','','','046e9e90-c4b2-566e-97d8-3458af0ee758','Glaphyriinae','',0,0,'046e9e90-c4b2-566e-97d8-3458af0ee758','Glaphyriinae','046e9e90-c4b2-566e-97d8-3458af0ee758','Glaphyriinae','046e9e90-c4b2-566e-97d8-3458af0ee758','Glaphyriinae','7cac4818-a9c0-475f-867c-0b5f44ac7bee','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cad4b50-3448-42fd-9f35-3f5c117f67c8','','','305cd870-b1f0-52b4-b648-42387d2c66ee','Heydrichia homalopasta R.A.Towns. & Borow.','R.A.Towns. & Borow.',0,0,'af586d52-d7df-580e-8983-32cf62c7adff','Heydrichia homalopasta','af586d52-d7df-580e-8983-32cf62c7adff','Heydrichia homalopasta','c51e3c85-0426-54ee-92bf-a369b4d989f6','Heydrichia homalopast','7cad4b50-3448-42fd-9f35-3f5c117f67c8','Plantae|Rhodophyta|Florideophyceae|Sporolithales|Sporolithaceae|Heydrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cab2993-3008-4480-82e9-7da830755993','','','c3241eac-733d-5e2a-a565-263e674b9ed6','Pseudofumaria lutea (L.) Borkh.','(L.) Borkh.',0,0,'905e35d8-5cb0-59a0-a399-80b5b62ea2b9','Pseudofumaria lutea','905e35d8-5cb0-59a0-a399-80b5b62ea2b9','Pseudofumaria lutea','ecf9c8a8-7840-51f2-96e6-0d1e655e4ba3','Pseudofumaria lute','7cab2993-3008-4480-82e9-7da830755993','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Pseudofumaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cb42942-ccdf-49f7-83b6-1e61c61c5f4f','','','128a5cd1-1c9f-5679-9729-74202e6a4e24','Podonectria Petch','Petch',0,0,'ed4cd818-7b22-5f86-add3-71760161f466','Podonectria','ed4cd818-7b22-5f86-add3-71760161f466','Podonectria','ed4cd818-7b22-5f86-add3-71760161f466','Podonectria','7cb42942-ccdf-49f7-83b6-1e61c61c5f4f','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Podonectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cab6ea9-1d7d-4e0b-beb1-ea765425eef2','','','3d03ab17-4137-5547-83bf-60096b32a11a','Macrolepiota rhacodes (Vittad.) Singer','(Vittad.) Singer',0,0,'df04357b-de34-57d1-9b32-89778fa185dc','Macrolepiota rhacodes','df04357b-de34-57d1-9b32-89778fa185dc','Macrolepiota rhacodes','21e3d42c-7d9c-5cf1-9fb4-44ddd3ef2029','Macrolepiota rhacod','b262905a-2f7d-4fe7-a8f6-f545bbeca7ed','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Macrolepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cb2b2a6-2270-438f-b564-76a28faf7116','','','5b775d4b-01fa-54ef-97f3-9e2777debc63','Eucalyptodiplosis chionochloae Kolesik, 2007','Kolesik, 2007',2007,0,'78173ae2-16d8-5b33-8901-4d93b094d09c','Eucalyptodiplosis chionochloae','78173ae2-16d8-5b33-8901-4d93b094d09c','Eucalyptodiplosis chionochloae','bf2a2bd8-cbed-5494-8813-47f899d31683','Eucalyptodiplosis chionochlo','7cb2b2a6-2270-438f-b564-76a28faf7116','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Eucalyptodiplosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cb3eaab-55bc-46b2-8a2d-a4c606bad866','','','c8a1d7c7-9525-5b65-9355-ae38f604dd4d','Endothiella species','',0,0,'219df74d-3a1b-5b87-8e69-1ab1a21ad2bc','Endothiella','219df74d-3a1b-5b87-8e69-1ab1a21ad2bc','Endothiella','219df74d-3a1b-5b87-8e69-1ab1a21ad2bc','Endothiella','7cb3eaab-55bc-46b2-8a2d-a4c606bad866','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cryphonectriaceae|Endothiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7cb0e8dd-5853-4ef7-b428-e2b7ce4a85c4','','','639005ac-1edb-5150-89c1-1beda7b2e1c5','Dictyotus caenosus (Westwood, 1837)','(Westwood, 1837)',1837,0,'63bcfc28-1fe1-50d4-bd0d-484047593f4c','Dictyotus caenosus','63bcfc28-1fe1-50d4-bd0d-484047593f4c','Dictyotus caenosus','7a663931-34ee-5b88-a725-d1ffc0bc88bc','Dictyotus caenos','7cb0e8dd-5853-4ef7-b428-e2b7ce4a85c4','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Dictyotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cb53de0-1894-45a5-a27b-26b4c5f18e2e','','','ed8f4c29-99ee-58e7-a851-7b2ef3354913','Alope spinifrons (H. Milne Edwards, 1837)','(H. Milne Edwards, 1837)',1837,0,'222f54e0-ec37-57ef-be13-9ebf5e115102','Alope spinifrons','222f54e0-ec37-57ef-be13-9ebf5e115102','Alope spinifrons','222f54e0-ec37-57ef-be13-9ebf5e115102','Alope spinifrons','7cb53de0-1894-45a5-a27b-26b4c5f18e2e','Animalia|Arthropoda|Malacostraca|Decapoda|Hipolytidae|Alope','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cb56b02-bc85-4d24-97ae-81918aaaa640','','','2dad6dc5-cc76-526c-a346-26ecff0c460b','Dactylopodella','',0,0,'2dad6dc5-cc76-526c-a346-26ecff0c460b','Dactylopodella','2dad6dc5-cc76-526c-a346-26ecff0c460b','Dactylopodella','2dad6dc5-cc76-526c-a346-26ecff0c460b','Dactylopodella','7cb56b02-bc85-4d24-97ae-81918aaaa640','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Pseudotachidiidae|Dactylopodella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cba343d-1045-43e2-868f-359022178ee9','','','6c784e2f-d9cd-5521-8527-7ffe0378c775','Cladophialophora bantiana (Sacc.) de Hoog, Kwon-Chung & McGinnis','(Sacc.) de Hoog, Kwon-Chung & McGinnis',0,0,'e9a4c1c4-58ce-524d-8660-1fb475efe432','Cladophialophora bantiana','e9a4c1c4-58ce-524d-8660-1fb475efe432','Cladophialophora bantiana','e4392976-d3da-5074-aa77-4564f26cc6a7','Cladophialophora bantian','7cba343d-1045-43e2-868f-359022178ee9','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Cladophialophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cba1e7b-43f6-491a-8317-f281d6138aee','','','994056dd-3423-5643-8ceb-2aaeb2329852','Scytosiphon lomentaria (Lyngb.) Link','(Lyngb.) Link',0,0,'efdeb2ec-f7fa-5845-8386-ce0b5035e39f','Scytosiphon lomentaria','efdeb2ec-f7fa-5845-8386-ce0b5035e39f','Scytosiphon lomentaria','3745f48d-2a71-5b1b-977e-ac218c4de3f3','Scytosiphon lomentar','7cba1e7b-43f6-491a-8317-f281d6138aee','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Scytosiphonaceae|Scytosiphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cc097ca-8a7b-4dec-8aa0-60f3ae7a90a4','','','c8ffc0da-6554-596b-bc57-74b0749fe18c','Pasithea Meyrick, 1883','Meyrick, 1883',1883,0,'4059a20a-9499-50f2-b39e-0f50e0ceaf59','Pasithea','4059a20a-9499-50f2-b39e-0f50e0ceaf59','Pasithea','4059a20a-9499-50f2-b39e-0f50e0ceaf59','Pasithea','ab74420c-9793-4130-8fbe-f88b5948a82b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasithea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cbcb3c9-e2fd-4606-bb22-89fb2569d40c','','','c893c521-5f89-56a1-831b-03f267fc1215','Xylonales Gazis & P. Chaverri','Gazis & P. Chaverri',0,0,'43a8dde4-ee3e-54e7-aa98-35d5c606412f','Xylonales','43a8dde4-ee3e-54e7-aa98-35d5c606412f','Xylonales','43a8dde4-ee3e-54e7-aa98-35d5c606412f','Xylonales','7cbcb3c9-e2fd-4606-bb22-89fb2569d40c','Fungi|Ascomycota|Lichinomycetes|Xylonales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cc6c80b-3f6c-4b22-937f-12098fa33857','','','2b669db5-4200-5d1e-a7f1-928901298204','Elysia','',0,0,'2b669db5-4200-5d1e-a7f1-928901298204','Elysia','2b669db5-4200-5d1e-a7f1-928901298204','Elysia','2b669db5-4200-5d1e-a7f1-928901298204','Elysia','7cc6c80b-3f6c-4b22-937f-12098fa33857','Animalia|Mollusca|Gastropoda|Sacoglossa|Plakobranchidae|Elysia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cbc95a8-f5f9-49f2-8786-ab4b59d4830b','','','b3112280-b604-5d96-8f3a-8be949a5b915','Calyptolichus','',0,0,'b3112280-b604-5d96-8f3a-8be949a5b915','Calyptolichus','b3112280-b604-5d96-8f3a-8be949a5b915','Calyptolichus','b3112280-b604-5d96-8f3a-8be949a5b915','Calyptolichus','7cbc95a8-f5f9-49f2-8786-ab4b59d4830b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pterolichidae|Calyptolichus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cbf4980-68e8-422f-87f3-b60515f61060','','','c5fba073-9fe7-5a7b-b10d-2ecb915a60a7','Macrocypris species Hornibrook, 1952','',0,0,'f7b616b0-1bca-599d-9962-14e77bcd26cc','Macrocypris','f7b616b0-1bca-599d-9962-14e77bcd26cc','Macrocypris','f7b616b0-1bca-599d-9962-14e77bcd26cc','Macrocypris','7cbf4980-68e8-422f-87f3-b60515f61060','Animalia|Arthropoda|Ostracoda|Podocopida|Macrocyprididae|Macrocypris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7cc0f993-2dbd-470f-96b6-a49ad61f3228','','','638acafc-76ab-5dde-8d86-f08e096698a4','Proterodesma Meyrick, 1909','Meyrick, 1909',1909,0,'79d7d37a-fa72-5fac-a075-13cc32313b13','Proterodesma','79d7d37a-fa72-5fac-a075-13cc32313b13','Proterodesma','79d7d37a-fa72-5fac-a075-13cc32313b13','Proterodesma','7cc0f993-2dbd-470f-96b6-a49ad61f3228','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Proterodesma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cc2e7b1-246c-4909-ae27-9a8b980a7e14','','','ba0276c2-6c63-5699-8160-0cde9252f3b3','Irenimus posticalis (Broun, 1893)','(Broun, 1893)',1893,0,'baa2a68b-7440-5cdb-bc1f-32c1c9451281','Irenimus posticalis','baa2a68b-7440-5cdb-bc1f-32c1c9451281','Irenimus posticalis','54a9f3d1-be06-5d7f-9deb-e19276698006','Irenimus postical','7cc2e7b1-246c-4909-ae27-9a8b980a7e14','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Irenimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cc34daa-693a-4c69-a70e-a886a5de7400','','','dd1ffc00-b619-5266-b6d7-4491cd710a45','Austramathes coelacantha Hoare, 2017','Hoare, 2017',2017,0,'b364246a-a616-59e3-985b-d8702f287231','Austramathes coelacantha','b364246a-a616-59e3-985b-d8702f287231','Austramathes coelacantha','2d2e21dd-f717-5c1a-8a6a-dd0b1134d4e2','Austramathes coelacanth','7cc34daa-693a-4c69-a70e-a886a5de7400','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Austramathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cc6ab76-00e1-4fdb-b3fe-f810d3cf3c9f','','','b0cc5b0f-4753-580e-9334-133960bfcb3e','Galafria Cameron, 1945','Cameron, 1945',1945,0,'cc257827-18ac-509b-b45b-37d24a52dc40','Galafria','cc257827-18ac-509b-b45b-37d24a52dc40','Galafria','cc257827-18ac-509b-b45b-37d24a52dc40','Galafria','7cc6ab76-00e1-4fdb-b3fe-f810d3cf3c9f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Galafria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cce8180-b4db-41ca-8390-85cbd4da5fe8','','','794ec8fa-724a-5f4a-acb3-f3d0d438df75','Collybia erythropus (Pers.) P. Kumm.','(Pers.) P. Kumm.',0,0,'ad6e30ed-bbc4-5c90-97f4-936d285b32d3','Collybia erythropus','ad6e30ed-bbc4-5c90-97f4-936d285b32d3','Collybia erythropus','4a729cfc-0c9a-58f0-b17c-b34bdaad7c00','Collybia erythrop','541068e3-e5ae-4744-a5da-eca7d91f0b8e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ccd4b51-cea9-479a-941c-9b2d3d5fbafc','','','cd12dc44-5f9b-57e8-8d67-44bdc6b18206','Batcheloromyces Marasas, P.S. van Wyk & Knox-Dav.','Marasas, P.S. van Wyk & Knox-Dav.',0,0,'c6cd81e8-863a-5cb1-9c85-bd02cc4112e8','Batcheloromyces','c6cd81e8-863a-5cb1-9c85-bd02cc4112e8','Batcheloromyces','c6cd81e8-863a-5cb1-9c85-bd02cc4112e8','Batcheloromyces','7ccd4b51-cea9-479a-941c-9b2d3d5fbafc','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Batcheloromyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ccfd85d-f3f0-4991-b257-db4b091c82f8','','','14f6cea0-89b5-546d-8e29-ac9dc4130c1b','Vandesia Salisb.','Salisb.',0,0,'7553d95e-85f9-5198-a9b5-3fd50835e3bc','Vandesia','7553d95e-85f9-5198-a9b5-3fd50835e3bc','Vandesia','7553d95e-85f9-5198-a9b5-3fd50835e3bc','Vandesia','2643f137-ce4b-4b4e-99e8-e78b55af963e','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Vandesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cd1f4d8-611b-47e2-bbb8-1707052b3465','','','27b2d68a-cfc2-5d6e-a79e-ca87014b30cf','Hendersonia hirta J. Schröt.','J. Schröt.',0,0,'398b1f99-f6b4-540d-9933-9ca57ae40110','Hendersonia hirta','398b1f99-f6b4-540d-9933-9ca57ae40110','Hendersonia hirta','1e7414fb-5dd2-5efc-b679-011a17bd2294','Hendersonia hirt','d3d8c6c4-b101-41ee-9372-a99d9665cbf8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b1c7532-bb12-4091-ad9c-47786358f08a','','','691b37ed-c3cc-5b48-b928-b92131396bb6','Rocinela resima Bruce, 2009','Bruce, 2009',2009,0,'2d8c2fa5-6b2c-528a-b987-0a30f9bf6852','Rocinela resima','2d8c2fa5-6b2c-528a-b987-0a30f9bf6852','Rocinela resima','827705f5-086c-5147-b3f9-28f3e11e058a','Rocinela resim','7b1c7532-bb12-4091-ad9c-47786358f08a','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Rocinela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b1d28a5-270b-44cb-a301-da971485953d','','','73e0da4b-845b-5642-a9c8-bbeaa611f349','Entocladia rivulariae V.J.Chapm.','V.J.Chapm.',0,0,'3f74243c-2e09-5cf5-a2d8-4985cd3bcf90','Entocladia rivulariae','3f74243c-2e09-5cf5-a2d8-4985cd3bcf90','Entocladia rivulariae','a531ddfb-59ea-5546-8d81-315f16fd659b','Entocladia riuulari','7b1d28a5-270b-44cb-a301-da971485953d','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Entocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b1d0210-0e6e-420d-8d85-c92edd0dae76','','','86c9c01d-52a0-5d60-8cd2-627ea06dfc5b','Phormosoma rigidum A. Agassiz, 1881','A. Agassiz, 1881',1881,0,'354580fd-4fbf-5e67-94ea-42a8a28dcc7d','Phormosoma rigidum','354580fd-4fbf-5e67-94ea-42a8a28dcc7d','Phormosoma rigidum','d43c6ebd-8eb4-5fd4-bd02-dd65730d9e10','Phormosoma rigid','7b1d0210-0e6e-420d-8d85-c92edd0dae76','Animalia|Echinodermata|Echinoidea|Echinothurioida|Phormosomatidae|Phormosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b247927-59b1-46bc-b25d-39c004f85e4c','','','5048ba28-361a-5446-8f9c-4fc1e2f87d66','Erwinia chrysanthemi pv. parthenii (Starr 1947) Dye, 1978','(Starr 1947) Dye, 1978',1947,0,'67f127a6-b8fd-58a7-b574-eb3bbf981cd1','Erwinia chrysanthemi parthenii','bde35744-76e6-579b-83ec-8ac7a6932a09','Erwinia chrysanthemi pv. parthenii','c9504bcb-1bc0-59cf-8c41-5df2db7d538e','Erwinia chrysanthem parthen','9503ed37-5c4d-43b6-aa8e-4bd671629180','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('7b229c07-fecc-411b-afe2-3e6e261777d8','','','228e66d2-2eca-5254-afef-302fa35d7cd3','Platygastemma leptissimum Buhl, 2017','Buhl, 2017',2017,0,'43044169-3fe1-5bed-bb17-664a24cfc2c4','Platygastemma leptissimum','43044169-3fe1-5bed-bb17-664a24cfc2c4','Platygastemma leptissimum','a097e96f-fbb0-529e-91b3-8853cf96e381','Platygastemma leptissim','7b229c07-fecc-411b-afe2-3e6e261777d8','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Platygastemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b25feb6-0cab-4083-b40c-9745a2d1feba','','','d7b23612-016c-5714-a98c-2903b3f1cdfa','Eurybia dentata var. oblongifolia Hook.f.','Hook.f.',0,0,'8d78f3fc-8c1e-5b35-aa8c-9b69bef8e045','Eurybia dentata oblongifolia','bf2e6d1c-0565-50e2-8f2b-f11fa0bc8f46','Eurybia dentata var. oblongifolia','17a9632b-8084-5b4e-acd5-b3f2ccc2fa7c','Eurybia dentat oblongifol','68e4afdb-c602-45e4-9f9e-2f7ff60a6493','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eurybia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b2cf784-1554-41eb-8c13-3dcc60838a98','','','f1e59476-afa1-57cc-b83c-35bff39e6243','Sporisorium nealii (Ellis & Anderson) Vánky','(Ellis & Anderson) Vánky',0,0,'8f85a0f6-c374-5205-b9ef-c0eaac739141','Sporisorium nealii','8f85a0f6-c374-5205-b9ef-c0eaac739141','Sporisorium nealii','f2422d2d-6925-5e9c-866c-7127a9acdcdc','Sporisorium neal','7b2cf784-1554-41eb-8c13-3dcc60838a98','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b2e8f77-d5c2-4e08-82ff-7e26f080934a','','','ffcd7959-5c80-5ca8-8386-567df652838a','Rubus caesius L.','L.',0,0,'00d542f2-e409-5013-a006-c1170b2d71cf','Rubus caesius','00d542f2-e409-5013-a006-c1170b2d71cf','Rubus caesius','23f80c53-c2ef-5f37-839d-53d9f18c52f7','Rubus caes','7b2e8f77-d5c2-4e08-82ff-7e26f080934a','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b298f58-bd95-4155-99d6-da216b8ed2ea','','','b6b6bc88-882b-542c-bb63-aa73da7f75b7','Schizopora archeri (Berk.) Nakasone','(Berk.) Nakasone',0,0,'86d1f91b-d5d6-59c3-adc6-51733f46e3db','Schizopora archeri','86d1f91b-d5d6-59c3-adc6-51733f46e3db','Schizopora archeri','7f66690f-dd67-51ad-b142-98957d67318a','Schizopora archer','79a20cd2-2fbb-4895-a8dc-3ab2235685e4','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Schizopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b36e0e4-a4a4-4706-b225-152533f69108','','','39bed3b5-bcc6-5edd-88ca-5cf94e6d302a','Asilis fulvithorax (Broun, 1880)','(Broun, 1880)',1880,0,'4ade5a77-5c9c-5062-9ae8-98fe7888f0ff','Asilis fulvithorax','4ade5a77-5c9c-5062-9ae8-98fe7888f0ff','Asilis fulvithorax','46e7226b-4e3a-5bef-876a-329a42f85580','Asilis fuluithorax','7b36e0e4-a4a4-4706-b225-152533f69108','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b371f64-f688-46d6-b666-479f3a617e84','','','5d581214-50f9-5d56-aad9-5f91a0e92e43','Byssolophis sphaerioides (P. Karst.) E. Müll.','(P. Karst.) E. Müll.',0,0,'b16041c5-78dc-5e3c-a385-46020c1f2c5d','Byssolophis sphaerioides','b16041c5-78dc-5e3c-a385-46020c1f2c5d','Byssolophis sphaerioides','c1687361-b2f1-5371-86ed-049b602dd1fe','Byssolophis sphaerioid','7b371f64-f688-46d6-b666-479f3a617e84','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Tetraplosphaeriaceae|Byssolophis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b325357-ba4e-4203-a0d7-9aabdc2c491f','','','717313fa-6d0c-55a7-b734-15946feeb55d','Hypolepis ambigua (A.Rich.) Brownsey & Chinnock','(A.Rich.) Brownsey & Chinnock',0,0,'fd938ed5-161f-5b8f-a273-ff26cb2c2ae6','Hypolepis ambigua','fd938ed5-161f-5b8f-a273-ff26cb2c2ae6','Hypolepis ambigua','53856ff3-6893-5024-8de6-060e6d9ead8e','Hypolepis ambigu','7b325357-ba4e-4203-a0d7-9aabdc2c491f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b314575-429c-41af-87ea-dd27f829b5ce','','','3e585b67-7f3e-5eea-995f-c6c385acb735','Veronica matthewsii Cheeseman','Cheeseman',0,0,'ad339f30-68d9-5f61-9353-b7efc6a10cf3','Veronica matthewsii','ad339f30-68d9-5f61-9353-b7efc6a10cf3','Veronica matthewsii','c28750bc-2bee-5e7b-b060-4c5049ed1d42','Veronica matthews','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b32ad41-57dd-447d-b299-f4c4371ffa2b','','','653eb38c-d320-55ef-a23b-1b003992c4d5','Phomopsis vismiae Petr.','Petr.',0,0,'4979c978-cff2-5652-b8f2-ab71b6f65bec','Phomopsis vismiae','4979c978-cff2-5652-b8f2-ab71b6f65bec','Phomopsis vismiae','c5c76284-e976-5aeb-8bc4-e4426b21b42b','Phomopsis uismi','7b32ad41-57dd-447d-b299-f4c4371ffa2b','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b37ee10-685c-46c1-8e92-60150bc47303','','','9eab8a55-4e58-5057-9b2d-8ecaf6e52cdd','Austrodecidae','',0,0,'9eab8a55-4e58-5057-9b2d-8ecaf6e52cdd','Austrodecidae','9eab8a55-4e58-5057-9b2d-8ecaf6e52cdd','Austrodecidae','9eab8a55-4e58-5057-9b2d-8ecaf6e52cdd','Austrodecidae','7b37ee10-685c-46c1-8e92-60150bc47303','Animalia|Arthropoda|Pycnogonida|Pantopoda|Austrodecidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b3d4767-c00a-470a-9be5-14fd3ddd33f9','','','2a2aed9b-cd3d-5969-bedb-af9f43444216','Polyipnus stereope Jordan & Starks, 1904','Jordan & Starks, 1904',1904,0,'b68cd3c7-ef4e-5315-b9e4-df8a31969ee7','Polyipnus stereope','b68cd3c7-ef4e-5315-b9e4-df8a31969ee7','Polyipnus stereope','6c6a9254-e14e-511f-94f5-b7b97b110ccb','Polyipnus stereop','7b3d4767-c00a-470a-9be5-14fd3ddd33f9','Animalia|Chordata|Actinopterygii|Stomiiformes|Sternoptychidae|Polyipnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b3de542-f9b2-4e05-96d8-dfd2bf6c2c60','','','2b9f6d9c-96f7-5a89-997f-f70d2d69a480','Pterostylis banksii var. silvicultrix F.Muell.','F.Muell.',0,0,'2f89d029-ab8d-589e-975c-7ca2ae966906','Pterostylis banksii silvicultrix','5ae93236-1444-5a3a-b2a3-7e9e0fb67235','Pterostylis banksii var. silvicultrix','0234acff-4f7d-576e-9297-a4840f6e75bf','Pterostylis banks siluicultrix','4455bb05-695e-4b32-bdc5-3e508773aff5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b45513d-821f-45fe-ac53-a89a64042fd7','','','1c0b08ed-f1f7-5d7e-825b-68a25c3af695','Hybocodon','',0,0,'1c0b08ed-f1f7-5d7e-825b-68a25c3af695','Hybocodon','1c0b08ed-f1f7-5d7e-825b-68a25c3af695','Hybocodon','1c0b08ed-f1f7-5d7e-825b-68a25c3af695','Hybocodon','7b45513d-821f-45fe-ac53-a89a64042fd7','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Tubulariidae|Hybocodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b45f9f9-ab09-47f0-ab63-a1618aa43d05','','','e320bd2b-e6b9-58bd-8e32-755d8b8c734a','Kupeharpalus Larochelle & Larivière, 2005','Larochelle & Larivière, 2005',2005,0,'440607a3-0ae4-501e-8975-b12cda796d51','Kupeharpalus','440607a3-0ae4-501e-8975-b12cda796d51','Kupeharpalus','440607a3-0ae4-501e-8975-b12cda796d51','Kupeharpalus','7b45f9f9-ab09-47f0-ab63-a1618aa43d05','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kupeharpalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b424ffd-9e3c-4044-8076-f80968808af9','','','a3ae276b-d609-5253-b682-a41c2a0317a1','Washingtonia H.Wendl.','H.Wendl.',0,0,'de8c2c4b-6f64-5490-91f6-b1a5caf462fe','Washingtonia','de8c2c4b-6f64-5490-91f6-b1a5caf462fe','Washingtonia','de8c2c4b-6f64-5490-91f6-b1a5caf462fe','Washingtonia','7b424ffd-9e3c-4044-8076-f80968808af9','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Washingtonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b4e5fae-5788-4123-9107-44709088a49c','','','6f17da00-807a-5f11-ba97-ee564367637f','Tyromyces guttulatus sensu G. Cunn.','',0,0,'8a0a7346-4431-58f1-93f0-5a273c0b4afb','Tyromyces guttulatus','8a0a7346-4431-58f1-93f0-5a273c0b4afb','Tyromyces guttulatus','d62740a8-478d-56d3-87a1-11f9e163406f','Tyromyces guttulat','4b08847b-0000-4383-a2eb-a85eac17b033','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7b49ecc8-5254-4da8-a421-dc4c725da471','','','e07dea26-4a05-5867-87e0-dbdfb329a479','Boletinellaceae P.M. Kirk, P.F. Cannon & J.C. David','P.M. Kirk, P.F. Cannon & J.C. David',0,0,'830f6ef3-be2d-5e3d-b7bf-616599eafe59','Boletinellaceae','830f6ef3-be2d-5e3d-b7bf-616599eafe59','Boletinellaceae','830f6ef3-be2d-5e3d-b7bf-616599eafe59','Boletinellaceae','7b49ecc8-5254-4da8-a421-dc4c725da471','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletinellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b5a3f07-9509-4b8e-b702-a416d5ba87b8','','','306d5a26-578c-52cd-848e-b285eacce8ea','Rhombocoris','',0,0,'306d5a26-578c-52cd-848e-b285eacce8ea','Rhombocoris','306d5a26-578c-52cd-848e-b285eacce8ea','Rhombocoris','306d5a26-578c-52cd-848e-b285eacce8ea','Rhombocoris','7b5a3f07-9509-4b8e-b702-a416d5ba87b8','Animalia|Arthropoda|Insecta|Hemiptera|Acanthosomatidae|Rhombocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b5f733c-a08f-4709-a0f7-0106f81cc7b9','','','f8b58748-e052-516f-9860-a4ff8d44fa40','Bauhinia monandra Kurz.','Kurz.',0,0,'795b414f-acb3-5511-9fc3-5b716ec921de','Bauhinia monandra','795b414f-acb3-5511-9fc3-5b716ec921de','Bauhinia monandra','9e08ec70-d094-5116-8f29-e5417f554050','Bauhinia monandr','7b5f733c-a08f-4709-a0f7-0106f81cc7b9','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Bauhinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b510771-8a79-42bf-aa86-dc636a2408f1','','','5081b313-7083-5ceb-88cb-d38470b4b444','Mariscus setaceus (L.) Moench.','(L.) Moench.',0,0,'3873829f-f219-5380-afcd-d46c944ba45d','Mariscus setaceus','3873829f-f219-5380-afcd-d46c944ba45d','Mariscus setaceus','c3b6f3c5-57c0-57a7-896c-a198108ccd07','Mariscus setace','218bf990-7684-45d3-8596-567a6b8a5165','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Mariscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b634c94-13ab-4956-9854-2e976565c3fa','','','f4cc364d-0ab4-521b-9321-d3b6391ce6ad','Hydrocotyle asiatica sensu Hook.f.','',0,0,'d280283b-3d28-5763-a615-79932f05cf79','Hydrocotyle asiatica','d280283b-3d28-5763-a615-79932f05cf79','Hydrocotyle asiatica','7bddc0b8-ace4-550b-ae01-dec719cba8e2','Hydrocotyle asiatic','2214efba-07b5-42c6-97cd-dc181b824d34','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7b5e741c-1a11-4030-ad10-52db0e89c24c','','','97ead8ed-6b7e-5e4f-a662-bff84c779c48','Chaenothecopsis nivea (F. Wilson) Tibell','(F. Wilson) Tibell',0,0,'e4044a2b-2075-546e-874f-d63b4c2fd93e','Chaenothecopsis nivea','e4044a2b-2075-546e-874f-d63b4c2fd93e','Chaenothecopsis nivea','160be213-054b-5f32-8356-94dc081f4840','Chaenothecopsis niue','7b5e741c-1a11-4030-ad10-52db0e89c24c','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Chaenothecopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b624a57-333f-446a-bb8a-854bf4b48381','','','d90e554d-9bd4-5f97-9ddf-720f1f91d53e','Atriplex cinerea Poir.','Poir.',0,0,'bc15cc4c-4dd9-535d-9975-5ab62f80b24c','Atriplex cinerea','bc15cc4c-4dd9-535d-9975-5ab62f80b24c','Atriplex cinerea','555b04c4-82a1-59c1-b8ef-e5a1000a43f2','Atriplex cinere','7b624a57-333f-446a-bb8a-854bf4b48381','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Atriplex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b5d7d62-4074-480e-a42b-6e67d2c45dc3','','','8daf5881-77bc-5b06-8ed6-3e298e691d11','Gratiola concinna Colenso','Colenso',0,0,'f4d9bb0d-bff9-515e-95a0-b7d125290b22','Gratiola concinna','f4d9bb0d-bff9-515e-95a0-b7d125290b22','Gratiola concinna','ecb09ff3-38cf-5a32-9f81-7bb5b5cb5aec','Gratiola concinn','7b5d7d62-4074-480e-a42b-6e67d2c45dc3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Gratiola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b6c2b05-4aeb-4886-a8e2-1220c672f4fd','','','e48da217-0b1e-5c97-acf1-2c167c5f07fc','Willia grimmioides Müll.Hal.','Müll.Hal.',0,0,'266feea2-6db6-584b-a21b-f7fea5767728','Willia grimmioides','266feea2-6db6-584b-a21b-f7fea5767728','Willia grimmioides','1a42dc19-21a3-5525-9580-d1956806c3cc','Willia grimmioid','7b6c2b05-4aeb-4886-a8e2-1220c672f4fd','Plantae||Bryopsida|Pottiales|Pottiaceae|Willia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b5d8bfd-768f-47fa-a288-c0aec862bbbc','','','bbf9209b-78cc-5023-bdb9-821375ab3253','Lachnagrostis lyallii (Hook.f.) Zotov','(Hook.f.) Zotov',0,0,'e85b591d-bcc0-51c9-9f2c-454c4fb2adec','Lachnagrostis lyallii','e85b591d-bcc0-51c9-9f2c-454c4fb2adec','Lachnagrostis lyallii','1b28d4d7-9551-504e-bf18-619c5f0933c3','Lachnagrostis lyall','7b5d8bfd-768f-47fa-a288-c0aec862bbbc','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b69fe2d-39f9-4797-8de8-253c284efa21','','','acb1a34a-31b1-52bc-8d7d-cdfdb5501e8e','Sphaeria capnodes Berk.','Berk.',0,0,'d9c9af69-8482-554f-8eba-df4629f686ef','Sphaeria capnodes','d9c9af69-8482-554f-8eba-df4629f686ef','Sphaeria capnodes','4f50fcc9-3f42-5fd0-8213-fd9c9474685a','Sphaeria capnod','e6ea5261-ca31-4a2c-af95-a6c5f254a2ca','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b65b6b2-2bd8-40b8-b6d0-be2fe794d4bb','','','07c0753e-bd29-5f52-be0b-3335ba45e5e6','Marplesia pohara Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'f08ebc80-8b56-56f7-9de5-089afc3176f0','Marplesia pohara','f08ebc80-8b56-56f7-9de5-089afc3176f0','Marplesia pohara','0227c8c8-b9ee-5409-96c4-01b461dae475','Marplesia pohar','7b65b6b2-2bd8-40b8-b6d0-be2fe794d4bb','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Marplesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b6f0ebf-c59d-450b-902e-547656296940','','','06262e80-9dd8-5065-a441-60a47ea15e53','Anabaena verrucosa J.B. Petersen','J.B. Petersen',0,0,'b3667d40-0023-5b5c-8514-430dcb0f430a','Anabaena verrucosa','b3667d40-0023-5b5c-8514-430dcb0f430a','Anabaena verrucosa','ed6460ab-775f-54ed-85cd-6cdd0f67ea0a','Anabaena uerrucos','7b6f0ebf-c59d-450b-902e-547656296940','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c48e337-dcc5-4e5a-9b84-e9ea9e6bb7a3','','','602dc304-842c-51f0-b4ed-20594d4aaa9a','Nephroselmis pyriformis (N.Carter) Ettl','(N.Carter) Ettl',0,0,'44841f5c-6229-581b-a043-adff0a54894f','Nephroselmis pyriformis','44841f5c-6229-581b-a043-adff0a54894f','Nephroselmis pyriformis','a619b55c-7624-5dcb-bfce-9971eab7694f','Nephroselmis pyriform','7c48e337-dcc5-4e5a-9b84-e9ea9e6bb7a3','Plantae|Chlorophyta|Nephroselmidophyceae|Nephroselmidales|Nephroselmidaceae|Nephroselmis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c514c16-4e1c-41a5-a5e4-0bdb994a2969','','','71f91ad5-9b48-5094-b8b9-897840ac8b1e','Leviapseudes','',0,0,'71f91ad5-9b48-5094-b8b9-897840ac8b1e','Leviapseudes','71f91ad5-9b48-5094-b8b9-897840ac8b1e','Leviapseudes','71f91ad5-9b48-5094-b8b9-897840ac8b1e','Leviapseudes','7c514c16-4e1c-41a5-a5e4-0bdb994a2969','Animalia|Arthropoda|Malacostraca|Tanaidacea|Apseudidae|Leviapseudes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c4f27d1-75b5-4057-bcfc-324cff9fcb42','','','18a9e1c1-819c-5469-8f4e-be2f2a417fdb','Hysteriales G. Lindau','G. Lindau',0,0,'665735e1-b7d2-5899-a7a7-012562d63a75','Hysteriales','665735e1-b7d2-5899-a7a7-012562d63a75','Hysteriales','665735e1-b7d2-5899-a7a7-012562d63a75','Hysteriales','7c4f27d1-75b5-4057-bcfc-324cff9fcb42','Fungi|Ascomycota|Dothideomycetes|Hysteriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c4c2834-ab82-4c9e-b835-6b86c5e2c699','','','fee32526-3ba6-51a4-871d-c9d98be7e978','Procerura violacea aequaoculata Salmon, 1941','Salmon, 1941',1941,0,'f15224ef-47db-54d9-b75b-3e311835009b','Procerura violacea aequaoculata','f15224ef-47db-54d9-b75b-3e311835009b','Procerura violacea aequaoculata','2cd4a31e-9bb2-5bc1-ba12-8d36ea3c2aaa','Procerura uiolace aequaoculat','7c4c2834-ab82-4c9e-b835-6b86c5e2c699','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Procerura','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c4dada1-0f35-418d-a419-f059cc7baa79','','','7af02f19-9578-59cd-ae4f-8a7d13f46129','Uncinia aucklandica Hamlin','Hamlin',0,0,'102caf16-6b11-56b4-a96b-f5f17b09824a','Uncinia aucklandica','102caf16-6b11-56b4-a96b-f5f17b09824a','Uncinia aucklandica','2f8b829f-b7a8-5a55-b2cc-0b64f1e58feb','Uncinia aucklandic','316ac6ad-d641-4883-91c1-8f06849c9b5f','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c52a061-3cdb-4905-b8da-56b0bc586bb3','','','874e8880-3861-59f0-8ab0-645c98b4f1b9','Micromegistus','',0,0,'874e8880-3861-59f0-8ab0-645c98b4f1b9','Micromegistus','874e8880-3861-59f0-8ab0-645c98b4f1b9','Micromegistus','874e8880-3861-59f0-8ab0-645c98b4f1b9','Micromegistus','7c52a061-3cdb-4905-b8da-56b0bc586bb3','Animalia|Arthropoda|Arachnida|Mesostigmata|Parantenulidae|Micromegistus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c582f96-5c82-415f-aa0c-51744ae0a4f1','','','28520953-881e-584f-9028-e2d7ba3f3c50','Corynactis','',0,0,'28520953-881e-584f-9028-e2d7ba3f3c50','Corynactis','28520953-881e-584f-9028-e2d7ba3f3c50','Corynactis','28520953-881e-584f-9028-e2d7ba3f3c50','Corynactis','7c582f96-5c82-415f-aa0c-51744ae0a4f1','Animalia|Cnidaria||Corallimorpharia|Corallimorphidae|Corynactis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c53b384-ce02-49d5-82d0-2be97f18700e','','','1cc0abf8-ae93-52a0-b469-405e4e3bc1b6','Cephalolobus R.M.Schust.','R.M.Schust.',0,0,'9c36b4dc-4d87-5499-984b-05aa46e073dc','Cephalolobus','9c36b4dc-4d87-5499-984b-05aa46e073dc','Cephalolobus','9c36b4dc-4d87-5499-984b-05aa46e073dc','Cephalolobus','54e99f5a-51af-494e-8850-5ca76cf28a4f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Cephalolobus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c55bf26-b46d-4e56-b1e8-3b93edefcc4f','','','6b1aff02-d618-56c1-b9d8-f55863614e92','Lanceoppia vanderhammeni Hammer, 1968','Hammer, 1968',1968,0,'c99b6dc6-75b2-53ef-9bb2-e5167e63d0a0','Lanceoppia vanderhammeni','c99b6dc6-75b2-53ef-9bb2-e5167e63d0a0','Lanceoppia vanderhammeni','458d8051-494c-5a47-8037-d6f0d4c7f055','Lanceoppia uanderhammen','7c55bf26-b46d-4e56-b1e8-3b93edefcc4f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c5de15a-e69a-4930-9ab3-08630f2d57fe','','','65af40b1-3deb-52c4-accf-c2a986253354','Veronica traversii var. elegans Cheeseman','Cheeseman',0,0,'cd46f9a5-2222-52f5-9793-65eeece4dc08','Veronica traversii elegans','5acab6de-0b07-5c6d-85ce-57eb7f9a5b3c','Veronica traversii var. elegans','23164b98-6279-5ee5-bc4e-5a877d2fb0ea','Veronica trauers elegans','ff3b7e9f-d7b6-454c-b07f-34de3c7e8396','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c5eb999-f105-44a8-82da-0306f1590ea7','','','22852923-5665-54a8-b79a-4b79364bf807','Gibasis Raf.','Raf.',0,0,'fde34ecf-7044-5bde-800e-e6969ae75274','Gibasis','fde34ecf-7044-5bde-800e-e6969ae75274','Gibasis','fde34ecf-7044-5bde-800e-e6969ae75274','Gibasis','7c5eb999-f105-44a8-82da-0306f1590ea7','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Commelinaceae|Gibasis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c5f31ce-5cc7-4265-a9ae-165884fccadf','','','05d2e467-4eeb-5781-96bd-4f15d94aeed9','Planothidium heteromorphum (Grunow) Lange-Bertalot','(Grunow) Lange-Bertalot',0,0,'f21e6754-98e4-550c-97ea-681588921775','Planothidium heteromorphum','f21e6754-98e4-550c-97ea-681588921775','Planothidium heteromorphum','c1873dda-ca86-5ec0-867e-2e059aa8857a','Planothidium heteromorph','7c5f31ce-5cc7-4265-a9ae-165884fccadf','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Planothidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c5ad88c-b3eb-4a8f-b421-7f65402e6cfa','','','b85415fc-cf9e-5df7-855e-1946f180eb46','Racopilum cuspidigerum var. convolutaceum (Müll.Hal.) Zanten & Dijkstra','(Müll.Hal.) Zanten & Dijkstra',0,0,'bcbcadcb-9aa5-5ce7-bac2-7db7750b264a','Racopilum cuspidigerum convolutaceum','3267510a-ac34-5a24-acd6-f301754576e1','Racopilum cuspidigerum var. convolutaceum','30efa388-2d70-52ec-a02a-e6cff7f92281','Racopilum cuspidiger conuolutace','7c5ad88c-b3eb-4a8f-b421-7f65402e6cfa','Plantae||Bryopsida|Hypnodendrales|Racopilaceae|Racopilum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c5d9f38-4bd4-4c7d-b1e3-6fafe74ab5e7','','','0a86ce90-ea51-59b3-889b-7b3647fcd22a','Coryneum hedysari (Schwein.) Schwein.','(Schwein.) Schwein.',0,0,'773ec3b9-c107-576e-8d0e-e0e90be94069','Coryneum hedysari','773ec3b9-c107-576e-8d0e-e0e90be94069','Coryneum hedysari','a74d946a-0888-57dd-bce9-680893ebda0c','Coryneum hedysar','80d1e12c-eabd-4e9e-8edd-a20dc4f1de7c','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Coryneaceae|Coryneum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c59d305-ecd1-4a89-a63e-ef0adb142dfc','','','72a4da0e-b650-558d-969a-5b58cd794642','Puccinia gonolobi Ravenel','Ravenel',0,0,'585fe505-958f-575c-b18a-ea8a1b5bebf2','Puccinia gonolobi','585fe505-958f-575c-b18a-ea8a1b5bebf2','Puccinia gonolobi','5ef59e4d-4cb0-5a66-958c-c940e43aa7e2','Puccinia gonolob','7c59d305-ecd1-4a89-a63e-ef0adb142dfc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c5a2fdf-537f-4697-8fa3-bcc7ad576548','','','ca1f3baf-f985-5c87-9e39-eaa754cc097e','Ranunculus stylosus H.D.Wilson & Garn.-Jones','H.D.Wilson & Garn.-Jones',0,0,'f1ce3a95-6ed6-515f-9a54-e8e14f182512','Ranunculus stylosus','f1ce3a95-6ed6-515f-9a54-e8e14f182512','Ranunculus stylosus','659cc15c-380f-5dde-893e-85d753e2ae73','Ranunculus stylos','7c5a2fdf-537f-4697-8fa3-bcc7ad576548','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c675897-79e9-4eeb-a8d1-54bea89c4f7c','','','d1a00cc7-7099-5de0-b55f-f59be8ec8de0','Kebsormidium','',0,0,'d1a00cc7-7099-5de0-b55f-f59be8ec8de0','Kebsormidium','d1a00cc7-7099-5de0-b55f-f59be8ec8de0','Kebsormidium','d1a00cc7-7099-5de0-b55f-f59be8ec8de0','Kebsormidium','7c675897-79e9-4eeb-a8d1-54bea89c4f7c','Plantae|Charophyta|Klebsormidiophyceae|Klebsormidiales|Klebsormidiaceae|Kebsormidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c69675f-4886-41ea-9f36-57960adc33f2','','','d0a2d9b6-c83d-561c-a6b6-fae0e75f5388','Fannia mangerensis Domínguez & Pont, 2014','Domínguez & Pont, 2014',2014,0,'2eec686c-f76c-59ce-a7f4-809fb0faa1ed','Fannia mangerensis','2eec686c-f76c-59ce-a7f4-809fb0faa1ed','Fannia mangerensis','6fe962a8-9b60-5338-bffe-af454c78a797','Fannia mangerens','7c69675f-4886-41ea-9f36-57960adc33f2','Animalia|Arthropoda|Insecta|Diptera|Fanniidae|Fannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c6655c0-6c29-47a4-9421-938fe5426b91','','','f3dd16dc-713a-5d84-9986-1350312eddf8','Cryptomycella pteridis (Kalchbr.) Höhn.','(Kalchbr.) Höhn.',0,0,'38110367-700c-5bb8-9793-0041719b6c74','Cryptomycella pteridis','38110367-700c-5bb8-9793-0041719b6c74','Cryptomycella pteridis','7bdf79ad-8362-5390-92a1-7355b431ef01','Cryptomycella pterid','fdf9d49f-b142-46fe-bd16-822d83aaccba','Fungi|Ascomycota|Sordariomycetes|||Cryptomycella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c60a124-82e0-41a1-84a4-f420c487f4cb','','','d2afc0bf-bbbc-5046-804c-41942c38f783','Cotes proba Broun, 1881','Broun, 1881',1881,0,'aee6808a-13ac-56bb-ae5a-807dbf06d48a','Cotes proba','aee6808a-13ac-56bb-ae5a-807dbf06d48a','Cotes proba','e8f19935-ccba-54be-8b31-cbb261acee0f','Cotes prob','7c60a124-82e0-41a1-84a4-f420c487f4cb','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Cotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c620524-4f53-4308-a042-cfc5ca716fc5','','','7db71161-3326-5f09-8d92-9dc0576b2df8','Synchytrium alpinum F. Thomas','F. Thomas',0,0,'29430c32-1767-5948-9cd3-9c5b709c74d6','Synchytrium alpinum','29430c32-1767-5948-9cd3-9c5b709c74d6','Synchytrium alpinum','fa3c4a02-7492-5c78-9392-3b9ac2f63b29','Synchytrium alpin','7c620524-4f53-4308-a042-cfc5ca716fc5','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Synchytriaceae|Synchytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c6f4ba7-eba5-4566-ba76-ba1a17f39497','','','347a30c1-94e9-5332-b02d-598cd79bfed0','Lasiobolus cuniculi Velen.','Velen.',0,0,'81c8c147-d38d-5494-9bb2-120a07996b86','Lasiobolus cuniculi','81c8c147-d38d-5494-9bb2-120a07996b86','Lasiobolus cuniculi','675050d1-b272-5575-ab15-c51c5aab8085','Lasiobolus cunicul','7c6f4ba7-eba5-4566-ba76-ba1a17f39497','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascodesmidaceae|Lasiobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c6cad10-1f2e-4909-b6b9-ccd7a5ffcbed','','','b28fbbaf-d1cf-53d9-a560-9c3fc2126d59','Gaioxenus Broun, 1910','Broun, 1910',1910,0,'ba2489b8-cab8-5231-98ab-4f51e540a81e','Gaioxenus','ba2489b8-cab8-5231-98ab-4f51e540a81e','Gaioxenus','ba2489b8-cab8-5231-98ab-4f51e540a81e','Gaioxenus','7c6cad10-1f2e-4909-b6b9-ccd7a5ffcbed','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Gaioxenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c73c692-6ea5-40b4-b3d4-67497b922193','','','a9404f03-27ff-5b1d-980e-1d3cd1aab1d0','Microbacterium schleiferi (Yokota et al. 1993) Takeuchi and Hatano, 1998','(Yokota et al. 1993) Takeuchi and Hatano, 1998',1993,0,'eeb38f8d-0866-5296-acb9-6dbd05b6b4a1','Microbacterium schleiferi','eeb38f8d-0866-5296-acb9-6dbd05b6b4a1','Microbacterium schleiferi','6a7ce0c1-8f5c-5758-90d9-bb244037379f','Microbacterium schleifer','7c73c692-6ea5-40b4-b3d4-67497b922193','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Microbacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('7c75f901-d474-49ef-b0bf-4de11da49855','','','dc60a82d-d87b-53ab-800f-43d1ada9bcf8','Russulales Kreisel ex P.M. Kirk, P.F. Cannon & J.C. David','Kreisel ex P.M. Kirk, P.F. Cannon & J.C. David',0,0,'ba866603-06c7-5cf9-9506-f9c1383c416d','Russulales','ba866603-06c7-5cf9-9506-f9c1383c416d','Russulales','ba866603-06c7-5cf9-9506-f9c1383c416d','Russulales','7c75f901-d474-49ef-b0bf-4de11da49855','Fungi|Basidiomycota|Agaricomycetes|Russulales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('7c736796-ea5f-487c-829f-e858484ad9f9','','','2e73ac75-bfda-5038-b2ea-7260d91ad2a5','Pseudechinus','',0,0,'2e73ac75-bfda-5038-b2ea-7260d91ad2a5','Pseudechinus','2e73ac75-bfda-5038-b2ea-7260d91ad2a5','Pseudechinus','2e73ac75-bfda-5038-b2ea-7260d91ad2a5','Pseudechinus','7c736796-ea5f-487c-829f-e858484ad9f9','Animalia|Echinodermata|Echinoidea|Temnopleuroida|Temnopleuridae|Pseudechinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c777d15-2488-417c-a066-faeefea76abc','','','7a4b447d-7886-5af0-bed8-84e33085365d','Sematophyllum amoenum (Hedw.) Mitt.','(Hedw.) Mitt.',0,0,'8e97c058-6f06-59f8-ae9c-9c54112bf643','Sematophyllum amoenum','8e97c058-6f06-59f8-ae9c-9c54112bf643','Sematophyllum amoenum','65027a6c-27df-5942-b422-bf4bce0160a3','Sematophyllum amoen','b7ef495f-fdee-4100-b832-4685e3fc2dbc','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Sematophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c7d4665-fb0a-4cd9-8d80-9154a62b1fa1','','','4ce0bdd0-0b5c-5b3d-bdba-c518b4dfe284','Humidicuteae','',0,0,'4ce0bdd0-0b5c-5b3d-bdba-c518b4dfe284','Humidicuteae','4ce0bdd0-0b5c-5b3d-bdba-c518b4dfe284','Humidicuteae','4ce0bdd0-0b5c-5b3d-bdba-c518b4dfe284','Humidicuteae','7c7d4665-fb0a-4cd9-8d80-9154a62b1fa1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c7d6f5b-06e1-46e3-98cb-b70379c7a649','','','655bd3c6-0ad5-59ea-912b-87d0e7932fa5','×Cuprocyparis leylandii (A.B.Jacks. & Dallim.) Farjon','(A.B.Jacks. & Dallim.) Farjon',0,0,'d111b936-5d7a-555a-a6ff-69d89467f62f','Cuprocyparis leylandii','800900a7-ad30-5525-ae12-9ebf99c68bb6','× Cuprocyparis leylandii','2fc70c0e-0e79-50b6-aa9e-98a5c0a2a12b','Cuprocyparis leyland','af5a16ca-2634-48fd-9e6d-ced4b8d51c1e','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|×Cuprocyparis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('7c795cb8-3d41-4429-9dbc-a5931846af49','','','c33b1371-92f8-566d-9cfe-f264d37a4856','Tycherobius aotearoa Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'523d4afd-6a5b-590b-8e1b-daafab559beb','Tycherobius aotearoa','523d4afd-6a5b-590b-8e1b-daafab559beb','Tycherobius aotearoa','e8730125-7e64-54b1-8452-5123fac28b23','Tycherobius aotearo','7c795cb8-3d41-4429-9dbc-a5931846af49','Animalia|Arthropoda|Arachnida|Trombidiformes|Camerobidae|Tycherobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c7eff21-ce8f-49cf-b8c0-9b4e02cb79ce','','','ea6d3d3a-a220-597d-a130-38f4056dfdd3','Rinodina sect. Orcularia Malme','Malme',0,0,'07b1165c-17cb-5652-8790-931361e22730','Orcularia','44b5de78-823f-5973-bf4c-e52f218a3063','Rinodina sect. Orcularia','07b1165c-17cb-5652-8790-931361e22730','Orcularia','69e640d2-dedd-4f77-98fb-0dc451caa99a','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('7c84f1d5-ab06-4843-9f26-973352fdc16c','','','d780b1f2-1ef7-5568-9c05-b8104a630175','Entorrhiza scirpicola sensu auct. NZ, pro parte','',0,0,'2df6e960-62d3-5f48-9ac3-7309d3485dc4','Entorrhiza scirpicola','2df6e960-62d3-5f48-9ac3-7309d3485dc4','Entorrhiza scirpicola','5da4e964-a2d3-56e8-9ba3-ba8c73ecbb73','Entorrhiza scirpicol','b694f244-e5fc-45b1-b0af-408a9fe244a7','Fungi|Entorrhizomycota|Entorrhizomycetes|Entorrhizales|Entorrhizaceae|Entorrhiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7c832ee3-56b0-4193-9f78-4afbf71b05d5','','','b6afb208-ed88-5843-b275-a356783f7b3a','Gaya ribifolia Cockayne','Cockayne',0,0,'72f18650-3d90-52e7-98ad-846e26345806','Gaya ribifolia','72f18650-3d90-52e7-98ad-846e26345806','Gaya ribifolia','4c4bf7ab-b410-5cc1-bd97-42acac6df808','Gaya ribifol','ee747ddd-7954-4e87-9547-62fa805b2b24','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Gaya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c853850-6486-465a-979d-1c6061914d35','','','e7146f69-69b7-50a3-959c-28fd75793bba','Pseudostaurastrum lobulatum (Nägeli) Skuja','(Nägeli) Skuja',0,0,'edf6347c-e93d-5a7b-a5cc-0693d9d41b21','Pseudostaurastrum lobulatum','edf6347c-e93d-5a7b-a5cc-0693d9d41b21','Pseudostaurastrum lobulatum','f9e72805-d5d4-57da-81e9-031e4af30356','Pseudostaurastrum lobulat','7c853850-6486-465a-979d-1c6061914d35','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Pleurochloridaceae|Pseudostaurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c8bdc42-8d20-4b9e-9e32-223a5ff9cf49','','','75432219-6227-5861-a4a2-d57013f2a201','Rosa tomentosa Sm.','Sm.',0,0,'92aafb27-ddb1-5635-80ec-edd994f1ab49','Rosa tomentosa','92aafb27-ddb1-5635-80ec-edd994f1ab49','Rosa tomentosa','137a8601-67cc-5f8b-9aea-dd5d0db1d526','Rosa tomentos','7c8bdc42-8d20-4b9e-9e32-223a5ff9cf49','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c893e68-0375-45b3-a779-83cf74b0357d','','','5842d370-0787-5ca4-af83-cf9479e593dc','Leontodon autumnalis L. subsp. autumnalis','',0,0,'b5eaf196-d999-558b-b24d-4b7e5718a41b','Leontodon autumnalis autumnalis','7bf79ef5-bde6-5bbf-8d17-a1fcc6f2ede5','Leontodon autumnalis subsp. autumnalis','f4e414d8-5d2a-5b4c-8bdd-0741fe2ec5d8','Leontodon autumnal autumnal','9ad2c3e8-8b72-473c-b8d3-6789fb2d490c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leontodon','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c8dbb6e-de17-4356-8841-afef7755a9b0','','','0cf800bd-9926-5b0c-b80a-a9ec7419f6e1','Kidderia (Kidderia) aupouria fiordlandica Fleming, 1948','Fleming, 1948',1948,0,'974ed529-e5cd-597b-b340-24e942605bf8','Kidderia aupouria fiordlandica','974ed529-e5cd-597b-b340-24e942605bf8','Kidderia aupouria fiordlandica','c9ee1286-d128-58e0-a0e6-0b9fba06e229','Kidderia aupour fiordlandic','7c8dbb6e-de17-4356-8841-afef7755a9b0','Animalia|Mollusca|Bivalvia|Veneroida|Cyamiidae|Kidderia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c853b00-b66f-4e0c-8337-c6232be97070','','','bce01f63-53f3-5b2b-8808-75ad7665e1ed','Eriococcus leptospermi Maskell, 1891','Maskell, 1891',1891,0,'06f1469a-b805-5c37-a399-2d17478c7f07','Eriococcus leptospermi','06f1469a-b805-5c37-a399-2d17478c7f07','Eriococcus leptospermi','4c14377d-e9bf-55ed-9c13-90d5c13c15e4','Eriococcus leptosperm','7c853b00-b66f-4e0c-8337-c6232be97070','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c8f060c-508a-4281-aae5-40ff8c08a063','','','00d30c55-14a8-538f-9a7c-446ac96d3f13','Polycoccum rugulosarium (Linds.) D. Hawksw.','(Linds.) D. Hawksw.',0,0,'2e65e520-8f1d-5242-8dce-471674daffed','Polycoccum rugulosarium','2e65e520-8f1d-5242-8dce-471674daffed','Polycoccum rugulosarium','ed423caa-da6e-538f-b1e5-d91d05a6cfe7','Polycoccum rugulosari','7c8f060c-508a-4281-aae5-40ff8c08a063','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Polycoccaceae|Polycoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c03ebb4-0bca-4fc1-bbf3-b4d4ea1bb18a','','','f68aa8c3-8b51-51dc-a551-56853e2bf8f7','Porina Müll. Arg.','Müll. Arg.',0,0,'91b83343-2937-523f-8b04-be1213eebbba','Porina','91b83343-2937-523f-8b04-be1213eebbba','Porina','91b83343-2937-523f-8b04-be1213eebbba','Porina','9c287f3b-f0d0-44bf-947a-df6eebfc61da','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Porina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c05ee8b-03bf-41c4-8195-f2741c63a332','','','7ad7bef0-53f0-5e2a-a1b1-c604d42510c3','Digamasellus','',0,0,'7ad7bef0-53f0-5e2a-a1b1-c604d42510c3','Digamasellus','7ad7bef0-53f0-5e2a-a1b1-c604d42510c3','Digamasellus','7ad7bef0-53f0-5e2a-a1b1-c604d42510c3','Digamasellus','7c05ee8b-03bf-41c4-8195-f2741c63a332','Animalia|Arthropoda|Arachnida|Mesostigmata|Digamaselidae|Digamasellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c0ace44-4660-44ee-938c-2bcdfbdd34b3','','','6f008c96-2968-53f2-8a1d-3b09f56cc517','Chaetophorales','',0,0,'6f008c96-2968-53f2-8a1d-3b09f56cc517','Chaetophorales','6f008c96-2968-53f2-8a1d-3b09f56cc517','Chaetophorales','6f008c96-2968-53f2-8a1d-3b09f56cc517','Chaetophorales','7c0ace44-4660-44ee-938c-2bcdfbdd34b3','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c0c5d0e-f6d3-49db-a08a-54015ecf4c2b','','','a793749c-66da-5a0c-971e-d9d2c727b270','Bacillus filamentosus Sonalkar et al., 2015','Sonalkar et al., 2015',2015,0,'b7dff71b-bd89-57ee-b059-e81135540179','Bacillus filamentosus','b7dff71b-bd89-57ee-b059-e81135540179','Bacillus filamentosus','00104dd0-4b64-5a9b-98ab-350bf1fe33f2','Bacillus filamentos','a979e4b3-edb6-4835-a869-f6dfd034eb5d','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('7c0c9375-5e37-4662-8803-9a47bc2792ab','','','1c6733ee-5896-5cf7-bfda-39953a4a85b8','Perofascia lepidii Constant.','Constant.',0,0,'4e1cade9-4df5-578a-b7ef-01fe09b203b4','Perofascia lepidii','4e1cade9-4df5-578a-b7ef-01fe09b203b4','Perofascia lepidii','a3946a97-1b80-5f78-87a3-14240d54b7e5','Perofascia lepid','7c0c9375-5e37-4662-8803-9a47bc2792ab','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Perofascia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c082972-7955-4cc4-8d92-8d2fb841e3cc','','','05178c26-32ae-5ec3-930a-4b162a01e221','Diplodia pseudoseriata C.A. Pérez, Blanchette, Slippers & M.J. Wingf.','C.A. Pérez, Blanchette, Slippers & M.J. Wingf.',0,0,'10b58a3e-6d7e-504d-9d3a-8c298b4e39d6','Diplodia pseudoseriata','10b58a3e-6d7e-504d-9d3a-8c298b4e39d6','Diplodia pseudoseriata','a2ffe879-65a6-5281-9006-68b371263b7f','Diplodia pseudoseriat','7c082972-7955-4cc4-8d92-8d2fb841e3cc','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c0f1338-44a5-42a0-be14-804f75ea6546','','','e569bb0d-d53b-589c-b04c-78114e6d1e97','Chionochloa flavescens subsp. lupeola Connor','Connor',0,0,'44bbb53a-1e46-5509-aa48-a144ff157781','Chionochloa flavescens lupeola','36007418-66a8-5708-bd57-5932603d2c1a','Chionochloa flavescens subsp. lupeola','c2cad7c0-7634-55bb-adba-10734ff6b6d5','Chionochloa flauescens lupeol','7c0f1338-44a5-42a0-be14-804f75ea6546','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c14937b-5e1e-42a5-9a1d-b7f9ea527822','','','6e01c6a8-0ea1-575e-8a8a-cc0a10bb2d67','Glycyphagoides','',0,0,'6e01c6a8-0ea1-575e-8a8a-cc0a10bb2d67','Glycyphagoides','6e01c6a8-0ea1-575e-8a8a-cc0a10bb2d67','Glycyphagoides','6e01c6a8-0ea1-575e-8a8a-cc0a10bb2d67','Glycyphagoides','7c14937b-5e1e-42a5-9a1d-b7f9ea527822','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Glycyphagidae|Glycyphagoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c1b9e1d-56c4-41b2-a7b1-450e203fcc2b','','','affef964-f3a4-5546-a8c9-e748ec95bf13','Stereocaulon detergens Nyl.','Nyl.',0,0,'d91dd0d7-78dd-53de-91d3-78c3249b3876','Stereocaulon detergens','d91dd0d7-78dd-53de-91d3-78c3249b3876','Stereocaulon detergens','d91dd0d7-78dd-53de-91d3-78c3249b3876','Stereocaulon detergens','b15c472a-fb25-40bb-a412-a1752bd53fdd','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Stereocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c1c7386-2cd6-4901-bce4-549628c4fad1','','','4eaa0a0c-03bd-5616-92d5-2fbfd4bd1d28','Didymocystis intestinomuscularis (Yamaguti, 1970)','(Yamaguti, 1970)',1970,0,'06a3c79c-4b91-514a-9cbe-059b0ae4765c','Didymocystis intestinomuscularis','06a3c79c-4b91-514a-9cbe-059b0ae4765c','Didymocystis intestinomuscularis','c10a6a11-f3a7-5ac6-a57e-8fc6ef5fef97','Didymocystis intestinomuscular','7c1c7386-2cd6-4901-bce4-549628c4fad1','Animalia|Platyhelminthes|Neoophora|Azygiida|Didymozoidae|Didymocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c1c2d8b-fb37-4244-a6d5-41b06c9c2fda','','','43b41769-3dcd-5ded-9618-ee77caacabd8','Closterium forte E.A.Flint et D.B.Will.','E.A.Flint et D.B.Will.',0,0,'d0423106-4d1f-5a43-931e-001e30b811a7','Closterium forte','d0423106-4d1f-5a43-931e-001e30b811a7','Closterium forte','c807141c-899e-54fa-9f6e-e910a40da0af','Closterium fort','7c1c2d8b-fb37-4244-a6d5-41b06c9c2fda','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c1da5a2-ba00-4b3a-becf-3fb654125f65','','','ba8a052b-1633-5345-b3aa-a13551bec69e','Arma','',0,0,'ba8a052b-1633-5345-b3aa-a13551bec69e','Arma','ba8a052b-1633-5345-b3aa-a13551bec69e','Arma','ba8a052b-1633-5345-b3aa-a13551bec69e','Arma','7c1da5a2-ba00-4b3a-becf-3fb654125f65','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Arma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c151ffd-c5a5-41e3-98b5-ef6404927d6b','','','1527b115-bb2c-5dde-97d9-4e69ec19d1b3','Tetralaccus rusticus Stål, 1867','Stål, 1867',1867,0,'c31d3317-101d-5303-a77a-3d840bf0c1a8','Tetralaccus rusticus','c31d3317-101d-5303-a77a-3d840bf0c1a8','Tetralaccus rusticus','a237d43c-ac4e-51c9-9afc-44af3208d8ec','Tetralaccus rustic','94c8108f-6fda-4d3c-946a-fd63a57922bf','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Tetralaccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c1e2e80-83ac-4628-a126-6d0c3aeeac67','','','b7a96e87-3879-50fc-9dae-fa69c62fd2c2','Encalyptales Dixon','Dixon',0,0,'d8c67e92-fdf5-5979-aab2-8313a780371e','Encalyptales','d8c67e92-fdf5-5979-aab2-8313a780371e','Encalyptales','d8c67e92-fdf5-5979-aab2-8313a780371e','Encalyptales','7c1e2e80-83ac-4628-a126-6d0c3aeeac67','Plantae||Bryopsida|Encalyptales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c1ed2e2-66b5-4471-b1d0-d4d604e4730b','','','96a6b239-28d5-5c3d-a7fd-227175420e9f','Amaranthus palmeri','',0,0,'96a6b239-28d5-5c3d-a7fd-227175420e9f','Amaranthus palmeri','96a6b239-28d5-5c3d-a7fd-227175420e9f','Amaranthus palmeri','5a45cc2d-2b19-5960-a0ea-4f2e7c0919ab','Amaranthus palmer','7c1ed2e2-66b5-4471-b1d0-d4d604e4730b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Amaranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c2573f9-b36b-4aff-b075-0d84c92523fa','','','d8168a74-8c11-5a8f-ac78-62d9127f5d39','Mycosphaerella manihotis Syd. & P. Syd.','Syd. & P. Syd.',0,0,'069e3beb-2c3a-5861-857e-d4a03d53150b','Mycosphaerella manihotis','069e3beb-2c3a-5861-857e-d4a03d53150b','Mycosphaerella manihotis','1d4d283c-408c-5eed-91c7-e1247351a46b','Mycosphaerella manihot','7c2573f9-b36b-4aff-b075-0d84c92523fa','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c24b882-1a39-4faf-a1e4-9b2c605c9bfe','','','6ee061e6-1e33-546b-89db-6a8b92e403d5','Eteoninae','',0,0,'6ee061e6-1e33-546b-89db-6a8b92e403d5','Eteoninae','6ee061e6-1e33-546b-89db-6a8b92e403d5','Eteoninae','6ee061e6-1e33-546b-89db-6a8b92e403d5','Eteoninae','7c24b882-1a39-4faf-a1e4-9b2c605c9bfe','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c3049f0-c9ba-480a-a000-3a3bff71905a','','','ca9759f2-04e0-5737-b11a-0c899edded09','Nerine sarniensis f. fothergillii (Andrews) Traub','(Andrews) Traub',0,0,'69202dca-22ef-5b29-9643-cc3be637b59f','Nerine sarniensis fothergillii','c728059f-a8ca-5120-a078-e05806eda5a2','Nerine sarniensis f. fothergillii','1e0f1512-a9f6-5fe2-b248-362ae3f94ba0','Nerine sarniens fothergill','31e7978f-d9d5-45c4-9a3e-e930fd7caa53','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Nerine','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c2f1cde-875f-468d-a3f5-7e30ccc986e4','','','86ec2d7a-b90e-5e40-9a7b-8452de99fe97','Pterodroma nigripennis (Rothschild, 1893)','(Rothschild, 1893)',1893,0,'e282a3ce-55b3-53d8-85fa-6f9c393e5dae','Pterodroma nigripennis','e282a3ce-55b3-53d8-85fa-6f9c393e5dae','Pterodroma nigripennis','335b8078-9edb-55d6-a948-4c1fd8e049c4','Pterodroma nigripenn','7c2f1cde-875f-468d-a3f5-7e30ccc986e4','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c2cc3bc-d2bf-46b0-9f8e-f0a9cc4d5d6c','','','bd1dcaee-d99e-5021-810e-24702f1e4b36','Poria overholtsii Pilát','Pilát',0,0,'d450f74d-a239-5b62-9048-6225ef7667a8','Poria overholtsii','d450f74d-a239-5b62-9048-6225ef7667a8','Poria overholtsii','05a8bb38-bb26-58ef-bdea-d137cc36b1e7','Poria ouerholts','9ce3d417-aad1-45a8-8cb5-6b9fd8f233ce','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c2d7122-621c-4913-b935-d767fbbd0c75','','','ee6a241c-06cf-5af1-aae5-eb406618d34e','Paecilomyces coccosporus (Drechsler) A.H.S. Br. & G. Sm.','(Drechsler) A.H.S. Br. & G. Sm.',0,0,'dc3ed678-47a8-5a6f-bf95-16789376ba07','Paecilomyces coccosporus','dc3ed678-47a8-5a6f-bf95-16789376ba07','Paecilomyces coccosporus','02e57a36-e3dc-50df-b7d9-1b55bcac28f8','Paecilomyces coccospor','7c5c1193-2816-44ef-b01a-b1cff4f44d76','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c37812b-dbfc-4a08-a1ed-13b6d2e669a8','','','36087ad4-5c95-5748-a8e0-e6a6270f657a','Ramulispora herpotrichoides (Fron) Arx','(Fron) Arx',0,0,'f4b6399e-5b79-5f55-b166-0b92abd59634','Ramulispora herpotrichoides','f4b6399e-5b79-5f55-b166-0b92abd59634','Ramulispora herpotrichoides','9e80ceaa-2a92-5958-abbb-6fd29c884768','Ramulispora herpotrichoid','ceec13a6-0b6d-4e62-9735-f4d95da5c1f9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramulispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c36084c-c6e2-4d6e-9bfb-3ec98ee96925','','','45f3c782-cf42-54d6-a938-78cd51acc79d','Epigloeaceae Zahlbr.','Zahlbr.',0,0,'ba0bed61-0e09-50ee-9141-99507b0dcba8','Epigloeaceae','ba0bed61-0e09-50ee-9141-99507b0dcba8','Epigloeaceae','ba0bed61-0e09-50ee-9141-99507b0dcba8','Epigloeaceae','7c36084c-c6e2-4d6e-9bfb-3ec98ee96925','Fungi|Ascomycota|Lecanoromycetes||Epigloeaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c319d20-b5c7-4fd1-8743-75db59d6aff2','','','7566d055-c737-5955-8d53-178e241044f3','Multifidella','',0,0,'7566d055-c737-5955-8d53-178e241044f3','Multifidella','7566d055-c737-5955-8d53-178e241044f3','Multifidella','7566d055-c737-5955-8d53-178e241044f3','Multifidella','7c319d20-b5c7-4fd1-8743-75db59d6aff2','Chromista|Foraminifera|Polythalamea|Textulariida|Eggerellidae|Multifidella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c3287e9-3cd9-4857-b8f0-80dd41d8de2f','','','2aae9aea-bc1e-5029-97b2-915d7d74faa3','Juncus flavidus L.A.S.Johnson','L.A.S.Johnson',0,0,'a6175bd5-bb38-59e5-b1cb-cc9caf18435c','Juncus flavidus','a6175bd5-bb38-59e5-b1cb-cc9caf18435c','Juncus flavidus','938d5b9f-6746-507d-8794-9b7ae9b6af48','Juncus flauid','7c3287e9-3cd9-4857-b8f0-80dd41d8de2f','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c337c32-b2f7-4192-8add-da71f85d7a95','','','e4dd153f-f51b-572a-a654-5d3777565751','Didymocheton spectabilis (G.Forst.) Mabb. & Holzmeyer','(G.Forst.) Mabb. & Holzmeyer',0,0,'814ae780-1405-5a9e-9f8f-922f43a8b9ee','Didymocheton spectabilis','814ae780-1405-5a9e-9f8f-922f43a8b9ee','Didymocheton spectabilis','4eac3955-22fa-5ba3-9a89-d1967b14ace2','Didymocheton spectabil','7c337c32-b2f7-4192-8add-da71f85d7a95','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Meliaceae|Didymocheton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c3953ae-e12d-4691-a086-c7ec116378ce','','','3efddd88-fd7c-5957-b764-d06e351ca181','Calceolaria gracilis Kunth','Kunth',0,0,'b430411b-3c28-5b39-b7f7-ec201ea10d7c','Calceolaria gracilis','b430411b-3c28-5b39-b7f7-ec201ea10d7c','Calceolaria gracilis','df72b453-6e7c-509d-a912-5f12708b4d0a','Calceolaria gracil','2e669d61-8a00-469b-8f2b-d7555ea070d7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Calceolariaceae|Calceolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c38fa79-1752-439f-afd4-e4ad49a35211','','','f7a999a7-e98e-5c55-ba3b-a2dabdf28c91','Micropeltopsis nigroannulata (J. Webster) Spooner & P.M. Kirk','(J. Webster) Spooner & P.M. Kirk',0,0,'3cb06ce1-a74c-515c-add9-99d2bc8e8eca','Micropeltopsis nigroannulata','3cb06ce1-a74c-515c-add9-99d2bc8e8eca','Micropeltopsis nigroannulata','8ac1aa38-37d9-586c-b019-d82fe3b18e67','Micropeltopsis nigroannulat','1352d5b6-8c68-4f20-9b7c-89d82b44b99a','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Micropeltopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c4448d7-fb9f-4f37-982f-636ab15092b2','','','d546b433-1fa7-5735-9893-8b52ffbfa8be','Ocimum scutellarioides L.','L.',0,0,'e1620da8-33ae-5a4e-b80b-d5f520a6632b','Ocimum scutellarioides','e1620da8-33ae-5a4e-b80b-d5f520a6632b','Ocimum scutellarioides','900be694-a7e8-51b6-bdc8-a8f2afe6dcd4','Ocimum scutellarioid','819c273c-62e0-4141-a1f4-45391043545b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Ocimum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c42353e-3b54-4c22-9142-96cf1ba09db5','','','988423e8-20bd-5098-abd0-7fbf3a2d91f0','Sphaerocystis','',0,0,'988423e8-20bd-5098-abd0-7fbf3a2d91f0','Sphaerocystis','988423e8-20bd-5098-abd0-7fbf3a2d91f0','Sphaerocystis','988423e8-20bd-5098-abd0-7fbf3a2d91f0','Sphaerocystis','7c42353e-3b54-4c22-9142-96cf1ba09db5','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Palmellaceae|Sphaerocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c44d87c-2c71-46c6-ab08-a86aff2c6418','','','4a37604d-41a4-5107-b194-fb2a8d1bfc59','Opalozoa','',0,0,'4a37604d-41a4-5107-b194-fb2a8d1bfc59','Opalozoa','4a37604d-41a4-5107-b194-fb2a8d1bfc59','Opalozoa','4a37604d-41a4-5107-b194-fb2a8d1bfc59','Opalozoa','7c44d87c-2c71-46c6-ab08-a86aff2c6418','Chromista|Bigyra||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c42fee7-e6e3-492a-b9b6-a075817d46f9','','','01388b2d-2d7d-5e33-aebf-9c06175818fc','Claveupodes delicatus Strandtmann & Prasse, 1977','Strandtmann & Prasse, 1977',1977,0,'d4776743-ee03-57b5-9c7b-f05b04352a9d','Claveupodes delicatus','d4776743-ee03-57b5-9c7b-f05b04352a9d','Claveupodes delicatus','74f6b161-a135-529b-87d0-00e6c6e7e2d6','Claveupodes delicat','7c42fee7-e6e3-492a-b9b6-a075817d46f9','Animalia|Arthropoda|Arachnida|Trombidiformes|Eupodidae|Claveupodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bbb2ff2-94b0-4e3c-866c-7ca3928895a5','','','59867054-bb1e-5ed5-bcc3-8a611bccc4b3','Hormisciella atra Bat.','Bat.',0,0,'a28110ec-97be-517a-a6a5-54a461ea9e83','Hormisciella atra','a28110ec-97be-517a-a6a5-54a461ea9e83','Hormisciella atra','1219bff5-335b-53fb-88a3-c9ecc6ebee1b','Hormisciella atr','987441ba-44a4-48ce-8361-4cccef86023c','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Hormisciella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bb984f5-a35e-4559-b3b6-9f5be1fa2a0b','','','9bedc7b7-0a7d-5d44-8e91-6f0c90237ad1','Entopyla ocellata var. calaritana Fricke','Fricke',0,0,'cf920367-5fb0-5a68-8483-bab368c08e80','Entopyla ocellata calaritana','a7520d7c-8c5b-5de9-9994-419804ea438c','Entopyla ocellata var. calaritana','775ee145-f794-531a-bea3-d42bd9686326','Entopyla ocellat calaritan','7bb984f5-a35e-4559-b3b6-9f5be1fa2a0b','Chromista|Ochrophyta|Bacillariophyceae|Cyclophorales|Entopylaceae|Entopyla','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c48250c-3ea7-43fa-8f87-cea3b769b6a1','','','6996f7ad-4541-5771-80b0-9cf40c85a6c2','Anomalinoides glabratus (Cushman, 1924)','(Cushman, 1924)',1924,0,'293f3ff0-2a9e-5770-9ab9-72a1069df4e0','Anomalinoides glabratus','293f3ff0-2a9e-5770-9ab9-72a1069df4e0','Anomalinoides glabratus','15cf233c-eb88-5fd9-bd7f-9c1b03f8b13e','Anomalinoides glabrat','7c48250c-3ea7-43fa-8f87-cea3b769b6a1','Chromista|Foraminifera|Polythalamea|Rotaliida|Heterolepidae|Anomalinoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bbcda6e-b321-42a8-850c-5d9b651ab651','','','dedd7d70-81ec-5c42-b10e-00e25dbbda98','Carex fascicularis Boott','Boott',0,0,'4755048a-fb62-51ca-b28b-135ed583ec2a','Carex fascicularis','4755048a-fb62-51ca-b28b-135ed583ec2a','Carex fascicularis','f656d2fb-cee0-52a0-bc8d-99d17c04af79','Carex fascicular','7bbcda6e-b321-42a8-850c-5d9b651ab651','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bc21a0b-aae1-4c0e-a89d-cea028adb58b','','','d6f7e518-b48e-59ce-8f34-e752270641e5','Ophrynopinae','',0,0,'d6f7e518-b48e-59ce-8f34-e752270641e5','Ophrynopinae','d6f7e518-b48e-59ce-8f34-e752270641e5','Ophrynopinae','d6f7e518-b48e-59ce-8f34-e752270641e5','Ophrynopinae','7bc21a0b-aae1-4c0e-a89d-cea028adb58b','Animalia|Arthropoda|Insecta|Hymenoptera|Orussidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bc84acc-15f1-4fce-8df7-9d7b6779faf1','','','6846c19d-a6fa-5cde-958b-b14a5c107eda','Logima Eaton, 1904','Eaton, 1904',1904,0,'2932a597-73f8-5e3b-905f-f5bf1270e17c','Logima','2932a597-73f8-5e3b-905f-f5bf1270e17c','Logima','2932a597-73f8-5e3b-905f-f5bf1270e17c','Logima','7bc84acc-15f1-4fce-8df7-9d7b6779faf1','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Logima','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bc85c82-647d-4497-9028-796a5a9a9dc3','','','ea0cd812-b654-56a4-bf50-631ac73cb2e1','Mundkurella mossii Savile','Savile',0,0,'d364e265-e1d7-5aab-b906-b2a40c320f14','Mundkurella mossii','d364e265-e1d7-5aab-b906-b2a40c320f14','Mundkurella mossii','2b92257e-3515-523b-967a-50960081a50e','Mundkurella moss','7bc85c82-647d-4497-9028-796a5a9a9dc3','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Mundkurella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bc35f98-e404-456d-8975-a32ddd4d84da','','','5b0c2a02-a4e5-5001-841d-3318d5a1775a','Corallina','',0,0,'5b0c2a02-a4e5-5001-841d-3318d5a1775a','Corallina','5b0c2a02-a4e5-5001-841d-3318d5a1775a','Corallina','5b0c2a02-a4e5-5001-841d-3318d5a1775a','Corallina','7bc35f98-e404-456d-8975-a32ddd4d84da','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Corallina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bc3bec8-4775-4df7-bf0b-a1367ec9e7b6','','','d0eaab27-6dce-527b-95ba-736a2ff181f7','Puccinia bornmuelleri Magnus','Magnus',0,0,'353e9496-bb56-543e-bfd2-bce2b1a1d9e3','Puccinia bornmuelleri','353e9496-bb56-543e-bfd2-bce2b1a1d9e3','Puccinia bornmuelleri','8c035019-6232-51f0-81d1-5684d426efd5','Puccinia bornmueller','7bc3bec8-4775-4df7-bf0b-a1367ec9e7b6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bc2fde9-a996-46ea-83bc-f7386e8e7ac2','','','7cab2367-b7e4-537c-9e2f-6046eb277b2e','Carex forsteri var. fascicularis (Boott) Hook.f.','(Boott) Hook.f.',0,0,'937a1c11-38a0-5d6b-b2a1-6810f4bf9bd8','Carex forsteri fascicularis','bb561715-865c-5ab3-b179-b2c73bfdf593','Carex forsteri var. fascicularis','aebd0f91-b2fb-5757-b499-a45a53e2faf6','Carex forster fascicular','6e8a3807-d227-41a1-a411-750be36f8155','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bc4dfc0-4035-45d9-9c77-d3cde15107a2','','','f76581b4-ad93-5f9f-b491-d836d45ab7dd','Arthritica hulmei Ponder, 1965','Ponder, 1965',1965,0,'8d81c7a5-155c-5562-aee6-da9286fd90d2','Arthritica hulmei','8d81c7a5-155c-5562-aee6-da9286fd90d2','Arthritica hulmei','093aeba5-3c5c-54b1-b45b-49dce727b1e9','Arthritica hulme','7bc4dfc0-4035-45d9-9c77-d3cde15107a2','Animalia|Mollusca|Bivalvia|Veneroida|Lasaeidae|Arthritica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bcdd42e-bbbe-4095-82a0-38cd1258d6d5','','','f77e19e9-59ed-56e9-94c5-8f544555a674','Abies holophylla Maxim.','Maxim.',0,0,'79f68633-cc52-5c2f-82ce-d30dc04edcce','Abies holophylla','79f68633-cc52-5c2f-82ce-d30dc04edcce','Abies holophylla','42951eaf-2591-53a9-90a6-2f9dd7fe3213','Abies holophyll','7bcdd42e-bbbe-4095-82a0-38cd1258d6d5','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bcc543c-3c33-4903-96dd-370a31221dc0','','','7a36b6a0-027e-5688-b9da-5dbf62f3d1f9','Chaerophyllum andicola (Kunth) K.F.Chung','(Kunth) K.F.Chung',0,0,'84ad3a17-078f-5c6b-b797-9f7beabb155f','Chaerophyllum andicola','84ad3a17-078f-5c6b-b797-9f7beabb155f','Chaerophyllum andicola','e268d0c6-d5ff-5684-b1a4-98664aa74be7','Chaerophyllum andicol','7bcc543c-3c33-4903-96dd-370a31221dc0','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Chaerophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bca253c-2c5f-43c2-b8cf-6903d2f1d8b6','','','40e51316-9f59-5126-abbe-59593fc9132c','Sarrameana albidoplumbea (Hook.f. & Taylor) Farkas','(Hook.f. & Taylor) Farkas',0,0,'1030568a-5835-5f5f-8750-f56331212f0b','Sarrameana albidoplumbea','1030568a-5835-5f5f-8750-f56331212f0b','Sarrameana albidoplumbea','03aa115b-04e2-5d8b-ae6d-1317388aa463','Sarrameana albidoplumbe','7bca253c-2c5f-43c2-b8cf-6903d2f1d8b6','Fungi|Ascomycota|Lecanoromycetes|Sarrameanales|Sarrameanaceae|Sarrameana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bcad9b0-62cb-419b-a97f-712a4ef24312','','','8c7f8e97-8829-5567-9a35-016bb71ef4cb','Phytophthora katsurae W.H. Ko & H.S. Chang','W.H. Ko & H.S. Chang',0,0,'ca533bf6-474d-5ab0-ab44-d2f28280ae97','Phytophthora katsurae','ca533bf6-474d-5ab0-ab44-d2f28280ae97','Phytophthora katsurae','6ec9ad24-f6e7-51fd-8f5a-9fb98e5b9eb9','Phytophthora katsur','55ff13a0-6f4e-45e5-a04c-1cf5dc18f9a1','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bd4cd82-770a-41b4-9a0e-d523531371c3','','','8631e9f5-4ffc-5bf5-ace5-4309500b2d62','Micromus tasmaniae (Walker, 1860)','(Walker, 1860)',1860,0,'2d718a65-1e4a-5dbb-8a20-a8a8dd64d522','Micromus tasmaniae','2d718a65-1e4a-5dbb-8a20-a8a8dd64d522','Micromus tasmaniae','293821bd-2b72-5694-99c8-852a1bb85e98','Micromus tasmani','7bd4cd82-770a-41b4-9a0e-d523531371c3','Animalia|Arthropoda|Insecta|Neuroptera|Hemerobiidae|Micromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bdbe418-b4d0-47e2-ac07-37578636d1c1','','','aef89c04-186f-5481-a4ef-ab1f6c385ce9','Hemiphagacarus spinosus (Trouessart, 1898)','(Trouessart, 1898)',1898,0,'c3770220-0710-5ac8-94d5-92af512f773a','Hemiphagacarus spinosus','c3770220-0710-5ac8-94d5-92af512f773a','Hemiphagacarus spinosus','b9cef784-2dec-5c0b-a9d8-d44de946736c','Hemiphagacarus spinos','7bdbe418-b4d0-47e2-ac07-37578636d1c1','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Falculiferidae|Hemiphagacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bdf27ca-872f-4b4b-8594-707bf435fd95','','','3b6dc590-3888-5cc8-8efb-e26770802839','Botanophila Lioy, 1864','Lioy, 1864',1864,0,'24e4814f-05ab-576b-b31e-cbab805d3f98','Botanophila','24e4814f-05ab-576b-b31e-cbab805d3f98','Botanophila','24e4814f-05ab-576b-b31e-cbab805d3f98','Botanophila','7bdf27ca-872f-4b4b-8594-707bf435fd95','Animalia|Arthropoda|Insecta|Diptera|Anthomyiidae|Botanophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7be51b71-045f-4643-a526-0ab3cadcb189','','','550a0e71-a790-562c-a0f5-e49f1376021b','Amphisbetia episcopus (Allman, 1876)','(Allman, 1876)',1876,0,'56d316a7-0414-5d5f-a646-e1d6e451dbcc','Amphisbetia episcopus','56d316a7-0414-5d5f-a646-e1d6e451dbcc','Amphisbetia episcopus','2552367a-8345-5cc0-802d-1f35c3ac4588','Amphisbetia episcop','7be51b71-045f-4643-a526-0ab3cadcb189','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Amphisbetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7be55501-4728-4c0c-815d-5dffe3d31ee0','','','6d7c9810-32d2-5713-82f7-0c2e751e6ef6','Eutima','',0,0,'6d7c9810-32d2-5713-82f7-0c2e751e6ef6','Eutima','6d7c9810-32d2-5713-82f7-0c2e751e6ef6','Eutima','6d7c9810-32d2-5713-82f7-0c2e751e6ef6','Eutima','7be55501-4728-4c0c-815d-5dffe3d31ee0','Animalia|Cnidaria|Hydrozoa|Leptothecata|Eirenidae|Eutima','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7be19338-4419-4422-80e3-109dc53ee303','','','d3fb31a2-86db-515f-8de1-21edc5de99b6','Hyacinthus princeps Baker','Baker',0,0,'4de619e8-5192-5974-8339-92543b3ad3ba','Hyacinthus princeps','4de619e8-5192-5974-8339-92543b3ad3ba','Hyacinthus princeps','4de619e8-5192-5974-8339-92543b3ad3ba','Hyacinthus princeps','0e882df1-f592-4a6d-8668-287bf8cd7084','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Hyacinthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7be4ff92-1a24-4f85-9938-1fb1edc8424c','','','b3ce4267-a244-56ef-a795-8d8aee642769','Lepra wirthii (Elix & A.W.Archer) I.Schmitt, B.P.Hodk. & Lumbsch','(Elix & A.W.Archer) I.Schmitt, B.P.Hodk. & Lumbsch',0,0,'909b7b6d-468d-56d4-aefd-ef9432927f32','Lepra wirthii','909b7b6d-468d-56d4-aefd-ef9432927f32','Lepra wirthii','50c0c782-a2ea-5632-98a7-2c2170713c7f','Lepra wirth','7be4ff92-1a24-4f85-9938-1fb1edc8424c','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Lepra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7be077be-ecb2-408a-9984-fba73933e13b','','','8dae7d88-b5ed-5e12-bc4a-157d8ef7aa1a','Dennstaedtiaceae Lotsy','Lotsy',0,0,'c9c03908-ee6e-5bbf-bb41-3cfa986eb3cd','Dennstaedtiaceae','c9c03908-ee6e-5bbf-bb41-3cfa986eb3cd','Dennstaedtiaceae','c9c03908-ee6e-5bbf-bb41-3cfa986eb3cd','Dennstaedtiaceae','7be077be-ecb2-408a-9984-fba73933e13b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7be1cb33-04dc-4e59-9baa-fd882a603649','','','6ab61ddd-557b-5291-86dd-6b7626e5e781','Eucalyptus pauciflora Seiber ex Spreng.','Seiber ex Spreng.',0,0,'5f97534a-a8be-5d67-92ef-292f2ec17b9e','Eucalyptus pauciflora','5f97534a-a8be-5d67-92ef-292f2ec17b9e','Eucalyptus pauciflora','754466da-65b4-5ad6-a3fb-074999c8748a','Eucalyptus pauciflor','7be1cb33-04dc-4e59-9baa-fd882a603649','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7be72abf-638f-4ea7-be7a-77aaa1528ead','','','2954730c-cffb-5a70-b48f-7b2424dd74c7','Balliaceae','',0,0,'2954730c-cffb-5a70-b48f-7b2424dd74c7','Balliaceae','2954730c-cffb-5a70-b48f-7b2424dd74c7','Balliaceae','2954730c-cffb-5a70-b48f-7b2424dd74c7','Balliaceae','7be72abf-638f-4ea7-be7a-77aaa1528ead','Plantae|Rhodophyta|Florideophyceae|Balliales|Balliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7be7f849-05f3-43de-9ecf-92a65916734e','','','067020ee-e698-5fc1-86f6-1efdac99227d','Cladonia ferdinandii Müll.Arg','Müll.Arg',0,0,'6772eae5-374f-519d-9f38-6d8d3fd5e1a4','Cladonia ferdinandii','6772eae5-374f-519d-9f38-6d8d3fd5e1a4','Cladonia ferdinandii','0a47b7fb-be2f-5866-8785-301b9446ebc3','Cladonia ferdinand','c20394ca-01e3-4afe-aa4f-43e2cc2ff462','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bee1dcf-fb3c-46b8-a71c-c983a2c8b7c6','','','3d662e49-5196-55f8-b984-84fb450d95b9','Hydraenidae','',0,0,'3d662e49-5196-55f8-b984-84fb450d95b9','Hydraenidae','3d662e49-5196-55f8-b984-84fb450d95b9','Hydraenidae','3d662e49-5196-55f8-b984-84fb450d95b9','Hydraenidae','7bee1dcf-fb3c-46b8-a71c-c983a2c8b7c6','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bf35c42-8481-4244-9074-0d9cb77bfdd4','','','53dd4ad2-04b1-53d3-b80c-7c2912935b35','Vararia pallescens (Schwein.) D.P. Rogers & H.S. Jacks.','(Schwein.) D.P. Rogers & H.S. Jacks.',0,0,'22d2cc9a-6c40-5aee-bab0-b0d6ee6986a1','Vararia pallescens','22d2cc9a-6c40-5aee-bab0-b0d6ee6986a1','Vararia pallescens','22d2cc9a-6c40-5aee-bab0-b0d6ee6986a1','Vararia pallescens','e3c98238-b2ca-43e5-a053-52ebd19f6de2','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Vararia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bf55358-56bc-450c-8d62-72de4e2e2a34','','','8682beb3-118c-58e0-84f6-a7f9a4b126a8','Cypridopsidae','',0,0,'8682beb3-118c-58e0-84f6-a7f9a4b126a8','Cypridopsidae','8682beb3-118c-58e0-84f6-a7f9a4b126a8','Cypridopsidae','8682beb3-118c-58e0-84f6-a7f9a4b126a8','Cypridopsidae','7bf55358-56bc-450c-8d62-72de4e2e2a34','Animalia|Arthropoda|Ostracoda|Podocopida|Cypridopsidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bfafb2f-6cb9-4f67-b48e-0d67dbaefb84','','','8f54ba66-df01-553e-b538-05d50871d8a6','Nesogaster','',0,0,'8f54ba66-df01-553e-b538-05d50871d8a6','Nesogaster','8f54ba66-df01-553e-b538-05d50871d8a6','Nesogaster','8f54ba66-df01-553e-b538-05d50871d8a6','Nesogaster','7bfafb2f-6cb9-4f67-b48e-0d67dbaefb84','Animalia|Arthropoda|Insecta|Dermaptera|Spongiphoridae|Nesogaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bf44894-e8b3-4e1b-b68c-f40bfcb3e53f','','','4c06ecc1-ec74-548c-beae-36674c57968e','Phymatophaea','',0,0,'4c06ecc1-ec74-548c-beae-36674c57968e','Phymatophaea','4c06ecc1-ec74-548c-beae-36674c57968e','Phymatophaea','4c06ecc1-ec74-548c-beae-36674c57968e','Phymatophaea','7bf44894-e8b3-4e1b-b68c-f40bfcb3e53f','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Phymatophaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bf5ccaa-f0fe-4796-b56a-ec6417e588bd','','','c965c65c-122f-5ba5-bf95-2e57cdd9c676','Horisme anguligera','',0,0,'c965c65c-122f-5ba5-bf95-2e57cdd9c676','Horisme anguligera','c965c65c-122f-5ba5-bf95-2e57cdd9c676','Horisme anguligera','47b82e01-5cda-561e-a444-58629ec1a29e','Horisme anguliger','4829063f-e528-4f92-8464-5f5fe3f73333','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Horisme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bf73336-9aa3-4457-a0ac-ed104d21c2a4','','','fa223382-52e1-5585-aa86-9c4ed087518b','Oedogonium boscii (Le Clerc) Wittrock','(Le Clerc) Wittrock',0,0,'2b1d9ec6-9989-50bf-8dba-10dfea33b765','Oedogonium boscii','2b1d9ec6-9989-50bf-8dba-10dfea33b765','Oedogonium boscii','c9ac0343-fab6-5df9-ae7e-1a209a1a089b','Oedogonium bosc','7bf73336-9aa3-4457-a0ac-ed104d21c2a4','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bf842bb-a845-44a7-86d1-72479b3813f4','','','2dd63322-9c86-5681-bda0-90240372bd2e','Rhododendron acrophilum Merr. & Quisumb.','Merr. & Quisumb.',0,0,'4f910462-6004-5b89-82a3-2e1278ec7e70','Rhododendron acrophilum','4f910462-6004-5b89-82a3-2e1278ec7e70','Rhododendron acrophilum','0f224295-40d4-5c91-b250-c1912b6bf2f4','Rhododendron acrophil','7bf842bb-a845-44a7-86d1-72479b3813f4','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bfb6ad0-f690-4161-983b-74c0d1226c6e','','','d0e0328e-c015-559b-a7e9-5039a0c12b98','Schizoloma trichomanoides (Dryand.) Kuhn','(Dryand.) Kuhn',0,0,'bd7045db-73cd-5ad5-b228-003f24740e99','Schizoloma trichomanoides','bd7045db-73cd-5ad5-b228-003f24740e99','Schizoloma trichomanoides','a58efb48-8703-5f6d-896f-800f4aff3a08','Schizoloma trichomanoid','c7d2ce98-3833-4494-8c00-26e36844820e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Schizoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ad0f820-8ad7-4a1a-b29b-2df3f9457a6f','','','2f1e34a7-ef60-5933-ad0a-ee81e02116c3','Tubuliporidae','',0,0,'2f1e34a7-ef60-5933-ad0a-ee81e02116c3','Tubuliporidae','2f1e34a7-ef60-5933-ad0a-ee81e02116c3','Tubuliporidae','2f1e34a7-ef60-5933-ad0a-ee81e02116c3','Tubuliporidae','7ad0f820-8ad7-4a1a-b29b-2df3f9457a6f','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ad24e66-892e-48de-a17e-42f92a56fb36','','','52836de0-6230-547a-ae70-e5b296c97977','Didymograptus procumbens T. S. Hall, 1914','T. S. Hall, 1914',1914,0,'1922c45d-b4e3-57f4-859c-e9bc9836a482','Didymograptus procumbens','1922c45d-b4e3-57f4-859c-e9bc9836a482','Didymograptus procumbens','1922c45d-b4e3-57f4-859c-e9bc9836a482','Didymograptus procumbens','7ad24e66-892e-48de-a17e-42f92a56fb36','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ad1d3f1-3077-4f9f-bcdf-4c457bcdc878','','','ee59d486-3487-52b6-aa3e-376b8e6c010a','Puccinia aspiliae-latifoliae Cummins','Cummins',0,0,'a2b71fa8-7385-5de6-a2eb-b82aff5bacb2','Puccinia aspiliae-latifoliae','a2b71fa8-7385-5de6-a2eb-b82aff5bacb2','Puccinia aspiliae-latifoliae','e2a699b3-3fef-5017-a7be-0372a5aacf80','Puccinia aspiliae-latifoli','7ad1d3f1-3077-4f9f-bcdf-4c457bcdc878','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ad628ea-05f7-4808-a723-15350a7e5bae','','','5f51d9b6-160c-5f59-8a1c-57658e0941ad','Acanthopharynx similis (Allgén, 1932)','(Allgén, 1932)',1932,0,'8c2469da-3118-5936-9d32-54cd232cc5bc','Acanthopharynx similis','8c2469da-3118-5936-9d32-54cd232cc5bc','Acanthopharynx similis','579ac6d5-59f1-5f79-b638-6086aa5bebcc','Acanthopharynx simil','7ad628ea-05f7-4808-a723-15350a7e5bae','Animalia|Nematoda|Adenophorea|Chromadorida|Desmodoridae|Acanthopharynx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ad4e80a-ea3c-468e-a98c-30a9d68c3010','','','3e1246ee-7321-55c6-893c-3c5d0a5aaf9b','Ansellia africana Lindl.','Lindl.',0,0,'c04c0f93-964a-5a43-b830-982ac67611a4','Ansellia africana','c04c0f93-964a-5a43-b830-982ac67611a4','Ansellia africana','eca52cea-dc11-5331-8be9-117deb520d40','Ansellia african','7ad4e80a-ea3c-468e-a98c-30a9d68c3010','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Ansellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ad41e1f-158c-43c1-ab2b-d8051f9d4b00','','','35c311cb-93f7-598c-a4a9-cc3f392d9429','Cylindrotrichum Bonord.','Bonord.',0,0,'ed246792-fa17-5682-86a1-fd58644db0f8','Cylindrotrichum','ed246792-fa17-5682-86a1-fd58644db0f8','Cylindrotrichum','ed246792-fa17-5682-86a1-fd58644db0f8','Cylindrotrichum','7ad41e1f-158c-43c1-ab2b-d8051f9d4b00','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Reticulascaceae|Cylindrotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7adaff5b-9a7c-4ece-9f7e-3e42f2409640','','','d99b8e2c-4686-5e9f-bad0-a8425ede9b0e','Huka lobata Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'89b1c7b5-e801-5a6e-9b37-e6d1ae260a4d','Huka lobata','89b1c7b5-e801-5a6e-9b37-e6d1ae260a4d','Huka lobata','1afb273e-48a2-5eca-af64-9bbd2de272ea','Huka lobat','7adaff5b-9a7c-4ece-9f7e-3e42f2409640','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Huka','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7adb985a-2212-4aef-a3b5-f5d100b1c541','','','4c66e2ba-e40a-574b-9718-f20dcc1d0a4b','Gastropodidae','',0,0,'4c66e2ba-e40a-574b-9718-f20dcc1d0a4b','Gastropodidae','4c66e2ba-e40a-574b-9718-f20dcc1d0a4b','Gastropodidae','4c66e2ba-e40a-574b-9718-f20dcc1d0a4b','Gastropodidae','7adb985a-2212-4aef-a3b5-f5d100b1c541','Animalia|Gnathifera|Rotifera|Ploimida|Gastropodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7adca284-279d-4384-a053-d04a89422e33','','','3d30e705-09f6-5810-a4c6-944c9991344b','Phaeosphaeria typhae (P. Karst.) Shoemaker & C.E. Babc.','(P. Karst.) Shoemaker & C.E. Babc.',0,0,'a090f191-3641-5825-b2cb-9be2a7443617','Phaeosphaeria typhae','a090f191-3641-5825-b2cb-9be2a7443617','Phaeosphaeria typhae','7fcefe7d-6be4-5237-8ad8-62507a26e9a6','Phaeosphaeria typh','7adca284-279d-4384-a053-d04a89422e33','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ae39a5c-9a22-4431-8040-9ea5c53e6124','','','3f909e31-de8d-520b-a5de-0da2368a87ee','Aculops beeveri Manson & Gerson, 1986','Manson & Gerson, 1986',1986,0,'37cffc94-781d-5745-beb1-0869f865590e','Aculops beeveri','37cffc94-781d-5745-beb1-0869f865590e','Aculops beeveri','ff6c3eaa-8c19-51b1-bf7a-35285e83774d','Aculops beeuer','7ae39a5c-9a22-4431-8040-9ea5c53e6124','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aculops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ae09281-0939-4def-8631-b0ad037967ad','','','1f01f4a7-c447-54c3-8ec2-404a3606f574','Arenaria rubra var. β marina L.','L.',0,0,'fa36da58-1c2b-5dd9-b91c-5a81f190d57a','Arenaria rubra marina','17ffc450-aa23-5a72-98a7-13e355d5e4e7','Arenaria rubra var. marina','8819b92f-a1cb-52c7-94b0-c7df05c074ea','Arenaria rubr marin','4249f65e-b3b9-4b73-8bb5-9d0a3b58be60','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Arenaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('7ae69350-fd12-4fe8-b898-c470b59c8e98','','','09f39efd-e6d1-540d-8571-030af219f8a4','Gymnostichum Schreb.','Schreb.',0,0,'9714cd2b-7e8c-574a-83db-469da1f38bdb','Gymnostichum','9714cd2b-7e8c-574a-83db-469da1f38bdb','Gymnostichum','9714cd2b-7e8c-574a-83db-469da1f38bdb','Gymnostichum','99468921-f8c5-48ac-9c18-9c150cec0ae9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Gymnostichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ae9f669-76c1-4773-86a8-5dfecda50544','','','f1335dac-217c-5119-a206-e9d0438bb40d','Laboulbenia Mont. & C.P. Robin','Mont. & C.P. Robin',0,0,'1d27ea3a-b155-5191-838c-abcee6d6d23c','Laboulbenia','1d27ea3a-b155-5191-838c-abcee6d6d23c','Laboulbenia','1d27ea3a-b155-5191-838c-abcee6d6d23c','Laboulbenia','7ae9f669-76c1-4773-86a8-5dfecda50544','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Laboulbenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ae97ac0-12d3-4466-9fa8-8367bb77317a','','','d59dc306-b577-5a8d-8917-6dce9762088e','Empicoris microcephalus Villiers, 1960','Villiers, 1960',1960,0,'aa8f34bc-96c0-536f-ba10-7a89effc625b','Empicoris microcephalus','aa8f34bc-96c0-536f-ba10-7a89effc625b','Empicoris microcephalus','eac79c68-8b6f-554f-842b-ff0569ced755','Empicoris microcephal','97217209-7da5-4752-b8bc-e1049f5874db','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Empicoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7af0972a-d1f3-49a5-af8f-d4366d9b1440','','','854c5afb-0824-5ee0-be63-2ef26dcd518d','Petasites japonicus (Siebold & Zucc.) Maxim.','(Siebold & Zucc.) Maxim.',0,0,'f513358c-74d2-51d0-9631-33d9cabfb6fc','Petasites japonicus','f513358c-74d2-51d0-9631-33d9cabfb6fc','Petasites japonicus','7ec498fb-50eb-5c0b-a6c0-31d24b8df372','Petasites iaponic','7af0972a-d1f3-49a5-af8f-d4366d9b1440','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Petasites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7af256a6-4b69-4772-868f-097c77353050','','','80183c4c-f59f-5ee5-9886-134302131b6e','Sphaerocionium scabrum (A.Rich.) C.Presl','(A.Rich.) C.Presl',0,0,'92d1c380-f922-5585-92e5-807b8ecfa973','Sphaerocionium scabrum','92d1c380-f922-5585-92e5-807b8ecfa973','Sphaerocionium scabrum','43cdf280-3d4a-5d6a-b69a-498f768b847e','Sphaerocionium scabr','475a2727-e8fa-499b-92bf-1ab1032db304','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Sphaerocionium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7af2ab35-7d51-4c05-ac7b-bdd448a9a526','','','12f6e870-a6db-5506-8627-748441cdd195','Cribbea A.H. Sm. & D.A. Reid','A.H. Sm. & D.A. Reid',0,0,'dc24f6da-b4ae-51c0-9508-94738fdb57f6','Cribbea','dc24f6da-b4ae-51c0-9508-94738fdb57f6','Cribbea','dc24f6da-b4ae-51c0-9508-94738fdb57f6','Cribbea','7af2ab35-7d51-4c05-ac7b-bdd448a9a526','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Cribbea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7af81df1-20dc-427c-b9ad-3704d4369628','','','c2980411-3730-50b4-bbbf-c39dd43a5ab2','Laccaria impolita var. paraphysata (McNabb) Pázmány','(McNabb) Pázmány',0,0,'e8c8546c-9352-53ca-89ae-e95c50683454','Laccaria impolita paraphysata','be30987c-4657-5490-afbd-51db3320242b','Laccaria impolita var. paraphysata','87f515b1-ce69-5050-b777-9a6732af9cc4','Laccaria impolit paraphysat','34657c7c-734a-4d36-8f35-38cf941db4ce','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7af8906d-2821-45bc-848a-6c3f5043c7e8','','','a69c457f-5d19-5f19-9759-cd5750c6935a','Cryptococcus laurentii var. magnus Lodder & Kreger-van Rij','Lodder & Kreger-van Rij',0,0,'e3bcc4b7-7c85-53ae-980c-a6cfa2f8f363','Cryptococcus laurentii magnus','f1708a37-0ef0-5225-9989-463c11f07adf','Cryptococcus laurentii var. magnus','ed02d51d-80cc-5c83-92e0-0c54d25e68d6','Cryptococcus laurent magn','ce6eb3c9-5bee-487a-9ac3-9a1c1a5b75cf','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b05982e-11b7-4577-95f3-29cc0342d4e9','','','b24964f9-055c-5f26-8552-db9ca7669fa1','Pittosporum matthewsii Petrie','Petrie',0,0,'f462001e-7d01-5a53-868f-8b1e62120b94','Pittosporum matthewsii','f462001e-7d01-5a53-868f-8b1e62120b94','Pittosporum matthewsii','22023453-de7b-56c5-a326-f101731165ae','Pittosporum matthews','cf388b1b-c6fe-4b1b-8da3-758b139d530d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b015855-a740-46f7-919a-8062c8a43240','','','a0a6fa0b-2e7f-5ec0-847d-bbfc48893f5a','Scoloplos species','',0,0,'b9dfdb9b-27f0-5399-a6c1-4c9b704e260d','Scoloplos','b9dfdb9b-27f0-5399-a6c1-4c9b704e260d','Scoloplos','b9dfdb9b-27f0-5399-a6c1-4c9b704e260d','Scoloplos','7b015855-a740-46f7-919a-8062c8a43240','Animalia|Annelida|Polychaeta|Scolecida|Orbiniidae|Scoloplos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7afe527c-f5f6-437b-a246-716f1db5d3da','','','04dc93c3-0445-5f8c-bae1-b580b71d808d','Thelephora cinerea (Pers.) Pers.','(Pers.) Pers.',0,0,'768d320e-807c-50eb-89a9-07cc3b277692','Thelephora cinerea','768d320e-807c-50eb-89a9-07cc3b277692','Thelephora cinerea','46df71a3-8060-5d8b-afaa-f7399600f2f8','Thelephora cinere','75e41268-d614-4944-a602-32469f482312','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b039747-e953-455f-bb2e-3cac869eea7c','','','dc863308-e982-5aed-853c-649d9627bbe9','Planothidium quarnerensis (Grunow) Witkowski, Lange-Bertalot & Metzeltin','(Grunow) Witkowski, Lange-Bertalot & Metzeltin',0,0,'b9ad8294-05c7-506e-a207-e9b852a39f4f','Planothidium quarnerensis','b9ad8294-05c7-506e-a207-e9b852a39f4f','Planothidium quarnerensis','0ef51909-d1a1-5617-900a-977e468a42d1','Planothidium quarnerens','7b039747-e953-455f-bb2e-3cac869eea7c','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Planothidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b061a18-6a2b-43f0-8ca2-e2efcc762c9e','','','59b296e4-11ca-51d9-b678-222e643e13f9','Xanthidium submicracanthum E.A.Flint & D.B.Will.','E.A.Flint & D.B.Will.',0,0,'c9513324-099a-5c8b-aa24-48f8751a2371','Xanthidium submicracanthum','c9513324-099a-5c8b-aa24-48f8751a2371','Xanthidium submicracanthum','48103a13-d024-556a-abd0-7cfab2916755','Xanthidium submicracanth','7b061a18-6a2b-43f0-8ca2-e2efcc762c9e','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b0f0286-3031-4ea6-ae33-dd98c117c7fd','','','7576fbfb-a06a-52eb-bcce-958b9554eb10','Paratorchus tardus (McColl, 1982)','(McColl, 1982)',1982,0,'210918e6-e233-56e5-aeba-f11bb68dac66','Paratorchus tardus','210918e6-e233-56e5-aeba-f11bb68dac66','Paratorchus tardus','5dd8d8f0-2c1d-5840-aeca-a3980d760799','Paratorchus tard','7b0f0286-3031-4ea6-ae33-dd98c117c7fd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b1008d4-c4bd-44c7-8712-123e2a94db77','','','341d217d-f625-5715-a649-ebe3475de658','Achaea janata (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'b3226184-ac65-56b7-a1cd-90ae44bf623d','Achaea janata','b3226184-ac65-56b7-a1cd-90ae44bf623d','Achaea janata','f7fa33ae-b1db-5f09-9490-5a0aa26b6937','Achaea ianat','7b1008d4-c4bd-44c7-8712-123e2a94db77','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Achaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b1164ff-8360-4995-80ce-b224725a2dce','','','e4ed41d6-ff3b-5218-93c2-aeb628851356','Dacrydium Sol. ex Lamb.','Sol. ex Lamb.',0,0,'6f56631e-1f12-5151-85b4-bc8ad1420eab','Dacrydium','6f56631e-1f12-5151-85b4-bc8ad1420eab','Dacrydium','6f56631e-1f12-5151-85b4-bc8ad1420eab','Dacrydium','c60c856c-a771-430f-902c-43ebeaedbbbc','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Dacrydium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('7b1299b4-86fe-4573-84c0-e4b4996d5954','','','8770a7d4-6fae-5b05-a4e7-62ed21aeb36c','Bifusella Höhn.','Höhn.',0,0,'26b56d7a-09da-5319-b33d-1c45fa5f4e70','Bifusella','26b56d7a-09da-5319-b33d-1c45fa5f4e70','Bifusella','26b56d7a-09da-5319-b33d-1c45fa5f4e70','Bifusella','7b1299b4-86fe-4573-84c0-e4b4996d5954','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Bifusella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b1270ce-5ca7-4037-9987-d9b9907f4f41','','','67385de5-fecd-5ddf-85d8-87876eac42cc','Corylopsis Siebold & Zucc.','Siebold & Zucc.',0,0,'65605e85-eca9-5ee9-95a5-2a31bb830134','Corylopsis','65605e85-eca9-5ee9-95a5-2a31bb830134','Corylopsis','65605e85-eca9-5ee9-95a5-2a31bb830134','Corylopsis','7b1270ce-5ca7-4037-9987-d9b9907f4f41','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Corylopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('72abf97a-7466-4e43-8bc3-46f9e3c88c13','','','75080f32-2f08-5f20-88e3-e37365a2ab0a','Percursaria percursa (C.Agardh) Rosenv.','(C.Agardh) Rosenv.',0,0,'0c242442-2d0a-5937-821d-61054435b019','Percursaria percursa','0c242442-2d0a-5937-821d-61054435b019','Percursaria percursa','2f9c76ed-d843-533d-bf67-b3421cd5c9af','Percursaria percurs','72abf97a-7466-4e43-8bc3-46f9e3c88c13','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Percursaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b1ab962-2d0c-4353-8c62-60b2bf222bc7','','','ea4d2697-d256-5868-838e-70933ffe1e2a','Coltricia placodes (Kalchbr.) G. Cunn.','(Kalchbr.) G. Cunn.',0,0,'1ebb1864-a87f-553e-8c3a-2e855a93c257','Coltricia placodes','1ebb1864-a87f-553e-8c3a-2e855a93c257','Coltricia placodes','60c3d618-11d9-50d0-b052-3f2361e56952','Coltricia placod','5267c7d8-c960-4d9f-ac00-4807213c6e6a','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Coltricia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72acc284-934f-4a96-a7ed-60938e71701e','','','8c624d64-f484-5303-93a3-4e1363a3f5fe','Eucalyptus muelleriana A.W.Howitt','A.W.Howitt',0,0,'56c3a4f0-9381-5184-85ae-1d37c11ed2b1','Eucalyptus muelleriana','56c3a4f0-9381-5184-85ae-1d37c11ed2b1','Eucalyptus muelleriana','5c915d85-1891-552c-a682-37e9b377a349','Eucalyptus muellerian','72acc284-934f-4a96-a7ed-60938e71701e','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72b3f227-6c29-474a-8149-0b594d4d187f','','','72db7a33-ee46-5c83-976c-4cf977926f86','Entyloma spilanthis Speg.','Speg.',0,0,'3ca4aca9-18f1-5a57-86d0-98f40037499a','Entyloma spilanthis','3ca4aca9-18f1-5a57-86d0-98f40037499a','Entyloma spilanthis','733d3db1-b4d0-5c77-8a9e-0be1c2e50f3e','Entyloma spilanth','72b3f227-6c29-474a-8149-0b594d4d187f','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72ac249b-54dc-4707-b5ab-d92defc90c72','','','dadf5056-e4f6-5833-ab3b-c6671c4b02d9','Parmotrema subtinctorium (Zahlbr.) Hale','(Zahlbr.) Hale',0,0,'1f7a1b4a-0aef-54d6-a6fe-9754d80f5a0c','Parmotrema subtinctorium','1f7a1b4a-0aef-54d6-a6fe-9754d80f5a0c','Parmotrema subtinctorium','2aa1267b-ab63-5359-8160-bb40820dc8a0','Parmotrema subtinctori','72ac249b-54dc-4707-b5ab-d92defc90c72','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72b357e5-7a0d-4b4d-851b-8dce57a86dc8','','','6c62e947-637c-5558-b492-44ae10abe9e4','Brachyglottis repanda var. rangiora (Buchanan) Allan','(Buchanan) Allan',0,0,'b34d4749-5cd0-58de-bee8-e9006303b25a','Brachyglottis repanda rangiora','6af5568b-ff5f-5a61-9213-f55f7c90f917','Brachyglottis repanda var. rangiora','0f7feb69-6898-5546-b2af-c5b38a5fe1fc','Brachyglottis repand rangior','b3a451a5-6780-47ec-943d-3adcbc9ed178','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('72b0b9f0-beb5-413c-a1bc-f967955a4adc','','','fa04c15b-ffdb-54b7-bacd-cd8826a04eee','Liocarcinus','',0,0,'fa04c15b-ffdb-54b7-bacd-cd8826a04eee','Liocarcinus','fa04c15b-ffdb-54b7-bacd-cd8826a04eee','Liocarcinus','fa04c15b-ffdb-54b7-bacd-cd8826a04eee','Liocarcinus','72b0b9f0-beb5-413c-a1bc-f967955a4adc','Animalia|Arthropoda|Malacostraca|Decapoda|Portunidae|Liocarcinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('72b07a3e-08aa-4e8c-886f-76e611187d23','','','ed4c671f-e2c2-51cb-8c0e-d55521de8145','Notodanthonia clavata Zotov','Zotov',0,0,'008f18a5-bc35-5955-a583-5277b5ea0924','Notodanthonia clavata','008f18a5-bc35-5955-a583-5277b5ea0924','Notodanthonia clavata','2bac593f-736b-5746-ab3d-1f2be68067ba','Notodanthonia clauat','b0dac14d-0ae0-467d-9967-ff74c01f2dd0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Notodanthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72b3e768-f675-492e-a04a-d6d666c6060f','','','a90847fe-e240-5fe5-83fd-4a7c6c3a1e0f','Inocybe umbrosa E. Horak','E. Horak',0,0,'6a60d135-70fb-5fc6-a978-f3c2b34819d7','Inocybe umbrosa','6a60d135-70fb-5fc6-a978-f3c2b34819d7','Inocybe umbrosa','24bdad2c-3fa8-5df2-b332-84818d59f1bf','Inocybe umbros','72b3e768-f675-492e-a04a-d6d666c6060f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72b48071-cc0d-4888-8e03-36eb1bbf8376','','','8e0f2e3f-fdec-56de-9e97-092fd3b18e49','Phalacrocoracidae','',0,0,'8e0f2e3f-fdec-56de-9e97-092fd3b18e49','Phalacrocoracidae','8e0f2e3f-fdec-56de-9e97-092fd3b18e49','Phalacrocoracidae','8e0f2e3f-fdec-56de-9e97-092fd3b18e49','Phalacrocoracidae','72b48071-cc0d-4888-8e03-36eb1bbf8376','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('72bc06a3-243b-48c9-8f20-cdd32d6daeff','','','5d1adcf4-0cfb-5a7e-9ef8-5eef332fca25','Hygrophila angustifolia R.Br.','R.Br.',0,0,'7804bfbc-a89e-5edc-b9b5-9b941fd1895b','Hygrophila angustifolia','7804bfbc-a89e-5edc-b9b5-9b941fd1895b','Hygrophila angustifolia','7f8a8b53-ecdd-5bde-af79-44546104773f','Hygrophila angustifol','82d330be-ad77-4a78-af32-4a6a61bd1a82','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Hygrophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72b50139-96a1-4bd7-a55d-e6e95e78c70d','','','3e5b98bb-2fe0-5347-bfc7-62abda629ac8','Cephalosporium Corda','Corda',0,0,'0814a229-fc23-5e05-aff6-68421f4c461a','Cephalosporium','0814a229-fc23-5e05-aff6-68421f4c461a','Cephalosporium','0814a229-fc23-5e05-aff6-68421f4c461a','Cephalosporium','2ea3f547-393c-45ec-a689-5af21e8d6a05','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('72c3f622-f660-455a-b6c4-584b2bb5196b','','','b78a34c4-e554-533e-b0ae-045c2520da61','Xuthodes punctipennis Pascoe, 1875','Pascoe, 1875',1875,0,'96ff5fd6-2ee8-5803-891d-124e41131275','Xuthodes punctipennis','96ff5fd6-2ee8-5803-891d-124e41131275','Xuthodes punctipennis','11ef1203-588c-5118-9963-4cfe8924ddfd','Xuthodes punctipenn','72c3f622-f660-455a-b6c4-584b2bb5196b','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Xuthodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72bed27b-5229-41a5-9b06-8ce96d911010','','','57541a1e-8a50-56d7-887a-f9895a6f6807','Hymenomonas','',0,0,'57541a1e-8a50-56d7-887a-f9895a6f6807','Hymenomonas','57541a1e-8a50-56d7-887a-f9895a6f6807','Hymenomonas','57541a1e-8a50-56d7-887a-f9895a6f6807','Hymenomonas','72bed27b-5229-41a5-9b06-8ce96d911010','Chromista|Haptophyta|Coccolithophyceae|Coccolithales|Hymenomonadaceae|Hymenomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('72cc310a-5546-4c73-a657-0610aca42a01','','','20d00ba3-158f-5073-a0c4-eabd85a91e16','Clonostachys byssicola Schroers','Schroers',0,0,'1c0f1ab0-44c6-5d2e-8a4e-b724ff483686','Clonostachys byssicola','1c0f1ab0-44c6-5d2e-8a4e-b724ff483686','Clonostachys byssicola','a4b7aa1c-c43e-5ac7-a63c-280f30390440','Clonostachys byssicol','72cc310a-5546-4c73-a657-0610aca42a01','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Clonostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72c7e530-14c1-44bd-a555-282eafa07293','','','8ccf38d5-5370-5895-9741-020f846ca3cb','Acrotrichis insularis (Maklin, 1852)','(Maklin, 1852)',1852,0,'9a2deae5-b16d-5a61-8507-68e84267cec4','Acrotrichis insularis','9a2deae5-b16d-5a61-8507-68e84267cec4','Acrotrichis insularis','c4d87b03-4238-597e-80ef-25ce18d0cfb4','Acrotrichis insular','72c7e530-14c1-44bd-a555-282eafa07293','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Acrotrichis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72cd5544-aa01-49d4-ac6d-5dcb4e33ed3b','','','efb65c6e-62df-5c23-9584-84a2c4383497','Oparara Leschen & Lord, 2017','Leschen & Lord, 2017',2017,0,'891e1310-4ce1-501d-b34f-ba14a4d18a41','Oparara','891e1310-4ce1-501d-b34f-ba14a4d18a41','Oparara','891e1310-4ce1-501d-b34f-ba14a4d18a41','Oparara','f131531e-403f-4b85-ada4-16be2e25b25f','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Oparara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('72ccf149-957a-493a-9870-3495381cd6be','','','7efa01e7-2b24-56ac-80d2-60062c273c31','Mycomya flavilatera Tonnoir, 1927','Tonnoir, 1927',1927,0,'c309b591-6f66-53ad-b90b-4c27168254fa','Mycomya flavilatera','c309b591-6f66-53ad-b90b-4c27168254fa','Mycomya flavilatera','c3ddb83f-baea-5881-b44f-d326d6651d84','Mycomya flauilater','72ccf149-957a-493a-9870-3495381cd6be','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycomya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72ccf877-9002-44b7-96ce-727058cfbab4','','','9120682b-1578-5fe3-bb45-3e91ee2b87c6','Protostelium mycophagum L.S.Olive & Stoian.','L.S.Olive & Stoian.',0,0,'1a9825b4-a724-5012-a5b3-51b7effbe283','Protostelium mycophagum','1a9825b4-a724-5012-a5b3-51b7effbe283','Protostelium mycophagum','4173211d-395d-5a4d-bb00-3dacf4d23c18','Protostelium mycophag','72ccf877-9002-44b7-96ce-727058cfbab4','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliidae|Protostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72d0bfca-2a65-4053-b22b-4de62c07d8fa','','','ed26dc77-930b-5de3-a03d-12110bfd2cb1','Clematis vernayi C.E.C.Fisch.','C.E.C.Fisch.',0,0,'f7a4aa6e-4e36-569e-ba9b-6ecd820ebc2e','Clematis vernayi','f7a4aa6e-4e36-569e-ba9b-6ecd820ebc2e','Clematis vernayi','b3301d01-3ff3-5ae4-a699-5bd92fa6369e','Clematis uernay','0de5c731-f498-4401-a878-915bc22f535e','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72d085f8-4e9a-4ad1-a58b-aa12c3f5cf80','','','a69e0a5b-c2e1-5b1a-bb13-3928c47ca8e5','Lapeirousia jacquinii N.E.Br.','N.E.Br.',0,0,'5abb51e5-6e9f-5b58-8a18-d14ced8e7411','Lapeirousia jacquinii','5abb51e5-6e9f-5b58-8a18-d14ced8e7411','Lapeirousia jacquinii','bfcc22e7-4389-51bf-b760-6792376fac08','Lapeirousia iacquin','72d085f8-4e9a-4ad1-a58b-aa12c3f5cf80','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Lapeirousia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72d21132-6d80-49bb-9252-d4af6734f7eb','','','e6c40edd-8252-5df1-bcb6-384a00c09318','Cladhymenia coronata (Lindauer & Setch.) Saenger','(Lindauer & Setch.) Saenger',0,0,'efdbdf84-7e1a-5148-bcf1-65696952c782','Cladhymenia coronata','efdbdf84-7e1a-5148-bcf1-65696952c782','Cladhymenia coronata','2a82c306-c48a-5d26-88f2-65c085b5af02','Cladhymenia coronat','72d21132-6d80-49bb-9252-d4af6734f7eb','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Cladhymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72dd7452-8291-4d1f-b23b-11a0551b2349','','','1513f7ed-5a97-554c-88fa-95c6e14770ae','Rickenella Raithelh.','Raithelh.',0,0,'e8a65d4b-fa7e-54f6-aeea-afb130f78e4c','Rickenella','e8a65d4b-fa7e-54f6-aeea-afb130f78e4c','Rickenella','e8a65d4b-fa7e-54f6-aeea-afb130f78e4c','Rickenella','72dd7452-8291-4d1f-b23b-11a0551b2349','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Rickenellaceae|Rickenella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('72d8be10-7931-49d4-b9c7-3c7a40351dea','','','fcf77c52-5728-5581-b4a9-80c818550e5a','Protostelida','',0,0,'fcf77c52-5728-5581-b4a9-80c818550e5a','Protostelida','fcf77c52-5728-5581-b4a9-80c818550e5a','Protostelida','fcf77c52-5728-5581-b4a9-80c818550e5a','Protostelida','72d8be10-7931-49d4-b9c7-3c7a40351dea','Protozoa|Amoebozoa|Protostelea|Protostelida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('72d9b8c4-1020-412e-ba47-049351824750','','','fbbd712c-bbe0-50ab-93a2-5ac779ca4984','Crisius ventralis (Broun, 1885)','(Broun, 1885)',1885,0,'12d4a30b-455c-5b59-9ee2-b36149e67471','Crisius ventralis','12d4a30b-455c-5b59-9ee2-b36149e67471','Crisius ventralis','5fc2f812-f63e-55db-8b66-b6b6a70cacec','Crisius uentral','72d9b8c4-1020-412e-ba47-049351824750','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72d8d14a-01e0-4365-aefb-0f165c257d1e','','','fdd881b1-b471-5b6d-b56b-d16b6037b898','Spondylus ostreoides E.A. Smith, 1885','E.A. Smith, 1885',1885,0,'0d42d0b5-1e32-51a5-b599-5ac175efdcd2','Spondylus ostreoides','0d42d0b5-1e32-51a5-b599-5ac175efdcd2','Spondylus ostreoides','b9ba0fd2-8036-5960-8b75-fb361c6099f1','Spondylus ostreoid','72d8d14a-01e0-4365-aefb-0f165c257d1e','Animalia|Mollusca|Bivalvia|Pterioida|Spondylidae|Spondylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72d74fdc-f7dc-46d5-b2fa-96baa6d6ba11','','','c090e91b-9c23-5b82-a886-b39256491dca','Pleurotus parsonsiae G. Stev.','G. Stev.',0,0,'9163ffa4-54a1-547d-a9bb-04c48155a2f7','Pleurotus parsonsiae','9163ffa4-54a1-547d-a9bb-04c48155a2f7','Pleurotus parsonsiae','81bc22eb-7072-5cf1-b53d-36ccd642cae1','Pleurotus parsonsi','72d74fdc-f7dc-46d5-b2fa-96baa6d6ba11','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72e01104-16f4-4a18-9b8f-1e8ba88dbc12','','','6e50640f-9afb-5c79-b41b-eae671a91d5e','Nesochernes gracilis Beier, 1932','Beier, 1932',1932,0,'ad09f03e-cbb9-5772-8de3-e2f15ed34ebe','Nesochernes gracilis','ad09f03e-cbb9-5772-8de3-e2f15ed34ebe','Nesochernes gracilis','025df6aa-238d-5f49-b222-798473113632','Nesochernes gracil','72e01104-16f4-4a18-9b8f-1e8ba88dbc12','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Nesochernes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72e14932-0fc8-476a-8da1-0e1a1a2ff6c2','','','33bf7b1a-950d-517a-aee8-41c63ca4c9e8','Diatoma ehrenbergii Kuetzing','Kuetzing',0,0,'7727d2e5-b1e7-5330-a12e-e106ce08970d','Diatoma ehrenbergii','7727d2e5-b1e7-5330-a12e-e106ce08970d','Diatoma ehrenbergii','d5d08b78-f0f4-5e52-a7e4-c32268496ec8','Diatoma ehrenberg','72e14932-0fc8-476a-8da1-0e1a1a2ff6c2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Diatoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72de4c34-0330-427e-a177-8d1f51ba88dc','','','01853d29-80b2-5efb-9a1d-09a1912026c4','Hadalanthus knudseni Carlgren, 1956','Carlgren, 1956',1956,0,'177457ba-0f28-5ba0-a798-be91ecab788a','Hadalanthus knudseni','177457ba-0f28-5ba0-a798-be91ecab788a','Hadalanthus knudseni','7401691d-7b8b-5d9b-85c5-d83d3f166589','Hadalanthus knudsen','72de4c34-0330-427e-a177-8d1f51ba88dc','Animalia|Cnidaria||Actiniaria|Actinostolidae|Hadalanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72e2eb21-5045-4066-99c3-c705c7ed1dfb','','','f265b644-33e4-5657-9918-d59cabe7453d','Jassa hartmannae Conlan, 1990','Conlan, 1990',1990,0,'d66ce86a-afb4-52cc-b1f7-6bd27b53f66c','Jassa hartmannae','d66ce86a-afb4-52cc-b1f7-6bd27b53f66c','Jassa hartmannae','9c2c7e29-3811-5a19-bb40-2a1e744d6ff5','Jassa hartmann','72e2eb21-5045-4066-99c3-c705c7ed1dfb','Animalia|Arthropoda|Malacostraca|Amphipoda|Ischyroceridae|Jassa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72e8cfc0-ceb8-4630-affb-3a2b2fba587f','','','25cfc9a5-ee6d-541f-a992-f24685bac2f3','Bryum webbianum R.Br.bis','R.Br.bis',0,0,'7abbe8a1-0375-5e3d-ae4d-f3aceb873028','Bryum webbianum','7abbe8a1-0375-5e3d-ae4d-f3aceb873028','Bryum webbianum','45a9912d-b023-5a46-ad00-df1c55ca4500','Bryum webbian','f3f3bd2b-97a4-4d55-b9b4-52a1b917bc88','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72e0ec20-efb7-41c3-ac5e-f51f0003a1f4','','','4f6f4a50-2108-5302-8e33-2900c8d5cf64','Cythereis finlayi Hornibrook, 1952','Hornibrook, 1952',1952,0,'5125ce4c-b6be-53f3-aeb2-ed065b451290','Cythereis finlayi','5125ce4c-b6be-53f3-aeb2-ed065b451290','Cythereis finlayi','a2d52924-ff1d-5827-8a96-1b2dcefa793c','Cythereis finlay','72e0ec20-efb7-41c3-ac5e-f51f0003a1f4','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Cythereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72e6c0d3-8939-4e82-b0a1-8987052cbecd','','','d3df39ce-02de-5114-89e9-b1dbf5d4a7a9','Xenophyes cascus Bergroth, 1924','Bergroth, 1924',1924,0,'2bf18eca-b767-5e1a-9656-fe5c9f2253e7','Xenophyes cascus','2bf18eca-b767-5e1a-9656-fe5c9f2253e7','Xenophyes cascus','e827b650-f87e-52e2-a3b5-cc380c26c1fd','Xenophyes casc','72e6c0d3-8939-4e82-b0a1-8987052cbecd','Animalia|Arthropoda|Insecta|Hemiptera|Peloridiidae|Xenophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72e32c12-3c79-42fb-9d9f-92c8998f2139','','','fea4e07a-7e4c-5b76-ab25-ee92f0888d77','Cicada rosea Walker, 1850','Walker, 1850',1850,0,'c89f20ab-e18c-5bf4-93a0-67c21215f351','Cicada rosea','c89f20ab-e18c-5bf4-93a0-67c21215f351','Cicada rosea','3be38e79-1f43-528f-8e39-8acd77ae4eb2','Cicada rose','96f8f2d9-a7d9-4ff9-b6a1-859a9b864859','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Cicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72edeba5-714c-4576-a2eb-3137aede26cf','','','c3b01498-2f41-5969-b271-c225a0aba72e','Pinnularia maior var. kuetzingii A.Cleve','A.Cleve',0,0,'29188c6b-0d34-5986-9d62-c67bf41d9523','Pinnularia maior kuetzingii','ac22be30-d47c-5e13-b9b2-e60207e400ac','Pinnularia maior var. kuetzingii','72313203-3eda-5390-a331-b212ebaf13b4','Pinnularia maior kuetzing','72edeba5-714c-4576-a2eb-3137aede26cf','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('72f06407-8f9c-4d12-ac08-6999ae9afe33','','','d7c513b2-4fc1-52c5-8214-47f61c779ed3','Verrucaria indutula Nyl.','Nyl.',0,0,'3e7f14d9-3a9c-5ec2-847c-15d12d05fb56','Verrucaria indutula','3e7f14d9-3a9c-5ec2-847c-15d12d05fb56','Verrucaria indutula','e7bdfdae-e4e7-5eea-86ae-2ca0d2b788fb','Verrucaria indutul','b16fa3e2-fb2b-4bef-98ea-ae5de37f5774','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72f329c1-ce25-4cea-bb68-65c35782e871','','','29651ad3-2ccb-543d-8784-cf4f8eca0cec','Ligusticum diversifolium Cheeseman','Cheeseman',0,0,'31886870-5edc-5fb5-90a6-617702ee0b4e','Ligusticum diversifolium','31886870-5edc-5fb5-90a6-617702ee0b4e','Ligusticum diversifolium','21945a8a-6bf6-5919-8907-b5ff416b9c03','Ligusticum diuersifoli','303d5729-4fa7-448f-9d8d-409d3836a40d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Ligusticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72f4d33c-3bec-48b1-94b2-0e539210e505','','','8c6835f3-fb7e-560f-aacf-4623df1eb559','Costallodiscus kaikoura Marshall & Barker, 2008','Marshall & Barker, 2008',2008,0,'e89716c9-5903-5bd8-b544-8f2075ca79a3','Costallodiscus kaikoura','e89716c9-5903-5bd8-b544-8f2075ca79a3','Costallodiscus kaikoura','2ceba629-3ab3-5623-a316-35c73b6aa184','Costallodiscus kaikour','72f4d33c-3bec-48b1-94b2-0e539210e505','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Costallodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72f69c13-75b9-4e94-b0e4-6c7f27cd7b4c','','','4a550135-9929-5c37-9a93-26fb29d718d6','Pygoscelis antarctica (Forster)','(Forster)',0,0,'08cda220-dbdf-53c7-b175-6b976a3b21be','Pygoscelis antarctica','08cda220-dbdf-53c7-b175-6b976a3b21be','Pygoscelis antarctica','449543a7-9916-5a43-af82-78eceda07a3a','Pygoscelis antarctic','72f69c13-75b9-4e94-b0e4-6c7f27cd7b4c','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Pygoscelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7501122a-5c88-47c9-81eb-5932543892e0','','','0baa1ecd-e59d-5dd2-89c0-d52351e006f4','Coryneum cardinale W.W. Wagener','W.W. Wagener',0,0,'f97931a1-e2a6-51d1-9f5f-7c93b19a6276','Coryneum cardinale','f97931a1-e2a6-51d1-9f5f-7c93b19a6276','Coryneum cardinale','28b2cad5-babe-51c4-b956-bd6aebda0eb9','Coryneum cardinal','85b45ded-65a3-44e8-9a6c-c3e8c55fd506','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Coryneaceae|Coryneum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74ffc6ef-944f-4925-900f-f9211f489acb','','','7caa9b1e-8d60-59ea-963f-f657ca2330dc','Farysporium endotrichum (Berk.) Vánky','(Berk.) Vánky',0,0,'bd9fe93b-4106-5d91-900d-56953549662c','Farysporium endotrichum','bd9fe93b-4106-5d91-900d-56953549662c','Farysporium endotrichum','f4695c0b-8947-576b-986b-4075625237f6','Farysporium endotrich','74ffc6ef-944f-4925-900f-f9211f489acb','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Farysporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7506b097-6932-4b45-8599-32ff65d2c494','','','1f5d972c-549e-57a4-bf5e-f1ebfecd6104','Psoraceae Zahlbr.','Zahlbr.',0,0,'9512dea2-80a9-5e46-9a52-4702b86dac71','Psoraceae','9512dea2-80a9-5e46-9a52-4702b86dac71','Psoraceae','9512dea2-80a9-5e46-9a52-4702b86dac71','Psoraceae','7506b097-6932-4b45-8599-32ff65d2c494','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Psoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('75074397-fed2-468c-b9a5-152324bba4f1','','','8a34b1d4-d6fc-5153-ae41-5811397587fe','Sulix insecutor Fennah, 1965','Fennah, 1965',1965,0,'2c3864ab-705c-5c96-86bd-422bc91440c3','Sulix insecutor','2c3864ab-705c-5c96-86bd-422bc91440c3','Sulix insecutor','2c3864ab-705c-5c96-86bd-422bc91440c3','Sulix insecutor','75074397-fed2-468c-b9a5-152324bba4f1','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Sulix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75067bd3-4b3c-42b2-a986-ce3fd79620ec','','','fb1056aa-e0ef-52fa-9eec-e4425b159224','Perrierina taxodonta F. Bernard, 1897','F. Bernard, 1897',1897,0,'85dd4485-d93b-564a-a676-4170f03b0f42','Perrierina taxodonta','85dd4485-d93b-564a-a676-4170f03b0f42','Perrierina taxodonta','24a09bb5-89ac-5cd3-b7e5-cb8f5f042773','Perrierina taxodont','75067bd3-4b3c-42b2-a986-ce3fd79620ec','Animalia|Mollusca|Bivalvia|Veneroida|Cyamiidae|Perrierina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('750c38d1-4044-4548-8287-428d54a7a5f7','','','cb749f00-2fdf-5da9-8ab3-71729d7fb505','Syrphetodes decoratus Broun, 1880','Broun, 1880',1880,0,'13be85d0-2fbd-55a0-9cdb-df6cb6448bc5','Syrphetodes decoratus','13be85d0-2fbd-55a0-9cdb-df6cb6448bc5','Syrphetodes decoratus','55e409b4-6003-5410-9876-8e84ee2d10c7','Syrphetodes decorat','750c38d1-4044-4548-8287-428d54a7a5f7','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('750b847e-5311-4fab-9f3a-4306a0896bd1','','','9564a51d-3240-5e7b-8f1e-4adbd5ff7964','Odontia queletii Bourdot and Galzin, 1914','Bourdot and Galzin, 1914',1914,0,'3030fdfc-3c21-5af4-a309-b6c70f42f497','Odontia queletii','3030fdfc-3c21-5af4-a309-b6c70f42f497','Odontia queletii','6a387d11-26ef-5596-b77c-f147e33beed2','Odontia quelet','031c7811-112e-4cfc-b07f-6405eb9193b6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('750dccf1-cd35-468d-82ae-ca454a3706ba','','','cc83f8ee-b6f6-57e3-baf3-dd1d5038fd1a','Valdensia Peyronel','Peyronel',0,0,'c0d50897-4c13-5c39-aa1b-ecb4215e6f72','Valdensia','c0d50897-4c13-5c39-aa1b-ecb4215e6f72','Valdensia','c0d50897-4c13-5c39-aa1b-ecb4215e6f72','Valdensia','750dccf1-cd35-468d-82ae-ca454a3706ba','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Valdensia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7515a905-a2db-49ac-a40d-0014ef8899b1','','','07ce379d-aa73-5f49-aec4-1da0141933b5','Helichrysum sinclairii Hook.f.','Hook.f.',0,0,'9b465755-4cb0-5959-8be8-2776026771ac','Helichrysum sinclairii','9b465755-4cb0-5959-8be8-2776026771ac','Helichrysum sinclairii','4609f9c3-e737-56ad-b834-26831f85dad7','Helichrysum sinclair','d2a34044-daed-4ead-861c-dd1271c4b687','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7507934e-6613-4769-9f86-cd9c139a7c5b','','','bc87eac7-dbd0-57c8-9364-ba240fc2351b','Coelastrum sphaericum Nägeli','Nägeli',0,0,'fbffd9f9-af0d-5a3c-9963-7fdac40bd2d5','Coelastrum sphaericum','fbffd9f9-af0d-5a3c-9963-7fdac40bd2d5','Coelastrum sphaericum','5ee78d8a-60d6-5ccf-b1d0-f93e609406c4','Coelastrum sphaeric','7507934e-6613-4769-9f86-cd9c139a7c5b','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Coelastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7510148a-a5f7-4a0d-a418-25473636745d','','','8354418c-04c0-57b8-9f2f-f9ad314b3647','Empidadelpha torrentalis (Miller, 1923)','(Miller, 1923)',1923,0,'9c3fbd24-f1b4-57c3-b563-219b0433edaf','Empidadelpha torrentalis','9c3fbd24-f1b4-57c3-b563-219b0433edaf','Empidadelpha torrentalis','d0b6ab40-65a4-56c2-bcdb-1e6dce383ffb','Empidadelpha torrental','7510148a-a5f7-4a0d-a418-25473636745d','Animalia|Arthropoda|Insecta|Diptera|Empididae|Empidadelpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('751480a1-e5e0-4dc0-90dd-9e968e504725','','','97dda5ae-6dcf-5850-a8df-0d7a00801a09','Pasiphila Meyrick, 1883','Meyrick, 1883',1883,0,'d6eead3c-4772-5ab9-943f-e6a97d4ba22d','Pasiphila','d6eead3c-4772-5ab9-943f-e6a97d4ba22d','Pasiphila','d6eead3c-4772-5ab9-943f-e6a97d4ba22d','Pasiphila','751480a1-e5e0-4dc0-90dd-9e968e504725','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasiphila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7513af05-d21f-4139-9cd5-bee481860502','','','87f4a844-20b1-5913-b32c-102d22336a7f','Coxelus chalmeri Broun, 1886','Broun, 1886',1886,0,'f89a4c94-f09c-5688-892f-b2e0b051dc46','Coxelus chalmeri','f89a4c94-f09c-5688-892f-b2e0b051dc46','Coxelus chalmeri','680e10a3-783f-5520-8c72-4b1ef1120e0f','Coxelus chalmer','6a36df7b-2d87-4724-9a46-c727f584e1c4','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('750edaa1-78e4-4477-9d01-61fc2b4195c6','','','bde14a75-1348-5c8a-85e6-6bd270c7abb0','Pluteus chrysophlebius (Berk. & M.A. Curtis) Sacc.','(Berk. & M.A. Curtis) Sacc.',0,0,'cf08e481-2307-53d2-aa3d-d5b96f7a4b43','Pluteus chrysophlebius','cf08e481-2307-53d2-aa3d-d5b96f7a4b43','Pluteus chrysophlebius','68f0d2dd-9ef8-5063-878a-6858a249ce0c','Pluteus chrysophleb','750edaa1-78e4-4477-9d01-61fc2b4195c6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('751ba4ca-f40d-4408-9663-a179a06d8912','','','1c19460b-2220-520b-a0af-4953d34ca0b3','Meterana decorata (Philpott, 1905)','(Philpott, 1905)',1905,0,'14319d81-e000-5178-82b1-0cf2f8ba0abc','Meterana decorata','14319d81-e000-5178-82b1-0cf2f8ba0abc','Meterana decorata','89197093-6cff-528d-add2-9f48f79be6a0','Meterana decorat','751ba4ca-f40d-4408-9663-a179a06d8912','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Meterana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('751cf63d-0d3f-45f5-a855-a85ddb101dfb','','','8b65a550-0066-5dd0-8722-00d5619367de','Diaporthe pseudophoenicicola R.R. Gomes, C. Glienke & Crous','R.R. Gomes, C. Glienke & Crous',0,0,'f3350276-5b15-5937-9ec3-f3ec23f905de','Diaporthe pseudophoenicicola','f3350276-5b15-5937-9ec3-f3ec23f905de','Diaporthe pseudophoenicicola','fc8d9ccf-cd40-5897-83e9-432c5165c784','Diaporthe pseudophoenicicol','751cf63d-0d3f-45f5-a855-a85ddb101dfb','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('752c0c57-1928-42ce-b9b4-21adb650b16e','','','f76542e9-d8cc-54bc-aeee-3600a2cd1841','Usnea rubicunda Stirt.','Stirt.',0,0,'6ae2d137-52eb-55f2-8a96-41ffda0e7b7b','Usnea rubicunda','6ae2d137-52eb-55f2-8a96-41ffda0e7b7b','Usnea rubicunda','aa161831-4462-51d5-acef-2f7f7034b536','Usnea rubicund','752c0c57-1928-42ce-b9b4-21adb650b16e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7529424a-65d7-4bcf-a86c-24d885049a94','','','4774a5d6-41c7-5ca5-a839-ab06ae4b0a39','Odontotremataceae D. Hawksw. & Sherwood','D. Hawksw. & Sherwood',0,0,'2c55ea81-168a-568e-bb0c-dcc6f3c03368','Odontotremataceae','2c55ea81-168a-568e-bb0c-dcc6f3c03368','Odontotremataceae','2c55ea81-168a-568e-bb0c-dcc6f3c03368','Odontotremataceae','7529424a-65d7-4bcf-a86c-24d885049a94','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Odontotremataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('752b622c-fe74-4f13-b906-9ae42db76b30','','','1c8332c5-6881-53e3-adcd-44e8c331a29b','Dicranum billardierei Brid.','Brid.',0,0,'20d9ad05-282c-5456-b67e-5f5203f48d77','Dicranum billardierei','20d9ad05-282c-5456-b67e-5f5203f48d77','Dicranum billardierei','736dd8bb-159f-5188-9306-f432eeb97940','Dicranum billardiere','ce3ddb39-828e-4628-9098-bb9106e1d842','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7524eaa6-0cca-4fb6-88d1-dabcfc06df7b','','','d5b4eea7-964c-50e0-9db0-cfc85d17123b','Bryum caespiticium Hedw.','Hedw.',0,0,'61fb0bb1-9fe8-5326-9bce-cd5f9a5a1d07','Bryum caespiticium','61fb0bb1-9fe8-5326-9bce-cd5f9a5a1d07','Bryum caespiticium','f0db9165-53d7-5aa6-a8e7-0a81acd2f728','Bryum caespitici','7524eaa6-0cca-4fb6-88d1-dabcfc06df7b','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7532b1d7-9237-4db0-a7fb-3de651164c3e','','','92ea709f-64ac-5f22-a338-c9012bb18da8','Protea compacta R.Br.','R.Br.',0,0,'c24be633-fe4a-54ce-ab06-082d140780fd','Protea compacta','c24be633-fe4a-54ce-ab06-082d140780fd','Protea compacta','75e2ef7e-96d3-536d-aa4e-b86af7c44b4b','Protea compact','7532b1d7-9237-4db0-a7fb-3de651164c3e','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7534e1d2-ff3b-4478-91f3-1160be419c9f','','','2a0d794f-678d-53c0-85a0-2bbc6007e66a','Acarus','',0,0,'2a0d794f-678d-53c0-85a0-2bbc6007e66a','Acarus','2a0d794f-678d-53c0-85a0-2bbc6007e66a','Acarus','2a0d794f-678d-53c0-85a0-2bbc6007e66a','Acarus','7534e1d2-ff3b-4478-91f3-1160be419c9f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Acarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('75335861-9070-4809-add1-38e8f1557f45','','','253ffb95-48c2-50ee-965f-83718e718983','Byraxis calcarata Broun, 1886','Broun, 1886',1886,0,'2a671a3f-7ed3-5cc7-becc-cffddce00c32','Byraxis calcarata','2a671a3f-7ed3-5cc7-becc-cffddce00c32','Byraxis calcarata','1b9d3717-c2d1-5604-a6e4-bb9f9a0c11a3','Byraxis calcarat','b3ee77f0-310f-4f19-aca7-7624990a4026','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Byraxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('753ada52-530e-42d5-8314-a3fca8c72fa9','','','6c92eb4b-3703-521a-8706-8d9cbb8dd166','Neopocadius','',0,0,'6c92eb4b-3703-521a-8706-8d9cbb8dd166','Neopocadius','6c92eb4b-3703-521a-8706-8d9cbb8dd166','Neopocadius','6c92eb4b-3703-521a-8706-8d9cbb8dd166','Neopocadius','753ada52-530e-42d5-8314-a3fca8c72fa9','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Neopocadius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7535e269-2836-4637-a625-f1d207766c21','','','a695f8f2-faf9-5136-93dc-77e8d1ebf57f','Erioptera pilipes Fabricius, 1787','Fabricius, 1787',1787,0,'e969ecba-f799-5d55-b1d6-47cb039aa68e','Erioptera pilipes','e969ecba-f799-5d55-b1d6-47cb039aa68e','Erioptera pilipes','ed065ada-7c8c-5c56-9701-717a24b47654','Erioptera pilip','7535e269-2836-4637-a625-f1d207766c21','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Erioptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7548538a-6bef-4cf8-91cd-575df9744b32','','','55a198a9-5af2-5ea3-ae77-13da2cea54a7','Heptapleurum arboricola Hayata','Hayata',0,0,'6217ab49-9b8f-5327-9a52-1a0728a159f3','Heptapleurum arboricola','6217ab49-9b8f-5327-9a52-1a0728a159f3','Heptapleurum arboricola','4cffa535-7a43-52e2-a45b-392927a531e1','Heptapleurum arboricol','7548538a-6bef-4cf8-91cd-575df9744b32','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Heptapleurum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('754523d3-7372-4050-8f6b-7be54d896280','','','206a3c64-2eea-5b96-9b88-126f49b30dad','Pinnularia lagerstedtii (Cleve) Cleve-Euler','(Cleve) Cleve-Euler',0,0,'3f2fe41e-7fe4-5971-a3d2-cdd968b2413d','Pinnularia lagerstedtii','3f2fe41e-7fe4-5971-a3d2-cdd968b2413d','Pinnularia lagerstedtii','95f2bda2-0eee-5019-aec2-a16e3e846b9b','Pinnularia lagerstedt','754523d3-7372-4050-8f6b-7be54d896280','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7545a754-0e86-449b-90f3-a4f5b07bb1b9','','','31bfa00a-5041-550e-8b12-0f27ec5db08c','Graphania plena (Walker, 1865)','(Walker, 1865)',1865,0,'46f4c06d-6337-57a2-9bb5-0cd75b6b465c','Graphania plena','46f4c06d-6337-57a2-9bb5-0cd75b6b465c','Graphania plena','01953878-eb0d-56d8-9d22-c5c3f5220c47','Graphania plen','7545a754-0e86-449b-90f3-a4f5b07bb1b9','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75444dbf-bdaf-4e69-874e-ac492760ea02','','','cc629ee4-6373-5bdc-93a7-cde4adde5639','Staurastrum subgracillimum West & G.S.West','West & G.S.West',0,0,'a284c3e7-27c1-5fb2-9e46-c108e0352448','Staurastrum subgracillimum','a284c3e7-27c1-5fb2-9e46-c108e0352448','Staurastrum subgracillimum','a8f08f2e-ba46-5553-b749-f4efaca0e517','Staurastrum subgracillim','75444dbf-bdaf-4e69-874e-ac492760ea02','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7553396e-9165-435d-9048-19971ffe495c','','','cbdf3ce8-0312-5f6c-84d2-173244bf8e2e','Rosenscheldiella brachyglottidis G.F. Laundon & Sivan.','G.F. Laundon & Sivan.',0,0,'8bbbac92-a30b-5e9d-a747-5b01bd114b85','Rosenscheldiella brachyglottidis','8bbbac92-a30b-5e9d-a747-5b01bd114b85','Rosenscheldiella brachyglottidis','7b34ffc9-3f9e-51af-ac07-5eea655356a7','Rosenscheldiella brachyglottid','7553396e-9165-435d-9048-19971ffe495c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Rosenscheldiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('754ee42a-88d2-4da5-9473-773b9f4d398c','','','ea8fd5a1-6f67-5184-8398-b8c5cea8ebcf','Hemimycena reducta E. Horak & Desjardin','E. Horak & Desjardin',0,0,'72475861-72e2-5e4f-83a0-b3b2c5978a0f','Hemimycena reducta','72475861-72e2-5e4f-83a0-b3b2c5978a0f','Hemimycena reducta','61c7dda9-3458-552d-b2d1-4d5864982d84','Hemimycena reduct','754ee42a-88d2-4da5-9473-773b9f4d398c','Fungi|Basidiomycota|Agaricomycetes|Agaricales||Hemimycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75a7e3ae-2c1b-45df-9c30-49c73c11fa5a','','','a0915ca1-7e59-5f80-8c3f-1a28c37a1f6f','Crocus veluchensis Herb.','Herb.',0,0,'e611d5f5-0dc3-5eb4-803b-531fca9da1de','Crocus veluchensis','e611d5f5-0dc3-5eb4-803b-531fca9da1de','Crocus veluchensis','998018b9-3959-5cca-8ef6-7c5289618aed','Crocus ueluchens','75a7e3ae-2c1b-45df-9c30-49c73c11fa5a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75a60353-4bd9-4680-889f-9c7a97697fe2','','','67c613b3-4684-505c-992e-8a8b652f99f7','Coriolopsis brunneoleuca (Berk.) Ryvarden','(Berk.) Ryvarden',0,0,'d328a6b7-c0b7-5c25-abdb-5268e7da2ce4','Coriolopsis brunneoleuca','d328a6b7-c0b7-5c25-abdb-5268e7da2ce4','Coriolopsis brunneoleuca','4bdb8a13-736c-5f2c-9f32-bf5d4cdc2e03','Coriolopsis brunneoleuc','75a60353-4bd9-4680-889f-9c7a97697fe2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7553baac-4961-4338-aeb1-d2586f0b52dc','','','72a4dc79-8012-5ad2-8793-ad7fd85bd431','Synchaeta stylata Wierzejski, 1893','Wierzejski, 1893',1893,0,'556539b3-cdd4-54c7-99ee-d4af26d12c77','Synchaeta stylata','556539b3-cdd4-54c7-99ee-d4af26d12c77','Synchaeta stylata','2f4f41bf-2c88-5dff-a0d1-5ecbdec7d91c','Synchaeta stylat','7553baac-4961-4338-aeb1-d2586f0b52dc','Animalia|Gnathifera|Rotifera|Ploimida|Synchaetidae|Synchaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75a73080-20e6-402e-90f3-e769c2560d5b','','','400862d3-7029-5beb-ad4e-2e40956689c9','Pterocladia lucida (R.Br. ex Turner) J.Agardh','(R.Br. ex Turner) J.Agardh',0,0,'94e5d990-0d31-5596-ad71-6d8311362361','Pterocladia lucida','94e5d990-0d31-5596-ad71-6d8311362361','Pterocladia lucida','504b93a8-edc3-557a-9844-853ac2d5e36e','Pterocladia lucid','75a73080-20e6-402e-90f3-e769c2560d5b','Plantae||||Pterocladiaceae|Pterocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('75aeb1a4-bf81-4c92-87c9-62a10c768e14','','','c79d31cf-9a63-545f-ae3e-4ed004973e60','Caryophylliidae','',0,0,'c79d31cf-9a63-545f-ae3e-4ed004973e60','Caryophylliidae','c79d31cf-9a63-545f-ae3e-4ed004973e60','Caryophylliidae','c79d31cf-9a63-545f-ae3e-4ed004973e60','Caryophylliidae','75aeb1a4-bf81-4c92-87c9-62a10c768e14','Animalia|Cnidaria||Scleractinia|Caryophylliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('75aec448-7cbc-433e-9992-6845d860923b','','','63f2c7be-e261-5985-8815-0e64ddbe0fc4','Barea confusella (Walker, 1864)','(Walker, 1864)',1864,0,'79c2b931-47d3-5761-bb03-49b93d291e7e','Barea confusella','79c2b931-47d3-5761-bb03-49b93d291e7e','Barea confusella','fe65242b-b7ee-528a-87f5-7ef0a2a3f0fc','Barea confusell','75aec448-7cbc-433e-9992-6845d860923b','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Barea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75aae243-83fa-4f60-b1ac-f12313641322','','','e12540f9-d127-5c5c-8246-68623ecc83e1','Limonia primaeva Alexander, 1929','Alexander, 1929',1929,0,'cb49f2e9-1446-5a97-aded-0063de75fbd1','Limonia primaeva','cb49f2e9-1446-5a97-aded-0063de75fbd1','Limonia primaeva','b1845f53-3cda-5185-8e1e-7b773f647a1b','Limonia primaeu','75aae243-83fa-4f60-b1ac-f12313641322','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75ac8d41-eab0-404a-964e-a64b0da8f121','','','721a2d01-7ca9-5d2b-9edc-840b39caaef0','Sphaerocionium sanguinolentum (G.Forst.) C.Presl','(G.Forst.) C.Presl',0,0,'9e083084-34ff-55c7-a636-3c485e08d762','Sphaerocionium sanguinolentum','9e083084-34ff-55c7-a636-3c485e08d762','Sphaerocionium sanguinolentum','2b34c8df-3700-56fe-ae2c-2714950ae61c','Sphaerocionium sanguinolent','0c212c01-13c1-42b8-909b-c9fe5219722c','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Sphaerocionium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75b4b8e5-b7b0-4735-bd68-398fb90b144d','','','cf82ea08-23b0-529a-a39a-31586b4186b2','Kiwaia lenis (Philpott, 1929)','(Philpott, 1929)',1929,0,'ea1915b7-c461-5a03-b496-f0a2afaaf69d','Kiwaia lenis','ea1915b7-c461-5a03-b496-f0a2afaaf69d','Kiwaia lenis','53bf98ef-dd75-562a-9d22-e78fa843ee38','Kiwaia len','75b4b8e5-b7b0-4735-bd68-398fb90b144d','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Kiwaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75b35c2b-c082-4e7a-8c83-df6e93dd8fef','','','fe80c885-1e42-5825-906a-eed7a3602b68','Nymphocoris Woodward, 1956','Woodward, 1956',1956,0,'4f43c365-2d78-54ef-80b7-a0aa9d39966a','Nymphocoris','4f43c365-2d78-54ef-80b7-a0aa9d39966a','Nymphocoris','4f43c365-2d78-54ef-80b7-a0aa9d39966a','Nymphocoris','75b35c2b-c082-4e7a-8c83-df6e93dd8fef','Animalia|Arthropoda|Insecta|Hemiptera|Aenictopecheidae|Nymphocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('75b43ddf-3ba2-4bc1-86c4-d798ff1d63f5','','','24555d9c-bb66-5219-8cbd-09378ab77e99','Stenopterobia curvula (W. Smith) Krammer','(W. Smith) Krammer',0,0,'1ab6a275-4830-504c-abbe-757275c39bed','Stenopterobia curvula','1ab6a275-4830-504c-abbe-757275c39bed','Stenopterobia curvula','e9557dec-4ed3-5c30-bcc8-afb1d21e04e5','Stenopterobia curuul','75b43ddf-3ba2-4bc1-86c4-d798ff1d63f5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Stenopterobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75b68d66-ecb0-4f91-8554-2e0d818efd39','','','8e670461-a9ac-57e8-812b-631c9edf7794','Cladonia krempelhuberi (Vain.) Zahlbr.','(Vain.) Zahlbr.',0,0,'209ebd6f-134a-54ef-b24d-308de86ea6bb','Cladonia krempelhuberi','209ebd6f-134a-54ef-b24d-308de86ea6bb','Cladonia krempelhuberi','8c36d3a9-86e6-559e-bd1d-bcfcf7d1cdb2','Cladonia krempelhuber','75b68d66-ecb0-4f91-8554-2e0d818efd39','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75b7a323-67fa-40cc-bb93-2a82d16f2859','','','b7e8c5be-9fb6-51d5-9cd2-b763d9c27cf7','Watsonia fourcadei J.W.Mathews & L.Bolus','J.W.Mathews & L.Bolus',0,0,'59786bb9-eeac-543a-94e2-07e4113fc2d5','Watsonia fourcadei','59786bb9-eeac-543a-94e2-07e4113fc2d5','Watsonia fourcadei','a8499545-6188-5f12-a381-53549d4f7e88','Watsonia fourcade','75b7a323-67fa-40cc-bb93-2a82d16f2859','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Watsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75b77bdf-3c03-4131-b430-ec0ecbda83bf','','','4645558f-7b6c-5df1-8f47-fb2c74e88a09','Tolyposporium solidum (Berk.) Vánky','(Berk.) Vánky',0,0,'62b25f05-955f-5fb5-8329-3d8b493d8d3f','Tolyposporium solidum','62b25f05-955f-5fb5-8329-3d8b493d8d3f','Tolyposporium solidum','f48c51dd-94e5-5386-9e84-11acf0f2e091','Tolyposporium solid','39e92f36-e1bc-4494-86c9-1ba6f625094c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Tolyposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75bca10d-1515-4758-9024-333afb2a77f8','','','b0aa2aff-a955-5692-b099-03f62d20f6e4','Dacrydium biforme (Hook.) Pilg.','(Hook.) Pilg.',0,0,'4da7a2c7-111f-539a-9a4e-1858dad6244c','Dacrydium biforme','4da7a2c7-111f-539a-9a4e-1858dad6244c','Dacrydium biforme','ca7d7e46-f760-5011-a015-637d0d0592e6','Dacrydium biform','f5f75275-1036-4ee9-8160-1c20a1d1a4d9','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Dacrydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75bec12c-c18b-44f2-87c7-4a3b88a071ef','','','e404c6fc-5f0d-55e8-aaf1-48f9bc037deb','Conchoecia rhynchena Müller, 1906','Müller, 1906',1906,0,'a54ab611-4c7b-5803-9961-db378e1d167b','Conchoecia rhynchena','a54ab611-4c7b-5803-9961-db378e1d167b','Conchoecia rhynchena','cddc61b3-152e-554d-a1f0-d50ce3b6484f','Conchoecia rhynchen','75bec12c-c18b-44f2-87c7-4a3b88a071ef','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75c06286-5503-4c13-8ca0-bfba364afe73','','','4f190228-7710-537d-8bc5-c2739bc3fbae','Lalage tricolor Swainson, 1825','Swainson, 1825',1825,0,'c7a09aea-7b24-52f9-89d4-072d71364e4d','Lalage tricolor','c7a09aea-7b24-52f9-89d4-072d71364e4d','Lalage tricolor','c7a09aea-7b24-52f9-89d4-072d71364e4d','Lalage tricolor','75c06286-5503-4c13-8ca0-bfba364afe73','Animalia|Chordata|Aves|Passeriformes|Campephagidae|Lalage','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75bf4a10-2502-4d0e-ba35-fff181c5071b','','','7b92492d-9158-5418-bd61-f566f9ced83c','Doassansia subgen. Doassansiopsis Setch.','Setch.',0,0,'d0f254f9-42f3-5372-99a3-8b2069309c2f','Doassansiopsis','8d89ee3e-c6ab-53ae-a0b3-cf2ff471a2ca','Doassansia subgen. Doassansiopsis','d0f254f9-42f3-5372-99a3-8b2069309c2f','Doassansiopsis','7dcd6b8f-87f9-473c-b244-87fed208dec1','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Doassansiaceae|Doassansia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('75bf35ae-b9cf-4189-89e4-def7e53206e4','','','699a7279-6757-5416-b9cd-d32930acf8f6','Brachyglottis buchananii (J.B.Armstr.) B.Nord.','(J.B.Armstr.) B.Nord.',0,0,'842f55ca-0bfc-5de2-aefa-bbc949162548','Brachyglottis buchananii','842f55ca-0bfc-5de2-aefa-bbc949162548','Brachyglottis buchananii','a1e55cd7-0989-5858-ab10-e2267bc692a3','Brachyglottis buchanan','75bf35ae-b9cf-4189-89e4-def7e53206e4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75c8210b-d6d1-404b-b41f-64ee7fcf1560','','','ddb0961c-9cd8-538f-99c0-6f6102bdb9af','Gynoplistia angustipennis Edwards, 1924','Edwards, 1924',1924,0,'8141a34e-95a7-5c40-bb3c-dfa604bc3a9a','Gynoplistia angustipennis','8141a34e-95a7-5c40-bb3c-dfa604bc3a9a','Gynoplistia angustipennis','60571402-94f6-549a-8162-9a920fcdd8a1','Gynoplistia angustipenn','75c8210b-d6d1-404b-b41f-64ee7fcf1560','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75c33f20-1469-4192-9e37-ba3d9bfe4005','','','ba0001ed-d721-592d-bb4f-0d928da3c44c','Cheilopogon pinnatibarbatus (Bennett, 1831)','(Bennett, 1831)',1831,0,'ed05b73b-20a5-5744-a9b8-bca3634a4a80','Cheilopogon pinnatibarbatus','ed05b73b-20a5-5744-a9b8-bca3634a4a80','Cheilopogon pinnatibarbatus','7baf82f3-e322-5420-8d26-6a1f14613c38','Cheilopogon pinnatibarbat','75c33f20-1469-4192-9e37-ba3d9bfe4005','Animalia|Chordata|Actinopterygii|Beloniformes|Exocoetidae|Cheilopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75c8825a-4c34-410c-8086-a88c81c0f888','','','8c4b0516-6377-5a63-8352-cb017fe532bc','Corella','',0,0,'8c4b0516-6377-5a63-8352-cb017fe532bc','Corella','8c4b0516-6377-5a63-8352-cb017fe532bc','Corella','8c4b0516-6377-5a63-8352-cb017fe532bc','Corella','75c8825a-4c34-410c-8086-a88c81c0f888','Animalia|Tunicata|Ascidiacea|Enterogona|Corellidae|Corella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('75d102c2-d354-4771-bcb1-4acb80215c9d','','','aa43a5a6-ca13-51f9-9630-63c5462ef918','Melanelia Essl.','Essl.',0,0,'f6b1fd33-c58c-53c6-9de3-62fd9b9ae8c0','Melanelia','f6b1fd33-c58c-53c6-9de3-62fd9b9ae8c0','Melanelia','f6b1fd33-c58c-53c6-9de3-62fd9b9ae8c0','Melanelia','75d102c2-d354-4771-bcb1-4acb80215c9d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Melanelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('75cac684-446a-4fad-8ee8-888a966e274a','','','a9c18aab-b1e2-5a5e-8864-e9149e7f2638','Attageninae','',0,0,'a9c18aab-b1e2-5a5e-8864-e9149e7f2638','Attageninae','a9c18aab-b1e2-5a5e-8864-e9149e7f2638','Attageninae','a9c18aab-b1e2-5a5e-8864-e9149e7f2638','Attageninae','75cac684-446a-4fad-8ee8-888a966e274a','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('75cd6db4-88fe-48f1-bfa0-0528784a5048','','','3fa86e23-68ea-5fb6-8fc6-c1ec3e78f0d2','Lichtheimia corymbifera (Cohn) Vuill.','(Cohn) Vuill.',0,0,'165ab2e1-91bb-5dd2-9f73-2abaeeff2adc','Lichtheimia corymbifera','165ab2e1-91bb-5dd2-9f73-2abaeeff2adc','Lichtheimia corymbifera','739e8095-bfd9-5d74-a9d3-59735ed01c6d','Lichtheimia corymbifer','75cd6db4-88fe-48f1-bfa0-0528784a5048','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Lichtheimiaceae|Lichtheimia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75d10270-30e2-4d15-b67f-faec8149afaa','','','9d65e471-7a11-5969-8a55-ea92aace864a','Panus tahitensis sensu Colenso','',0,0,'26e06bd8-b9e2-5ae2-9fd3-3b23dbedb5fb','Panus tahitensis','26e06bd8-b9e2-5ae2-9fd3-3b23dbedb5fb','Panus tahitensis','dbbb4a86-b661-5731-a826-81d157ad1453','Panus tahitens','75d10270-30e2-4d15-b67f-faec8149afaa','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Panaceae|Panus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('75d3f686-89e4-4fd6-822f-073c7f6d141d','','','6bf81c86-dfe8-5e8e-995d-d5c79629ddc9','Xanthomonas campestris pv. khayae (Sabet 1959) Dye, 1978','(Sabet 1959) Dye, 1978',1959,0,'2c14a981-8f23-52e2-8065-2ca079e33ee1','Xanthomonas campestris khayae','e5ab5da5-586e-5a77-a3cd-1f4b8a65f08f','Xanthomonas campestris pv. khayae','27eeb547-e365-598d-b096-0747927d8f46','Xanthomonas campestr khay','c6102aae-8704-495a-a390-e7badb88b702','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('75d5eca0-d1a3-42f7-8d18-1f0ed6961451','','','7e8c999a-7e75-5522-9767-800f734de2d9','Mycobacterium bovis Karlson and Lessel, 1970','Karlson and Lessel, 1970',1970,0,'6b5bd506-4e5d-58af-a40e-e5ca45ce1623','Mycobacterium bovis','6b5bd506-4e5d-58af-a40e-e5ca45ce1623','Mycobacterium bovis','19c057a8-365a-5acf-a88e-5836c6c1875b','Mycobacterium bou','75d5eca0-d1a3-42f7-8d18-1f0ed6961451','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Mycobacteriaceae|Mycobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('75d35d7c-f4e2-4326-a547-5b7c018e59f8','','','720d7232-824f-5a0d-b0f6-a31888dc896c','Diasemiopsis','',0,0,'720d7232-824f-5a0d-b0f6-a31888dc896c','Diasemiopsis','720d7232-824f-5a0d-b0f6-a31888dc896c','Diasemiopsis','720d7232-824f-5a0d-b0f6-a31888dc896c','Diasemiopsis','75d35d7c-f4e2-4326-a547-5b7c018e59f8','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Diasemiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('75d3dec1-6261-440f-958a-4008b1a5fa9d','','','f9278760-cb65-5560-b7af-7e1e240303e6','Chiloscyphus trichocoleoides Glenny, J.J.Engel & He-Nygrén','Glenny, J.J.Engel & He-Nygrén',0,0,'002a4907-a1b1-588e-9e4a-3b2da82d2355','Chiloscyphus trichocoleoides','002a4907-a1b1-588e-9e4a-3b2da82d2355','Chiloscyphus trichocoleoides','7a80c00d-1255-5d8d-a2fe-6b0749078fcf','Chiloscyphus trichocoleoid','75d3dec1-6261-440f-958a-4008b1a5fa9d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75d84c46-9463-4663-9fd2-6154b105b80c','','','e7392a21-4e2d-5d2c-9785-8811e780c652','Oeconesus','',0,0,'e7392a21-4e2d-5d2c-9785-8811e780c652','Oeconesus','e7392a21-4e2d-5d2c-9785-8811e780c652','Oeconesus','e7392a21-4e2d-5d2c-9785-8811e780c652','Oeconesus','75d84c46-9463-4663-9fd2-6154b105b80c','Animalia|Arthropoda|Insecta|Trichoptera|Oeconesidae|Oeconesus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('75db034f-3f3d-4e5a-8de5-6c299c616faa','','','b18c8890-3c63-5dde-8a45-7f44c0861bb7','Paratorchus bucinifer (McColl, 1982)','(McColl, 1982)',1982,0,'961a1ecc-f1e0-5100-8c44-eb983662b9c7','Paratorchus bucinifer','961a1ecc-f1e0-5100-8c44-eb983662b9c7','Paratorchus bucinifer','961a1ecc-f1e0-5100-8c44-eb983662b9c7','Paratorchus bucinifer','75db034f-3f3d-4e5a-8de5-6c299c616faa','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75d787eb-11a8-4c95-abf1-65d81e09b442','','','d37eb703-a402-5d8e-9085-fcde89c66d6b','Aristida purpurascens var. virgata (Trin.) Allred','(Trin.) Allred',0,0,'695e261b-374a-59c1-95de-507f40b7d302','Aristida purpurascens virgata','4f9f1d4a-f537-5918-94f9-1950b954d3d9','Aristida purpurascens var. virgata','fd02af31-454f-59fe-ba90-086de594acc0','Aristida purpurascens uirgat','75d787eb-11a8-4c95-abf1-65d81e09b442','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Aristida','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('75dc87aa-d16f-4f33-9738-df5fa635812a','','','3ccdc6da-9639-582e-b058-c212dfccbae2','Asplenium flaccidum G.Forst.','G.Forst.',0,0,'1bbe30e4-8d8f-5cbf-8523-43e1db1b3e21','Asplenium flaccidum','1bbe30e4-8d8f-5cbf-8523-43e1db1b3e21','Asplenium flaccidum','f22b526a-eba3-5780-bc6e-927b329e2c05','Asplenium flaccid','75dc87aa-d16f-4f33-9738-df5fa635812a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75e216c2-d3b6-41c6-9bd6-c07ec8f8c0da','','','09881fe9-bc71-5423-ab90-ed0f862f0f4b','Yoldia','',0,0,'09881fe9-bc71-5423-ab90-ed0f862f0f4b','Yoldia','09881fe9-bc71-5423-ab90-ed0f862f0f4b','Yoldia','09881fe9-bc71-5423-ab90-ed0f862f0f4b','Yoldia','75e216c2-d3b6-41c6-9bd6-c07ec8f8c0da','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculanidae|Yoldia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('75e43082-025c-4dea-b9c8-42a1992f05ef','','','2fae8d57-1417-5858-a18c-0b44b103c953','Carex testacea Sol. ex Boott','Sol. ex Boott',0,0,'d4b62822-dc23-53fb-befc-5bdb2f8f1209','Carex testacea','d4b62822-dc23-53fb-befc-5bdb2f8f1209','Carex testacea','0e5e5553-9518-59ed-a216-c90ebe1116bd','Carex testace','75e43082-025c-4dea-b9c8-42a1992f05ef','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('763382c8-a5de-41ad-b806-16fe22bb64a3','','','fbed4da6-9e8e-59d7-ab0d-551a8bec368d','Aeonium ×velutinum Praeger','Praeger',0,0,'eedd3c18-b53c-589c-973c-92430d988e1d','Aeonium velutinum','cf485f3c-e161-54ea-ad43-ad221202cb8e','Aeonium × velutinum','b87747e5-9e42-5173-bd25-0daed8129492','Aeonium uelutin','763382c8-a5de-41ad-b806-16fe22bb64a3','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Aeonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('75de68ea-8cb8-447d-bbfe-e7665329c563','','','ac67d968-80fe-52e4-9385-5ca7ed3df732','Hypoxylon uniapiculatum (Penz. & Sacc.) J.H. Mill.','(Penz. & Sacc.) J.H. Mill.',0,0,'b57d4140-e426-5b3a-a9c3-3ce977289e65','Hypoxylon uniapiculatum','b57d4140-e426-5b3a-a9c3-3ce977289e65','Hypoxylon uniapiculatum','83bf3813-c35a-5056-b879-71656c0acfa5','Hypoxylon uniapiculat','2fb32e85-8364-4943-95f2-a2960c1889ee','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75e525e8-cfe2-4ba4-9903-c24b05684784','','','feed661a-d345-5b7d-a19f-68843f2b60c6','Stethorus bifidus Kapur, 1948','Kapur, 1948',1948,0,'cdee1452-3f5e-56e7-bedd-1c81df8e0bad','Stethorus bifidus','cdee1452-3f5e-56e7-bedd-1c81df8e0bad','Stethorus bifidus','44ae7ec0-ebbf-5fce-ba6b-c188c3582ad8','Stethorus bifid','75e525e8-cfe2-4ba4-9903-c24b05684784','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Stethorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76381d8f-2866-437d-9010-132719e1338b','','','83122a69-5a95-5b66-8b8d-49b89371600b','Epipompilus insularis Kohl, 1884','Kohl, 1884',1884,0,'227add77-9eb3-5fa6-b12b-af0c132adfa9','Epipompilus insularis','227add77-9eb3-5fa6-b12b-af0c132adfa9','Epipompilus insularis','f4014840-849d-5768-80ff-be4ba2b77dc6','Epipompilus insular','76381d8f-2866-437d-9010-132719e1338b','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|Epipompilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76366753-7e55-400e-9db5-6f53338d8daa','','','c999f688-9511-54ce-bebd-80182baaa8cc','Pachybasium Sacc.','Sacc.',0,0,'81fcb84a-de90-5b9e-8691-4bbdd9a70863','Pachybasium','81fcb84a-de90-5b9e-8691-4bbdd9a70863','Pachybasium','81fcb84a-de90-5b9e-8691-4bbdd9a70863','Pachybasium','17f9a813-6942-4b03-9b47-f3d803444996','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Pachybasium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7638b354-1463-4ef3-9c63-42685bccb3d3','','','5ccbae91-733a-51a2-be85-dfa9246e0b47','Macromitrium subfragile Dixon & Sainsbury','Dixon & Sainsbury',0,0,'e4e3c7b0-334a-5b78-84fb-9308dec0dad7','Macromitrium subfragile','e4e3c7b0-334a-5b78-84fb-9308dec0dad7','Macromitrium subfragile','e37d5816-fa4e-57ed-8753-7dd5f5c447e3','Macromitrium subfragil','bba59661-eee9-49d0-aa52-76f09d336fe6','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7635d20f-4389-43a6-b03f-941cf83f17c0','','','cb400f24-62d8-5457-9867-a12aabe71127','Viola cornuta L.','L.',0,0,'a26ca9dd-0f0b-53f7-8927-1ef91822d25f','Viola cornuta','a26ca9dd-0f0b-53f7-8927-1ef91822d25f','Viola cornuta','553fced6-ea15-5fb6-ab9a-190905b4fc15','Viola cornut','7635d20f-4389-43a6-b03f-941cf83f17c0','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Viola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('763f52a7-cc31-4825-b771-3d98d3bdeb2a','','','cc3137d3-d9dd-5c7c-8016-d1a3f80c3095','Duvaliomimus (Duvaliomimus) taieriensis Townsend, 2010','Townsend, 2010',2010,0,'3169cce3-fb69-5b91-8001-196307f34bb3','Duvaliomimus taieriensis','3169cce3-fb69-5b91-8001-196307f34bb3','Duvaliomimus taieriensis','3cc276b3-383d-5118-9f7e-435e5adf4f1e','Duvaliomimus taieriens','763f52a7-cc31-4825-b771-3d98d3bdeb2a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('763ba9af-dce5-4458-bc34-89725857b5e0','','','5c3f97ee-3283-59da-9cf1-ee79acb6cb3e','Australostichopus','',0,0,'5c3f97ee-3283-59da-9cf1-ee79acb6cb3e','Australostichopus','5c3f97ee-3283-59da-9cf1-ee79acb6cb3e','Australostichopus','5c3f97ee-3283-59da-9cf1-ee79acb6cb3e','Australostichopus','763ba9af-dce5-4458-bc34-89725857b5e0','Animalia|Echinodermata|Holothuroidea|Aspidochirotida|Stichopodidae|Australostichopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7640bb1b-cc87-4bb9-94e8-8d649e0d0301','','','c0890aca-7790-57ad-8486-1349e3f1a870','Bauhinus dumosus (Vánky & Oberw.) Denchev & R.T. Moore','(Vánky & Oberw.) Denchev & R.T. Moore',0,0,'149af416-99fe-5316-999c-33cc4a081c34','Bauhinus dumosus','149af416-99fe-5316-999c-33cc4a081c34','Bauhinus dumosus','9c1c4749-1d80-507a-a5e5-5f8ffdb8a332','Bauhinus dumos','7640bb1b-cc87-4bb9-94e8-8d649e0d0301','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76422d1d-3636-47ac-a2cb-1db4124acd2b','','','cf08aca9-e25f-562c-b857-a8ffc08f3759','Pharmacus brewsterensis Richards, 1972','Richards, 1972',1972,0,'af08af94-726a-53f0-aa79-2470c9b33ca6','Pharmacus brewsterensis','af08af94-726a-53f0-aa79-2470c9b33ca6','Pharmacus brewsterensis','36b60b2c-c5c1-56f2-866e-7ee2389c57ad','Pharmacus brewsterens','1e04fa61-ac47-42fb-a37e-fd638b72e957','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pharmacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76491e88-53ed-48f2-b402-1872f019a54c','','','fe3f3df1-116f-555e-b2e6-974e293d64f4','Glomerella acutata J.C. Guerber & J.C. Correll','J.C. Guerber & J.C. Correll',0,0,'1397efa6-5687-54bc-b7d5-539c1ecd1b6c','Glomerella acutata','1397efa6-5687-54bc-b7d5-539c1ecd1b6c','Glomerella acutata','8af39c80-6223-53f2-9d39-ae58979c6193','Glomerella acutat','76491e88-53ed-48f2-b402-1872f019a54c','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Glomerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7641d113-bc53-4b91-a64d-f0cf89c01150','','','5d780dc8-ba32-5df2-a254-d2b0386c45e9','Daphne mosaic','',0,0,'5d780dc8-ba32-5df2-a254-d2b0386c45e9','Daphne mosaic','5d780dc8-ba32-5df2-a254-d2b0386c45e9','Daphne mosaic','5d780dc8-ba32-5df2-a254-d2b0386c45e9','Daphne mosaic','bd09237b-e505-4769-972c-ae1458969da9','Virus|||Martellivirales|Bromoviridae|Cucumovirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('76438a7b-1f86-4de4-a3ac-cb95e9217a08','','','6cc57a71-394a-5901-8f58-ec5a9ecc4300','Kunzea linearis (Kirk) de Lange & Toelken','(Kirk) de Lange & Toelken',0,0,'3c3fbfea-d313-5b51-9cec-131fc0e4c878','Kunzea linearis','3c3fbfea-d313-5b51-9cec-131fc0e4c878','Kunzea linearis','b41005b4-ce42-5c58-893b-ad14035bb4da','Kunzea linear','76438a7b-1f86-4de4-a3ac-cb95e9217a08','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('764f3740-a016-4d91-b1df-5396bd9b206d','','','5257a9f2-87bb-5b0c-a39d-9b8e4d63c8da','Kaveinga subg. Ingevaka Bell & Bell, 1979','Bell & Bell, 1979',1979,0,'b0e641c0-dda9-5734-863e-02472fcba5ee','Ingevaka','3fd9af8e-f668-53aa-9374-afa447f385e5','Kaveinga subgen. Ingevaka','b0e641c0-dda9-5734-863e-02472fcba5ee','Ingevaka','764f3740-a016-4d91-b1df-5396bd9b206d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kaveinga','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('764f6cdf-3a3d-4e63-add8-2a65fe89e3e1','','','11731e7c-fe22-54a2-8f94-2321ae5a1d5c','Rhodohypoxis baurii var. platypetala (Baker) Nel','(Baker) Nel',0,0,'24a6af38-a919-5f02-b5f9-99e93de8cc1b','Rhodohypoxis baurii platypetala','300164ac-c713-5e24-a66c-d546952d12b6','Rhodohypoxis baurii var. platypetala','3507eeff-83f3-5f26-9168-59a1519f1e5e','Rhodohypoxis baur platypetal','96b8dd30-fad3-4222-9e05-4accf49a1c12','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Hypoxidaceae|Rhodohypoxis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('764dbbd6-407a-45bc-a85a-dc1ae120079a','','','5d0900e2-1f0f-525e-adf7-2ef0280f04d0','Zapyrastra stellata (Philpott, 1931)','(Philpott, 1931)',1931,0,'555bc007-c156-50a7-af34-72c666b70da2','Zapyrastra stellata','555bc007-c156-50a7-af34-72c666b70da2','Zapyrastra stellata','f6dded1a-d9d1-585b-a820-25001f45aba1','Zapyrastra stellat','764dbbd6-407a-45bc-a85a-dc1ae120079a','Animalia|Arthropoda|Insecta|Lepidoptera|Momphidae|Zapyrastra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76565349-76b8-4d7f-95b6-0dea33749180','','','69f0e603-1743-5209-b74b-5e10df8d5772','Tolypothrix tenuis Kütz. ex Bornet et Flahault','Kütz. ex Bornet et Flahault',0,0,'9d4058dc-f50f-5688-a1f8-7ccd44d531ce','Tolypothrix tenuis','9d4058dc-f50f-5688-a1f8-7ccd44d531ce','Tolypothrix tenuis','dbd109e0-d1b5-5e27-a47a-16b843a9ae2b','Tolypothrix tenu','76565349-76b8-4d7f-95b6-0dea33749180','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Microchaetaceae|Tolypothrix','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('7657e96f-0a7e-4d63-8b0e-125c3ac3b005','','','b4db8291-a725-50c7-a914-4d06359e45df','Haplohymenium sieboldii (Dozy & Molk.) Dozy & Molk.','(Dozy & Molk.) Dozy & Molk.',0,0,'439788cc-c9d7-5264-aea2-835a3d7d89ae','Haplohymenium sieboldii','439788cc-c9d7-5264-aea2-835a3d7d89ae','Haplohymenium sieboldii','f1b5ca45-c7ac-5fd9-951f-479667d3486d','Haplohymenium siebold','7657e96f-0a7e-4d63-8b0e-125c3ac3b005','Plantae||Bryopsida|Hypnales|Anomodontaceae|Haplohymenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('765f5983-8c8c-4b18-aec4-30b3c2c23ab8','','','8ed47e48-fb99-5a1c-b728-7af5864e2efe','Ophioseides','',0,0,'8ed47e48-fb99-5a1c-b728-7af5864e2efe','Ophioseides','8ed47e48-fb99-5a1c-b728-7af5864e2efe','Ophioseides','8ed47e48-fb99-5a1c-b728-7af5864e2efe','Ophioseides','765f5983-8c8c-4b18-aec4-30b3c2c23ab8','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Notodelphyidae|Ophioseides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('765f7fea-d773-4cd7-a395-25ba9f68a961','','','58af2a06-2b03-530e-95aa-92a7060958a0','Peronospora honckenyae (Syd. & P. Syd.) Syd.','(Syd. & P. Syd.) Syd.',0,0,'2c7fe431-77f4-5b1b-ac1f-213881bdd30d','Peronospora honckenyae','2c7fe431-77f4-5b1b-ac1f-213881bdd30d','Peronospora honckenyae','83341fa9-92ef-53ae-8a8a-2f1ed932fe8a','Peronospora honckeny','765f7fea-d773-4cd7-a395-25ba9f68a961','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76540672-c717-4392-9bd1-f3d0f3e64884','','','2220a7bd-ca45-5b21-a1ff-45e63ca4573b','Pterycombus petersii (Hilgendorf, 1878)','(Hilgendorf, 1878)',1878,0,'8e0b2c1f-0e11-5ae4-ae66-8be5464ce8df','Pterycombus petersii','8e0b2c1f-0e11-5ae4-ae66-8be5464ce8df','Pterycombus petersii','231c71ab-94b1-5679-9977-17d0036cab20','Pterycombus peters','76540672-c717-4392-9bd1-f3d0f3e64884','Animalia|Chordata|Actinopterygii|Perciformes|Bramidae|Pterycombus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('765e1ba2-924f-426a-a968-6d64aa82fe09','','','8a96fb06-2a56-5535-aa76-d00629c09701','Roccellinastrum neglectum Henssen & Vobis','Henssen & Vobis',0,0,'34fac98b-3429-50e6-bf5a-07af30705daf','Roccellinastrum neglectum','34fac98b-3429-50e6-bf5a-07af30705daf','Roccellinastrum neglectum','decb74fd-9733-5a87-a3d4-8241a07731e3','Roccellinastrum neglect','765e1ba2-924f-426a-a968-6d64aa82fe09','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Roccellinastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7661be70-b937-4392-950d-04a03c5b5101','','','441359f5-e939-53f8-a866-45c612b78fcf','Discorbinelloidea','',0,0,'441359f5-e939-53f8-a866-45c612b78fcf','Discorbinelloidea','441359f5-e939-53f8-a866-45c612b78fcf','Discorbinelloidea','441359f5-e939-53f8-a866-45c612b78fcf','Discorbinelloidea','7661be70-b937-4392-950d-04a03c5b5101','Chromista|Foraminifera|Polythalamea|Rotaliida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('766849b3-2c8e-4090-93e5-1e308a31ba2b','','','8e5ea812-7281-558d-8080-f80f4c7cb8e2','Psilochasmus oxyurus (Creplin, 1825)','(Creplin, 1825)',1825,0,'c5c33840-c2fe-5790-9e04-054a1c2565d4','Psilochasmus oxyurus','c5c33840-c2fe-5790-9e04-054a1c2565d4','Psilochasmus oxyurus','0ff391c4-0f31-52a2-aadc-ad80013d6125','Psilochasmus oxyur','766849b3-2c8e-4090-93e5-1e308a31ba2b','Animalia|Platyhelminthes|Neoophora|Echinostomida|Psilostomatidae|Psilochasmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7664f5d6-87d4-434f-9a87-821a03d24daa','','','204177dc-35b1-5d37-b74c-ade9c3e22587','Calycanthus praecox L.','L.',0,0,'035840d0-f486-5d46-88d7-ba05a9982ce6','Calycanthus praecox','035840d0-f486-5d46-88d7-ba05a9982ce6','Calycanthus praecox','035840d0-f486-5d46-88d7-ba05a9982ce6','Calycanthus praecox','5d95a677-9b65-4865-93ae-6050013852a5','Plantae|Tracheophyta|Magnoliopsida|Laurales|Calycanthaceae|Calycanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76631835-4305-44de-bee9-d5746a869e8c','','','22652ac2-8bcf-5c6e-b3ea-0ea5f5b9dd0d','Myzostomum tenuispinum von Graff, 1884','von Graff, 1884',1884,0,'68119a7f-0991-56f0-b62c-a1c4a53924fd','Myzostomum tenuispinum','68119a7f-0991-56f0-b62c-a1c4a53924fd','Myzostomum tenuispinum','e42e1935-a38d-5ac6-8892-324bda0c9585','Myzostomum tenuispin','76631835-4305-44de-bee9-d5746a869e8c','Animalia|Annelida|Myzostomida||Myzostomidae|Myzostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('766cc537-f4d6-4934-8665-4b7c7b51cf4c','','','80dcc1e3-b9fd-51eb-a280-29715fa05b55','Heteroscyphus knightii (Steph.) Grolle','(Steph.) Grolle',0,0,'9a8c4318-42be-5f6a-9118-33d2f9f41974','Heteroscyphus knightii','9a8c4318-42be-5f6a-9118-33d2f9f41974','Heteroscyphus knightii','9689f36f-47c8-510d-a1bf-c72c94dd11d6','Heteroscyphus knight','766cc537-f4d6-4934-8665-4b7c7b51cf4c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('766c74bf-379d-4fdc-bf7b-6dc03b1376ec','','','4b1a8b44-984c-5460-b7d6-c808eee17488','Paragaeumannomyces Matsush.','Matsush.',0,0,'8a908b42-0c5b-5da6-881a-983f2a812879','Paragaeumannomyces','8a908b42-0c5b-5da6-881a-983f2a812879','Paragaeumannomyces','8a908b42-0c5b-5da6-881a-983f2a812879','Paragaeumannomyces','766c74bf-379d-4fdc-bf7b-6dc03b1376ec','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Paragaeumannomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('766b5064-bb55-40d1-a592-a5618f7b49fe','','','570880e6-cea0-52fe-93f5-758b92fe4722','Heterolimnophila truncata Alexander, 1922','Alexander, 1922',1922,0,'32bb2298-f44b-5c43-9082-340b5da8519e','Heterolimnophila truncata','32bb2298-f44b-5c43-9082-340b5da8519e','Heterolimnophila truncata','d9b8ee4b-a6b1-58da-93c8-fbbc132779f8','Heterolimnophila truncat','766b5064-bb55-40d1-a592-a5618f7b49fe','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Heterolimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7671866a-f2cb-49a2-8cd7-01b8ace19e7e','','','dd8ccedb-0e0a-5230-bfca-f2a79894e38f','Gromilus nodiceps (Broun, 1914)','(Broun, 1914)',1914,0,'6e2359bd-7c47-59ae-b364-eae966ed63b4','Gromilus nodiceps','6e2359bd-7c47-59ae-b364-eae966ed63b4','Gromilus nodiceps','6e2359bd-7c47-59ae-b364-eae966ed63b4','Gromilus nodiceps','7671866a-f2cb-49a2-8cd7-01b8ace19e7e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76733abe-43b0-41c7-8392-58439d45ad06','','','3519236f-3836-53ea-88ab-4a58f3f49fa6','Earliella Murrill','Murrill',0,0,'c8dfef1e-46fa-549b-9e25-a98ed7aabd84','Earliella','c8dfef1e-46fa-549b-9e25-a98ed7aabd84','Earliella','c8dfef1e-46fa-549b-9e25-a98ed7aabd84','Earliella','76733abe-43b0-41c7-8392-58439d45ad06','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Earliella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('766faec2-ce10-4385-bfc2-5829fd2414c2','','','b8719c7d-e6e4-5678-94d0-5daff1290976','Dicarpella dryina Belisario & M.E. Barr','Belisario & M.E. Barr',0,0,'35c38b8c-feff-58a6-89fc-58c28838ca48','Dicarpella dryina','35c38b8c-feff-58a6-89fc-58c28838ca48','Dicarpella dryina','93c6c36a-7f68-56aa-b5e5-8c28c40de1c7','Dicarpella dryin','766faec2-ce10-4385-bfc2-5829fd2414c2','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconiellaceae|Dicarpella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76708bc0-1469-4be8-822c-ad0e8d1c1da7','','','51f0f72f-74a4-546c-ae6f-6ff20f6d9b8c','Tryblionella perversa (Grunow) D.Mann','(Grunow) D.Mann',0,0,'c840900d-2d5f-5dd2-9d14-57c62c27aa8c','Tryblionella perversa','c840900d-2d5f-5dd2-9d14-57c62c27aa8c','Tryblionella perversa','e6df35f5-c4bc-5a80-8654-181be6aca55d','Tryblionella peruers','76708bc0-1469-4be8-822c-ad0e8d1c1da7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Tryblionella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('766f518a-1a44-4752-b669-e5fcdfc1dfac','','','ff4e5e9a-fa84-5d97-84a3-39919f197cc9','Bourletiella arvalis dorsobscura Salmon, 1941','Salmon, 1941',1941,0,'a0584b66-82cf-52a0-934e-b86e46b0866c','Bourletiella arvalis dorsobscura','a0584b66-82cf-52a0-934e-b86e46b0866c','Bourletiella arvalis dorsobscura','23d2a2a4-a03b-5fdf-ae03-c846b49496cd','Bourletiella arual dorsobscur','766f518a-1a44-4752-b669-e5fcdfc1dfac','Animalia|Arthropoda|Collembola|Symphypleona|Bourletiellidae|Bourletiella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('770e8b21-d939-431c-bb81-5e3171ca0988','','','dd4401ba-cecf-5a77-b106-1636edb11ed3','Haplostomides otagoensis Ooishi, 2001','Ooishi, 2001',2001,0,'9330cd7d-66b6-5c89-b806-fa310b9b777c','Haplostomides otagoensis','9330cd7d-66b6-5c89-b806-fa310b9b777c','Haplostomides otagoensis','db8c3080-7a4b-5689-81fe-4f8fda2a6cb3','Haplostomides otagoens','770e8b21-d939-431c-bb81-5e3171ca0988','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Ascidicolidae|Haplostomides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7677f5ef-28c0-4aa9-91c4-56009a66156b','','','2645acca-0d9e-5a0e-bd72-c92da1174c1a','Maorinus hunuae (Franz, 1980)','(Franz, 1980)',1980,0,'6fa54088-a917-514b-97ed-e014863ccafc','Maorinus hunuae','6fa54088-a917-514b-97ed-e014863ccafc','Maorinus hunuae','3de7a9e4-1607-529e-8f6f-fd90f9364e58','Maorinus hunu','7677f5ef-28c0-4aa9-91c4-56009a66156b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('770d5bdb-2e8e-41e2-8e26-bcb92ccf9c3d','','','705a3a63-556e-5cc2-b520-00aca125ffa7','Halicarcinus tongi Melrose, 1975','Melrose, 1975',1975,0,'9ba9595f-09b0-5905-9bee-8926b0598cc9','Halicarcinus tongi','9ba9595f-09b0-5905-9bee-8926b0598cc9','Halicarcinus tongi','1dde5629-c30b-5221-af47-d9aed239798d','Halicarcinus tong','770d5bdb-2e8e-41e2-8e26-bcb92ccf9c3d','Animalia|Arthropoda|Malacostraca|Decapoda|Hymenosomatidae|Halicarcinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76756537-03f4-4d6d-b5db-f08449351f42','','','f86bbc8c-1883-54ad-820b-995d16be9d24','Hemicytherura delicatula Hornibrook, 1952','Hornibrook, 1952',1952,0,'530be523-91ed-5124-8b05-841e40788f33','Hemicytherura delicatula','530be523-91ed-5124-8b05-841e40788f33','Hemicytherura delicatula','a75eb26e-8784-5a55-b019-3b2c32f86496','Hemicytherura delicatul','76756537-03f4-4d6d-b5db-f08449351f42','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Hemicytherura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77148b58-0dc0-4d9b-9d39-5a06e462a21d','','','bf878437-7fc9-5dcb-aa54-ff5d0ee233e3','Oopterus ocularius (Broun, 1917)','(Broun, 1917)',1917,0,'88f56a5f-8eb7-5bc1-bba0-43e0b4387d6d','Oopterus ocularius','88f56a5f-8eb7-5bc1-bba0-43e0b4387d6d','Oopterus ocularius','6ac3520b-a658-5527-88a4-579ccee0cb93','Oopterus ocular','77148b58-0dc0-4d9b-9d39-5a06e462a21d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('771391d8-cbcf-4b95-985a-431dc6c1b883','','','e4f5c05a-7de0-5c36-a509-2ca35e3a1b4f','Hainesia Ellis & Sacc.','Ellis & Sacc.',0,0,'7c2d13c6-9bc2-5842-a8d4-482212881b9b','Hainesia','7c2d13c6-9bc2-5842-a8d4-482212881b9b','Hainesia','7c2d13c6-9bc2-5842-a8d4-482212881b9b','Hainesia','23b44dca-bff1-4023-a40b-c86b4ea9ec22','Fungi|Ascomycota|Leotiomycetes|Chaetomellales|Chaetomellaceae|Hainesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('771adfd0-980e-4f80-a4f8-cb1e1c4d1d2e','','','538ef7d1-aebf-57dc-8157-f84080ba4108','Scirrhia bambusae Turconi','Turconi',0,0,'6f9f6323-e61d-5479-b581-61a0b7a5d796','Scirrhia bambusae','6f9f6323-e61d-5479-b581-61a0b7a5d796','Scirrhia bambusae','942e58d0-f4a8-5414-803c-4fbb8ec4b6aa','Scirrhia bambus','3ddf5f48-2ada-43b5-8f8d-b91179ff369d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Scirrhia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77236af9-3bfb-40e6-a54f-3a5337600b87','','','d3ea412f-e1ff-5447-925c-fb2e86c73711','Lopharcha Diakonoff, 1941','Diakonoff, 1941',1941,0,'fb400d9b-0eca-5c23-8921-fd8899d22f2a','Lopharcha','fb400d9b-0eca-5c23-8921-fd8899d22f2a','Lopharcha','fb400d9b-0eca-5c23-8921-fd8899d22f2a','Lopharcha','77236af9-3bfb-40e6-a54f-3a5337600b87','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Lopharcha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77244451-0f43-4a24-880c-772c5696a3f0','','','02126889-c7fa-5e7a-b8aa-ee4431515b56','Brachionus caudatus aculeatus (Hauer, 1937)','(Hauer, 1937)',1937,0,'a043af02-8595-5b1e-942e-9536e8af9f30','Brachionus caudatus aculeatus','a043af02-8595-5b1e-942e-9536e8af9f30','Brachionus caudatus aculeatus','8fe015b7-d083-53f0-8bb0-8356fb2924d4','Brachionus caudat aculeat','77244451-0f43-4a24-880c-772c5696a3f0','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Brachionus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('7723c601-5dd2-4c95-a4cb-aa3c56ba3702','','','40a9d041-dab6-536c-8bf2-8fdffc12d974','Phytocoris pallidulus Blanchard, 1852','Blanchard, 1852',1852,0,'0c253869-f549-5c4a-b9e2-3c044363d312','Phytocoris pallidulus','0c253869-f549-5c4a-b9e2-3c044363d312','Phytocoris pallidulus','8f62f636-8abc-590a-9fb5-57b54fd38af6','Phytocoris pallidul','e07ad21a-887a-4b48-a882-390c71669c12','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Phytocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77244a75-7c5f-49fa-9171-be119cae7f69','','','9ad1c929-212c-5179-ad75-0d634e125c18','Sphaeria scirpicola DC.','DC.',0,0,'c85a942d-c125-5676-a00d-916d0845dbf5','Sphaeria scirpicola','c85a942d-c125-5676-a00d-916d0845dbf5','Sphaeria scirpicola','0a96445a-0e95-5f5e-bcd4-a41edc65eee6','Sphaeria scirpicol','e6f7708e-7280-4c93-b2d8-11a2fccd6517','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('771d90df-accf-47bd-9c13-cecfcdda9908','','','ec3595e3-469c-5f43-a2ce-b5960383c70c','Betyla tuatara Naumann, 1988','Naumann, 1988',1988,0,'3f08e1d0-190f-5276-9287-1229ce4b6a42','Betyla tuatara','3f08e1d0-190f-5276-9287-1229ce4b6a42','Betyla tuatara','10e5f454-22a6-52f9-a513-b9440e8d234f','Betyla tuatar','771d90df-accf-47bd-9c13-cecfcdda9908','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Betyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77298a36-4a35-4221-91a1-719677153383','','','278cc3f8-6937-54d9-949a-b53b8bf24cd0','Psilocybe sect. Psilocybe','',0,0,'4e315314-375d-5cd2-8d48-b6aff0861ee1','Psilocybe','278cc3f8-6937-54d9-949a-b53b8bf24cd0','Psilocybe sect. Psilocybe','4e315314-375d-5cd2-8d48-b6aff0861ee1','Psilocybe','77298a36-4a35-4221-91a1-719677153383','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('772b8465-d3b2-410a-9dcb-4f834a48ca5f','','','4b962e66-c402-54de-9231-4869991dfbef','Raphidocystis flabellata novaezelandiae Dürrschmidt, 1987','Dürrschmidt, 1987',1987,0,'b162a6cb-06ac-573d-9adc-721935811890','Raphidocystis flabellata novaezelandiae','b162a6cb-06ac-573d-9adc-721935811890','Raphidocystis flabellata novaezelandiae','e4ec1598-af79-5beb-bfc5-d190bc36902b','Raphidocystis flabellat nouaezelandi','772b8465-d3b2-410a-9dcb-4f834a48ca5f','Chromista|Heliozoa|Centrohelea|Centrohelida|Acanthophryidae|Raphidocystis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('772f30e9-d84c-4634-ac9a-5640388cc53a','','','be88155b-3ad6-5761-9385-35761f67bfe7','Smyrnium olusatrum L.','L.',0,0,'2d66f537-91b5-5dd8-92c6-cfaff47ae823','Smyrnium olusatrum','2d66f537-91b5-5dd8-92c6-cfaff47ae823','Smyrnium olusatrum','3b5495d9-291c-5813-b1b8-a95ef361723e','Smyrnium olusatr','772f30e9-d84c-4634-ac9a-5640388cc53a','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Smyrnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7730d43f-9745-499d-9ec3-3103510253ee','','','ede77a10-d63e-5481-ae92-6a1fc55cf266','Sierola antipoda Ashmead, 1900','Ashmead, 1900',1900,0,'cac45068-9e31-5283-8fe9-09d06f2e2982','Sierola antipoda','cac45068-9e31-5283-8fe9-09d06f2e2982','Sierola antipoda','1dd1a8cb-4e16-555c-8a7f-3674df516785','Sierola antipod','7730d43f-9745-499d-9ec3-3103510253ee','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Sierola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('772e19f5-e9eb-48d3-b240-02d82b5445e1','','','0f1bb918-ed72-560e-892f-2202a43e76a3','Haasiella halli (Archey, 1917)','(Archey, 1917)',1917,0,'e7a064d6-e706-5f5b-a3a5-c5e1c9fb9c02','Haasiella halli','e7a064d6-e706-5f5b-a3a5-c5e1c9fb9c02','Haasiella halli','e3c9d810-0723-5283-bb35-0b0ed036f2d7','Haasiella hall','772e19f5-e9eb-48d3-b240-02d82b5445e1','Animalia|Arthropoda|Chilopoda|Lithobiida|Henicopidae|Haasiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7733112f-c324-476c-bf66-f4a3225fc9bd','','','b6094934-9c3d-5461-9c59-563b323ab54a','Notogrammitis crassior (Kirk) Parris','(Kirk) Parris',0,0,'63f6ffd8-9684-5f34-a1f2-82196f5255dc','Notogrammitis crassior','63f6ffd8-9684-5f34-a1f2-82196f5255dc','Notogrammitis crassior','63f6ffd8-9684-5f34-a1f2-82196f5255dc','Notogrammitis crassior','7733112f-c324-476c-bf66-f4a3225fc9bd','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Notogrammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('773ce4ba-5759-4d67-8be7-21c00b99a0be','','','0d4886dc-570d-5be5-8e75-7e4e6d946660','Weissia acutifolia R.Br.bis','R.Br.bis',0,0,'4509fb29-8b05-5771-ab4c-65d5895eec71','Weissia acutifolia','4509fb29-8b05-5771-ab4c-65d5895eec71','Weissia acutifolia','899a817a-670b-5030-95fe-cd610f42aacd','Weissia acutifol','a4815872-5777-46ee-8db8-f32772cdf3b8','Plantae||Bryopsida|Pottiales|Pottiaceae|Weissia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('773b5cb9-8b7f-4eb2-8e83-95e346a6284d','','','de8f9461-9a5b-55b9-829d-220564684b52','Betula glandulosa Michx.','Michx.',0,0,'91b48ddc-4835-59d5-bd5a-22a8fb6c86f7','Betula glandulosa','91b48ddc-4835-59d5-bd5a-22a8fb6c86f7','Betula glandulosa','a3e95239-d23e-59ca-b004-96e4f5112c35','Betula glandulos','773b5cb9-8b7f-4eb2-8e83-95e346a6284d','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('773cabd1-7bbe-4c22-9f33-a924a286b9c1','','','3f69dfbc-bb75-5787-9dc6-f0cfda5c4344','Micrelenchus capillaceus (Philippi, 1849)','(Philippi, 1849)',1849,0,'ff724eb8-bfd8-585e-a68f-4f11ecbe131b','Micrelenchus capillaceus','ff724eb8-bfd8-585e-a68f-4f11ecbe131b','Micrelenchus capillaceus','35d9665c-1733-591f-84aa-a5288baba492','Micrelenchus capillace','773cabd1-7bbe-4c22-9f33-a924a286b9c1','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Micrelenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('773b48b4-2902-49f4-ad85-ba2cc8fa9d77','','','0ed64f0e-0c49-5f3e-9b99-0ae85e497acb','Myerslopia rakiuraensis Szwedo, 2004','Szwedo, 2004',2004,0,'e7361aaf-040a-5e8b-a43b-95479ef98d6d','Myerslopia rakiuraensis','e7361aaf-040a-5e8b-a43b-95479ef98d6d','Myerslopia rakiuraensis','f672c53c-f32a-5dd5-9574-e9b054bd53ce','Myerslopia rakiuraens','773b48b4-2902-49f4-ad85-ba2cc8fa9d77','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Myerslopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('773c31ca-2175-4868-a7d9-717c3f58565e','','','22ae0601-5fd0-59e2-9192-42c3e24af949','Ustilago culmiperda J. Schröt.','J. Schröt.',0,0,'523f4131-f786-5f52-9c90-52098df5b3a3','Ustilago culmiperda','523f4131-f786-5f52-9c90-52098df5b3a3','Ustilago culmiperda','362ef472-4fbe-5732-b88a-179f8eb8e5e9','Ustilago culmiperd','de4e4784-6b92-4193-9bd6-e1a26a5cbbf3','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7740dec5-4116-4649-b58b-4cf6d3129fe7','','','a80a2a08-696d-5516-b30d-10543fbddfdd','Tripterospora brevicaudata Cain','Cain',0,0,'90032a4b-5a3a-546f-b07f-9b401ac4e09d','Tripterospora brevicaudata','90032a4b-5a3a-546f-b07f-9b401ac4e09d','Tripterospora brevicaudata','0627de7e-fe8a-5e04-8ba2-7a3252789395','Tripterospora breuicaudat','7740dec5-4116-4649-b58b-4cf6d3129fe7','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Tripterospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('773e193f-1f75-4131-bd56-e8832ffdaf10','','','e75f7c47-0798-5a1d-b474-2965ae016f56','Colossendeis bruuni Fage, 1956','Fage, 1956',1956,0,'78ec8858-3e9b-5460-9a30-a81f7330bf09','Colossendeis bruuni','78ec8858-3e9b-5460-9a30-a81f7330bf09','Colossendeis bruuni','18b19d58-c701-5f8b-af47-01a1e94d8567','Colossendeis bruun','773e193f-1f75-4131-bd56-e8832ffdaf10','Animalia|Arthropoda|Pycnogonida|Pantopoda|Colossendeidae|Colossendeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7746bf5c-20d9-4bf8-8a92-40c0d7045e0a','','','4d1bc3ed-9f0f-5598-95bd-6cbb1d68a8ec','Pestalotia guepinii var. vaccinii Shear','Shear',0,0,'db63b0e6-af62-5145-85ba-cfefc083eb18','Pestalotia guepinii vaccinii','718d9079-4ec9-584d-83ad-84ddfc148d8b','Pestalotia guepinii var. vaccinii','a0600b3b-2799-5fe9-929c-88e2752eecc3','Pestalotia guepin uaccin','46c71d78-0c83-4ac1-bb54-eaf06f8dbc63','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('77486d7e-629d-45b0-a668-3cae8b62792d','','','b2ac2f50-39eb-5805-892a-f521c72a25c0','Cacomantis flabelliformis Latham, 1801','Latham, 1801',1801,0,'4e895c37-1087-5d24-96b7-5526d324c07c','Cacomantis flabelliformis','4e895c37-1087-5d24-96b7-5526d324c07c','Cacomantis flabelliformis','150f7da5-080a-5ad5-9179-67f39eb650e3','Cacomantis flabelliform','77486d7e-629d-45b0-a668-3cae8b62792d','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Cacomantis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7746f476-7eaa-42dc-a905-686ca794492b','','','9017e517-48e3-5eb4-98d1-12b58ca5b1aa','Surirella linearis var. helvetica (Brun) Meister','(Brun) Meister',0,0,'5384f109-53a7-5c50-ae4e-f14415032121','Surirella linearis helvetica','3267e5ea-29f6-5a22-85a6-681d54dd074b','Surirella linearis var. helvetica','a0ba1abb-5b65-580e-b594-4a419571f465','Surirella linear heluetic','7746f476-7eaa-42dc-a905-686ca794492b','Chromista|Ochrophyta|Bacillariophyceae|Surirellales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('774bd6ea-5ecb-494c-bc97-bf6324990846','','','bc21c71e-e33a-5318-8199-5fa6f1424f95','Fusarium volutella Ellis & Everh.','Ellis & Everh.',0,0,'0319c8de-57ab-59e4-a825-173787b0898e','Fusarium volutella','0319c8de-57ab-59e4-a825-173787b0898e','Fusarium volutella','fd4709d7-972b-5953-89e3-1623bfe49226','Fusarium uolutell','420dbe44-893f-47c9-b550-6bf50d0b8de5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7748aedb-0485-4c81-a856-ec36d8b920d7','','','219ae121-82b3-53a5-8599-ffcec0b3d54d','Lagenaria','',0,0,'219ae121-82b3-53a5-8599-ffcec0b3d54d','Lagenaria','219ae121-82b3-53a5-8599-ffcec0b3d54d','Lagenaria','219ae121-82b3-53a5-8599-ffcec0b3d54d','Lagenaria','7748aedb-0485-4c81-a856-ec36d8b920d7','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Lagenaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7749b07b-b583-4847-943c-7ae529e62ad7','','','64e930a2-5ede-5a9c-936d-b674bd66024a','Lophodermium juncinum (Jaap) Terrier','(Jaap) Terrier',0,0,'e47ae8f7-7f84-5fc7-b63d-7a8de9a57b36','Lophodermium juncinum','e47ae8f7-7f84-5fc7-b63d-7a8de9a57b36','Lophodermium juncinum','08f2cc44-eb01-5ee5-91e0-dab517b4384d','Lophodermium iuncin','7749b07b-b583-4847-943c-7ae529e62ad7','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('774fbc41-897f-40d0-bc87-900ddc64f9c5','','','ae4d3526-c0ca-52e1-8608-2474085e2719','Lagena gibbera Buchner, 1940','Buchner, 1940',1940,0,'2b62723d-4c87-5011-adb2-c1aaf02c6aa8','Lagena gibbera','2b62723d-4c87-5011-adb2-c1aaf02c6aa8','Lagena gibbera','a8e025af-e3a9-57b7-bae3-063003a28dda','Lagena gibber','774fbc41-897f-40d0-bc87-900ddc64f9c5','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77536c18-7f2e-47f7-9f46-b30266ac3d9c','','','3ccccde2-be27-5fc1-90e3-c58b58cf9a17','Paracephaleus curtus Knight, 1973','Knight, 1973',1973,0,'8e956d30-76bc-5f9b-b62d-a784c411c72a','Paracephaleus curtus','8e956d30-76bc-5f9b-b62d-a784c411c72a','Paracephaleus curtus','be85b2a3-9d43-5908-89d5-556e7d8f1e67','Paracephaleus curt','77536c18-7f2e-47f7-9f46-b30266ac3d9c','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Paracephaleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7753be0f-6535-40ac-9d47-f174c6ef2202','','','2e8ae016-a6be-58ce-bb63-a14c1b17297f','Actinella pulchella Sabbe & Hodgson','Sabbe & Hodgson',0,0,'a80decda-8c1b-57b5-a545-b5d80f135711','Actinella pulchella','a80decda-8c1b-57b5-a545-b5d80f135711','Actinella pulchella','af616e5b-71a3-5980-9abb-43c7df411135','Actinella pulchell','7753be0f-6535-40ac-9d47-f174c6ef2202','Chromista|Ochrophyta|Bacillariophyceae|Eunotiales|Eunotiaceae|Actinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77598f9b-b15e-44e9-8623-0c64b1edda0f','','','79179e15-95ef-581f-9813-2b117d2d6ab0','Poria rancida Bres.','Bres.',0,0,'386ded83-7433-5123-b018-22639479c816','Poria rancida','386ded83-7433-5123-b018-22639479c816','Poria rancida','03cb95f5-4268-5a24-8981-7d4b5aad4642','Poria rancid','6a6878c7-f534-4347-8d38-0c484378ec69','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77561982-3c78-4790-a604-8190c4aec622','','','329618f6-b9da-500e-b043-8cfad3d29330','Filatopus mirabilis (Parent, 1933)','(Parent, 1933)',1933,0,'1199ff72-1bb3-562a-93de-2dc32ffc1ec4','Filatopus mirabilis','1199ff72-1bb3-562a-93de-2dc32ffc1ec4','Filatopus mirabilis','299c3754-7ebb-5efb-85dc-2e34acc781e8','Filatopus mirabil','77561982-3c78-4790-a604-8190c4aec622','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Filatopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('775bc5e4-1c72-4771-868a-7e229b0a6e09','','','31c83781-13a7-5382-aefd-c29590481976','Oxyperas elongata (Quoy & Gaimard, 1835)','(Quoy & Gaimard, 1835)',1835,0,'c99b7e04-7928-576a-9576-78b7a2b480c5','Oxyperas elongata','c99b7e04-7928-576a-9576-78b7a2b480c5','Oxyperas elongata','a57ace7b-5950-5990-a028-586a4477959d','Oxyperas elongat','775bc5e4-1c72-4771-868a-7e229b0a6e09','Animalia|Mollusca|Bivalvia|Veneroida|Mactridae|Oxyperas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('775a40eb-dfdd-4970-a6a6-a7eaa267590a','','','24c2e35e-94a3-5383-91b1-a3d66da9ee6e','Plasmopara nivea (Unger) J. Schröt.','(Unger) J. Schröt.',0,0,'795ebc86-c0c8-54bf-b795-c962ddc11465','Plasmopara nivea','795ebc86-c0c8-54bf-b795-c962ddc11465','Plasmopara nivea','912f6a0e-6193-5215-94da-b39f1b07eda9','Plasmopara niue','775a40eb-dfdd-4970-a6a6-a7eaa267590a','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Plasmopara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('775f1b42-a466-4e29-a567-00f012195c3d','','','3822f2a2-22d3-5cf3-895e-b9d2b5be74cd','Dictyocysta fenestrata Kofoid & Campbell, 1929','Kofoid & Campbell, 1929',1929,0,'2bb647a3-710d-5964-9c85-e54176a29ec1','Dictyocysta fenestrata','2bb647a3-710d-5964-9c85-e54176a29ec1','Dictyocysta fenestrata','f24f62d8-cc0b-5cb7-a31e-038fbf2bfb40','Dictyocysta fenestrat','775f1b42-a466-4e29-a567-00f012195c3d','Chromista|Ciliophora|Spirotrichea|Tintinnida|Dictyocystidae|Dictyocysta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77616f70-db7f-432c-9dcd-a1411c0b3a4e','','','9ee616b7-a417-510b-8a07-092d3dc07523','Linyphia cruenta Urquhart, 1891','Urquhart, 1891',1891,0,'108b681c-9298-51cf-bc8b-3c4452640a52','Linyphia cruenta','108b681c-9298-51cf-bc8b-3c4452640a52','Linyphia cruenta','085a4305-c0a2-51e6-a686-283a925d9e17','Linyphia cruent','77616f70-db7f-432c-9dcd-a1411c0b3a4e','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|''Linyphia''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75f20281-40e8-41eb-9814-abcd57675b1c','','','027477e4-91af-5db2-9a69-3d737d895d8e','Chasmanthium Link','Link',0,0,'ca59810b-f145-5fa1-bdb5-c8f29f8229bc','Chasmanthium','ca59810b-f145-5fa1-bdb5-c8f29f8229bc','Chasmanthium','ca59810b-f145-5fa1-bdb5-c8f29f8229bc','Chasmanthium','75f20281-40e8-41eb-9814-abcd57675b1c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chasmanthium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('75f03c0c-92a2-4a3a-b2ef-a5f6aca442fc','','','98a0f240-d99a-5075-a5dc-cf22209958d4','Icona','',0,0,'98a0f240-d99a-5075-a5dc-cf22209958d4','Icona','98a0f240-d99a-5075-a5dc-cf22209958d4','Icona','98a0f240-d99a-5075-a5dc-cf22209958d4','Icona','75f03c0c-92a2-4a3a-b2ef-a5f6aca442fc','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Icona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('75ed5116-7961-4154-85fe-6fde6386dee4','','','83518862-b0de-5c69-ad90-02454488bf99','Thalloidima nitidum Müll.Arg.','Müll.Arg.',0,0,'adc65af0-9c04-5311-aa8b-a50a66e63b61','Thalloidima nitidum','adc65af0-9c04-5311-aa8b-a50a66e63b61','Thalloidima nitidum','ef343b91-74c8-5c56-b2c2-a5ab704eb3f4','Thalloidima nitid','5b294621-d313-4b0c-bf9e-f47d33602660','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Thalloidima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75f18b0c-79ec-4c5e-9736-e940cc1cd1e2','','','8fc14584-1a0c-5fe3-b52f-b4239ceb3b12','Cladosporium infuscans Thüm.','Thüm.',0,0,'770ee185-695a-54ab-8f9a-60f88f6d5349','Cladosporium infuscans','770ee185-695a-54ab-8f9a-60f88f6d5349','Cladosporium infuscans','770ee185-695a-54ab-8f9a-60f88f6d5349','Cladosporium infuscans','9d2993d1-3ed6-4f7a-92dc-5c3fbde39045','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75f7e232-0f76-435c-bf85-0b1b7347dfe0','','','8cd0a43d-9774-582a-9c6b-a06f1de80f47','Hypholoma fasciculare (Huds.) P. Kumm.','(Huds.) P. Kumm.',0,0,'192ea0e9-770c-5945-be5e-2cd6ed33ab22','Hypholoma fasciculare','192ea0e9-770c-5945-be5e-2cd6ed33ab22','Hypholoma fasciculare','3b3bd67e-5174-5009-8ba6-235c689f6545','Hypholoma fascicular','75f7e232-0f76-435c-bf85-0b1b7347dfe0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75f8a86d-70b3-4b05-9bc7-74211a5a1ef6','','','b9211e1c-92b9-5f81-be75-82749d02fbdd','Columba livia Gmelin','Gmelin',0,0,'e4247ab4-39ce-52f6-8ecc-1f86538c2f2d','Columba livia','e4247ab4-39ce-52f6-8ecc-1f86538c2f2d','Columba livia','932635c4-4906-504e-8a8a-5fe8b8a5b98a','Columba liu','75f8a86d-70b3-4b05-9bc7-74211a5a1ef6','Animalia|Chordata|Aves|Columbiformes|Columbidae|Columba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75f79ace-198d-4b6b-a250-e7f1b6530202','','','0bb87ddd-f507-5074-8feb-81bd60b6434c','Prunus tomentosa Thunb.','Thunb.',0,0,'24cf4e99-8d24-5a18-a0dc-e8c64497e349','Prunus tomentosa','24cf4e99-8d24-5a18-a0dc-e8c64497e349','Prunus tomentosa','ecab9e0e-0ed1-5b41-8521-627d332d395f','Prunus tomentos','75f79ace-198d-4b6b-a250-e7f1b6530202','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75fc93fa-64cf-4f7d-bcf0-2ba357528d2d','','','13ca6d68-a811-5086-a677-98666e8a9b03','Stolonivector fiordlandiae var. nodulosus J.J.Engel','J.J.Engel',0,0,'2b2ede6a-aa71-5ba6-ac32-690bb261952e','Stolonivector fiordlandiae nodulosus','94b73678-7df9-5e95-848e-77c13524a522','Stolonivector fiordlandiae var. nodulosus','d4bcc2a4-e944-5173-9df3-d5c288d01015','Stolonivector fiordlandi nodulos','75fc93fa-64cf-4f7d-bcf0-2ba357528d2d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Stolonivector','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('75fbfbb4-9d72-4659-acee-37e9343def7f','','','258de95e-e0ab-545f-af06-9b0875b5b1ae','Myriangium inconspicuum C. Bab.','C. Bab.',0,0,'f0ea2e1e-47f0-531e-9a73-f9b354b91d71','Myriangium inconspicuum','f0ea2e1e-47f0-531e-9a73-f9b354b91d71','Myriangium inconspicuum','d5e8beb9-e0da-52a8-ba29-28ec3906de35','Myriangium inconspicu','ade14305-04c4-46d8-818d-2f5f3ce6aa2f','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Myriangiaceae|Myriangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75ff2330-8fe6-4a09-9ac4-a433619dc40a','','','ee49426e-1936-528c-8181-ec319461bff1','Staurastrum bicorne Hauptfl.','Hauptfl.',0,0,'a208aebc-6682-5185-97d1-a242ecc288c5','Staurastrum bicorne','a208aebc-6682-5185-97d1-a242ecc288c5','Staurastrum bicorne','59debadf-5f43-5052-a598-389b626b6716','Staurastrum bicorn','75ff2330-8fe6-4a09-9ac4-a433619dc40a','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75fa4114-7b03-458f-a41c-aaa92fa4e67a','','','45f1f250-261e-55c5-a75a-012231b78f89','Salix cardiophylla Trautv. & C.A.Mey.','Trautv. & C.A.Mey.',0,0,'9a44de03-261a-52c8-85fb-66f2b25f3f2d','Salix cardiophylla','9a44de03-261a-52c8-85fb-66f2b25f3f2d','Salix cardiophylla','133e21e4-a071-53a3-86cd-294f2b2d5f79','Salix cardiophyll','75fa4114-7b03-458f-a41c-aaa92fa4e67a','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76043792-8b01-47ca-bd37-30db476a741f','','','fdec662f-1396-583e-b78a-357edb366f11','Galliformes','',0,0,'fdec662f-1396-583e-b78a-357edb366f11','Galliformes','fdec662f-1396-583e-b78a-357edb366f11','Galliformes','fdec662f-1396-583e-b78a-357edb366f11','Galliformes','76043792-8b01-47ca-bd37-30db476a741f','Animalia|Chordata|Aves|Galliformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('7602f1e1-05e2-4365-99d0-51b4e42e3ef0','','','8a249b3d-28f4-5b96-9bce-f72d27bcce2d','Cordylecladia furcellata J.Agardh','J.Agardh',0,0,'540ad54b-6d83-5452-9b8f-3ceecf1b27aa','Cordylecladia furcellata','540ad54b-6d83-5452-9b8f-3ceecf1b27aa','Cordylecladia furcellata','3b3ca7b4-ae95-5108-a4a2-2ca4e4b309b8','Cordylecladia furcellat','7602f1e1-05e2-4365-99d0-51b4e42e3ef0','Plantae|||Rhodymeniales|Rhodymeniaceae|Cordylecladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76029b75-8f26-46d1-9b84-96f1acf6b1a6','','','0261a948-2ff7-5cf0-9c43-39ce63fbefaa','Limnochares','',0,0,'0261a948-2ff7-5cf0-9c43-39ce63fbefaa','Limnochares','0261a948-2ff7-5cf0-9c43-39ce63fbefaa','Limnochares','0261a948-2ff7-5cf0-9c43-39ce63fbefaa','Limnochares','76029b75-8f26-46d1-9b84-96f1acf6b1a6','Animalia|Arthropoda|Arachnida|Trombidiformes|Limnocharidae|Limnochares','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('76000935-a30d-4f7e-86ca-b332f1850cec','','','e0db1dfb-c346-528a-8c2d-b148eff844db','Rhizothricidae species','',0,0,'313ce697-de4b-5c88-bf99-ef57d2f75212','Rhizothricidae','313ce697-de4b-5c88-bf99-ef57d2f75212','Rhizothricidae','313ce697-de4b-5c88-bf99-ef57d2f75212','Rhizothricidae','76000935-a30d-4f7e-86ca-b332f1850cec','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Rhizothricidae|Rhizothricidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('76036e61-b0ee-4b69-8471-fee4c93c6ec6','','','d99a2287-9c4f-5c66-8806-6284ae78fed0','Veronatus antennalis Broun, 1883','Broun, 1883',1883,0,'7b86fde7-e3b6-5f8e-8008-8e35c362f529','Veronatus antennalis','7b86fde7-e3b6-5f8e-8008-8e35c362f529','Veronatus antennalis','4f6e46cc-8983-57a1-a423-cdb16034abc0','Veronatus antennal','76036e61-b0ee-4b69-8471-fee4c93c6ec6','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('760a1467-6b9a-4a0b-8295-3f5d21ba4115','','','9aa71f4f-d98e-53c2-ad0a-f2c3e23f292a','Lindia fulva Harring & Myers, 1922','Harring & Myers, 1922',1922,0,'2cff8106-4144-5da5-9c98-e020e1f97e88','Lindia fulva','2cff8106-4144-5da5-9c98-e020e1f97e88','Lindia fulva','3aa8c3fb-073d-54e7-9b00-fdd4771188d5','Lindia fulu','760a1467-6b9a-4a0b-8295-3f5d21ba4115','Animalia|Gnathifera|Rotifera|Ploimida|Lindiidae|Lindia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('760bce77-f2de-48e7-aee8-6daa329ac2ba','','','1661be0b-f430-55db-adfe-b2d3f0eafef5','Oxysmilia circularis Cairns, 1998','Cairns, 1998',1998,0,'4e43326b-6c41-5800-a2b3-43c5f7b2785e','Oxysmilia circularis','4e43326b-6c41-5800-a2b3-43c5f7b2785e','Oxysmilia circularis','3d8439d2-ebec-5663-bb52-d3d268c360b2','Oxysmilia circular','760bce77-f2de-48e7-aee8-6daa329ac2ba','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Oxysmilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('760852d7-e884-4df4-bb70-eae907b86c37','','','9f73fcf0-738d-52fd-a9fc-5e4e2290d840','Aloiampelos Klopper & Gideon F.Sm.','Klopper & Gideon F.Sm.',0,0,'ff45da21-3cd2-50e4-972e-98a53e11558f','Aloiampelos','ff45da21-3cd2-50e4-972e-98a53e11558f','Aloiampelos','ff45da21-3cd2-50e4-972e-98a53e11558f','Aloiampelos','760852d7-e884-4df4-bb70-eae907b86c37','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloiampelos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('76143027-f5af-4095-9781-a7d1d126066a','','','cef2477c-d935-5ac2-a451-d06730713cd0','Sclerotium durum f. armeriae Sacc.','Sacc.',0,0,'7edf31cc-3af0-5b7f-a43e-924ede721625','Sclerotium durum armeriae','c5aa4d85-990b-5240-bef5-d01b9ccaf1e0','Sclerotium durum f. armeriae','94790e04-228a-5828-bbcf-44cd62770472','Sclerotium dur armeri','76143027-f5af-4095-9781-a7d1d126066a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('76143594-301a-4855-b0b3-e2670f9e78be','','','02f60f6d-ae01-5754-8f99-388556287cba','Austrodanthonia clavata (Zotov) H.P.Linder','(Zotov) H.P.Linder',0,0,'55cccaaf-019b-5622-b61a-e21b78d95319','Austrodanthonia clavata','55cccaaf-019b-5622-b61a-e21b78d95319','Austrodanthonia clavata','8116b0b0-2051-5e11-aecd-39571fd2fe83','Austrodanthonia clauat','b0dac14d-0ae0-467d-9967-ff74c01f2dd0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austrodanthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('761bb6f7-139d-4469-b06a-4ce012644547','','','04c1e41e-efbf-5a11-a66b-4bfa286c7232','Thuidiopsis sparsa (Hook.f. & Wilson) Broth. var. sparsa','',0,0,'26fd0ca3-8365-5209-85c8-a8d20bcf3442','Thuidiopsis sparsa sparsa','7ae2dff2-5d16-5cd1-b76a-aea229ac3478','Thuidiopsis sparsa var. sparsa','c2110d34-74bd-5c18-b830-e06e450eb0b4','Thuidiopsis spars spars','','Plantae||Bryopsida|Hypnales|Thuidiaceae|Thuidiopsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7617bd59-5cc8-4a1a-91ec-aa95895ef6f7','','','71e5f980-6887-55ea-9a36-66c0a2051648','Stenothoe valida Dana, 1853','Dana, 1853',1853,0,'38e09626-76cf-5c98-a99f-139a1c88fee5','Stenothoe valida','38e09626-76cf-5c98-a99f-139a1c88fee5','Stenothoe valida','80246988-52ee-5d84-b1a3-e52e63d77b48','Stenothoe ualid','7617bd59-5cc8-4a1a-91ec-aa95895ef6f7','Animalia|Arthropoda|Malacostraca|Amphipoda|Stenothoidae|Stenothoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76187fe2-4ef0-4115-9847-f81a1697b427','','','dac294b9-be52-57c8-b7b2-69faa4370969','Enterobacter ludwigii Hoffmann et al., 2005','Hoffmann et al., 2005',2005,0,'318b7571-e78f-5301-b6da-45cb5b543c50','Enterobacter ludwigii','318b7571-e78f-5301-b6da-45cb5b543c50','Enterobacter ludwigii','089b7b81-06e5-5f9c-a291-f72059cf95b4','Enterobacter ludwig','76187fe2-4ef0-4115-9847-f81a1697b427','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Enterobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('761bcbc9-56eb-4464-9565-50df77374386','','','162060db-77eb-5bcb-8f9d-1a213514d673','Junghuhnia zonata (Bres.) Ryvarden','(Bres.) Ryvarden',0,0,'b4fc558f-0ee5-5d17-8969-6741116f2013','Junghuhnia zonata','b4fc558f-0ee5-5d17-8969-6741116f2013','Junghuhnia zonata','6fa21cad-523a-583f-8243-9c0c108eb523','Junghuhnia zonat','761bcbc9-56eb-4464-9565-50df77374386','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Junghuhnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('761d0d6b-dd0d-41de-9338-9434fa3345b8','','','7415f560-8395-5526-b59a-184c69656ab2','Polypodium phymatodes sensu A.Rich.','',0,0,'271241ea-2d96-5db1-b88a-67f3b869462c','Polypodium phymatodes','271241ea-2d96-5db1-b88a-67f3b869462c','Polypodium phymatodes','d649751d-3b35-53fe-b89d-a6d3c4e37a01','Polypodium phymatod','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('762a3cb1-e707-4450-9289-4d5c5c819710','','','da028c17-66d1-5ef9-827a-c99b6b4fc182','Cephaloziella byssacea (Roth) Warnst.','(Roth) Warnst.',0,0,'d439c15e-4620-5acc-bb74-cc5d208eb472','Cephaloziella byssacea','d439c15e-4620-5acc-bb74-cc5d208eb472','Cephaloziella byssacea','9969b0ca-d68b-503a-9419-59017768c4c0','Cephaloziella byssace','44709049-bf13-41e2-85b7-0921095fd4c1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7628ee39-0513-4092-a504-0faae7e9fabe','','','372bf2af-257a-5e24-b215-afaa474c4e8f','Hieracium sabaudum L.','L.',0,0,'f8381d9d-cdb3-58a3-88fd-75c93f4af579','Hieracium sabaudum','f8381d9d-cdb3-58a3-88fd-75c93f4af579','Hieracium sabaudum','f7d4a53c-27ce-5c1b-9f5d-ae97fdfdaf6c','Hieracium sabaud','7628ee39-0513-4092-a504-0faae7e9fabe','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Hieracium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('762a1c56-9360-479a-9e24-98610a14bb3f','','','4f5b1ca6-afe6-5bb5-ab83-52537fbdc0d4','Cyloma guttulatus Sharp, 1884','Sharp, 1884',1884,0,'85dfb9c5-cf9d-56d6-b118-43e94e2ee6f9','Cyloma guttulatus','85dfb9c5-cf9d-56d6-b118-43e94e2ee6f9','Cyloma guttulatus','48687bd9-1a2a-5672-8d18-ac18b556f7f4','Cyloma guttulat','762a1c56-9360-479a-9e24-98610a14bb3f','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Cyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('762e65e0-11e5-428e-85a0-5f93d5d5845f','','','1200ca95-6ebf-54e1-af11-bf4cf86c67a8','Pylonidae','',0,0,'1200ca95-6ebf-54e1-af11-bf4cf86c67a8','Pylonidae','1200ca95-6ebf-54e1-af11-bf4cf86c67a8','Pylonidae','1200ca95-6ebf-54e1-af11-bf4cf86c67a8','Pylonidae','762e65e0-11e5-428e-85a0-5f93d5d5845f','Chromista|Radiozoa|Polycystinea|Spumellaria|Pylonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('762eceb1-8bd4-452f-aecd-47283886f4e7','','','baa9b580-4be4-5a12-bc6e-432f35cb22a6','Heteroscyphus conjugatus (Mitt.) J.J.Engel & R.M.Schust.','(Mitt.) J.J.Engel & R.M.Schust.',0,0,'1dada2d3-ab60-5b85-989d-8f080c62ef8f','Heteroscyphus conjugatus','1dada2d3-ab60-5b85-989d-8f080c62ef8f','Heteroscyphus conjugatus','59d1e82d-da60-52e7-93b9-5d98d242d7d8','Heteroscyphus coniugat','762eceb1-8bd4-452f-aecd-47283886f4e7','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76c8a90a-0d78-4d67-a3df-a299717f5a51','','','a16a3e5c-2554-5969-a72e-b70ad7338063','Geodorcus','',0,0,'a16a3e5c-2554-5969-a72e-b70ad7338063','Geodorcus','a16a3e5c-2554-5969-a72e-b70ad7338063','Geodorcus','a16a3e5c-2554-5969-a72e-b70ad7338063','Geodorcus','76c8a90a-0d78-4d67-a3df-a299717f5a51','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Geodorcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7630a763-bd4b-400c-94ae-63050e4c5c50','','','6926f357-f3ba-5c88-8f78-8569cdfb29ce','Cucurbitaria staphula Dearn. ex R.H. Arnold & R.C. Russell','Dearn. ex R.H. Arnold & R.C. Russell',0,0,'2910b395-1f6b-5d72-a614-a5693c832d58','Cucurbitaria staphula','2910b395-1f6b-5d72-a614-a5693c832d58','Cucurbitaria staphula','66010235-6937-591b-a4c9-83ff935ca26a','Cucurbitaria staphul','7630a763-bd4b-400c-94ae-63050e4c5c50','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Cucurbitaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('762f5dfe-1694-44fc-a380-e8740c7522a6','','','ea6ab8c0-810d-56d8-868e-082deecca18e','Ajellomyces McDonough & A.L. Lewis','McDonough & A.L. Lewis',0,0,'a1d4efb2-b589-5b32-a4e5-1fc64d17e287','Ajellomyces','a1d4efb2-b589-5b32-a4e5-1fc64d17e287','Ajellomyces','a1d4efb2-b589-5b32-a4e5-1fc64d17e287','Ajellomyces','762f5dfe-1694-44fc-a380-e8740c7522a6','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Ajellomycetaceae|Ajellomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('76cd0f43-40f6-4883-8d03-2859db6f098b','','','ff15d58c-54c3-5c0d-95e9-c9fddb74e8ff','Cordagalma cordiforme Totton, 1932','Totton, 1932',1932,0,'15686cdf-b281-5a0b-b980-0655ad5b6b7c','Cordagalma cordiforme','15686cdf-b281-5a0b-b980-0655ad5b6b7c','Cordagalma cordiforme','f0117430-9563-54e8-9d99-d88c307bf652','Cordagalma cordiform','76cd0f43-40f6-4883-8d03-2859db6f098b','Animalia|Cnidaria|Hydrozoa|Siphonophora|Agalmatidae|Cordagalma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76d1dd63-2d6d-4ba4-a1ae-b07190177ed7','','','efbb9bc8-7bdb-5dd1-ba45-708412dfa686','Closterium venus var. westii Willi Krieg.','Willi Krieg.',0,0,'d3109db2-7ba1-5f61-adeb-2d6d0b715756','Closterium venus westii','b843292e-aa79-5550-93cf-6622cea42510','Closterium venus var. westii','efc53ac5-467c-5011-b72d-f7e43ed92151','Closterium uen west','76d1dd63-2d6d-4ba4-a1ae-b07190177ed7','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('76d833e9-c3bc-4dff-97e1-98d37462b430','','','8a63b2ad-d6f7-54ce-995d-7083786ee293','Cosmarium blyttii var. novae­sylvae West et West','',0,0,'a1c9bb84-3962-5711-85e5-a01d9835243a','Cosmarium blyttii','a1c9bb84-3962-5711-85e5-a01d9835243a','Cosmarium blyttii','da800816-b5a9-5cb9-82d9-09b12599616f','Cosmarium blytt','76d833e9-c3bc-4dff-97e1-98d37462b430','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('76d34ea2-78e9-4853-8ee2-d1d5c2adac78','','','649dccc4-274b-5823-a552-2c90d5110c26','Notothenia microlepidota Hutton, 1875','Hutton, 1875',1875,0,'f6b8a1ba-96e0-5cba-89d9-40cddbbd4a81','Notothenia microlepidota','f6b8a1ba-96e0-5cba-89d9-40cddbbd4a81','Notothenia microlepidota','8b01564b-0ce5-54a4-9199-6620b76a7e16','Notothenia microlepidot','76d34ea2-78e9-4853-8ee2-d1d5c2adac78','Animalia|Chordata|Actinopterygii|Perciformes|Nototheniidae|Notothenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76d2b52a-2824-4f1b-b57f-fa6230ce11cc','','','875faa1d-5ade-585f-a09e-f6d684ced3b8','Aeverrillia armata (Verrill, 1873)','(Verrill, 1873)',1873,0,'ecfa24b1-8197-55cf-806d-90d9659516b5','Aeverrillia armata','ecfa24b1-8197-55cf-806d-90d9659516b5','Aeverrillia armata','6634666a-3f76-5ec5-b2d4-18c7069b2a54','Aeverrillia armat','76d2b52a-2824-4f1b-b57f-fa6230ce11cc','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Aeverrilliidae|Aeverrillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76d9c5a8-63b5-4ab5-bac7-9ba093d40653','','','9ab52d30-c7a4-57ab-83c1-86f001b85fea','Hirudinellidae','',0,0,'9ab52d30-c7a4-57ab-83c1-86f001b85fea','Hirudinellidae','9ab52d30-c7a4-57ab-83c1-86f001b85fea','Hirudinellidae','9ab52d30-c7a4-57ab-83c1-86f001b85fea','Hirudinellidae','76d9c5a8-63b5-4ab5-bac7-9ba093d40653','Animalia|Platyhelminthes|Neoophora|Azygiida|Hirudinellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('76dd842d-d839-4fa0-b7ee-356d23b10dce','','','9fd46c08-71b5-5b35-89d7-b24ef8b9bf5c','Dispora','',0,0,'9fd46c08-71b5-5b35-89d7-b24ef8b9bf5c','Dispora','9fd46c08-71b5-5b35-89d7-b24ef8b9bf5c','Dispora','9fd46c08-71b5-5b35-89d7-b24ef8b9bf5c','Dispora','76dd842d-d839-4fa0-b7ee-356d23b10dce','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Coccomyxaceae|Dispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('76de2616-282c-4fa9-a5ee-a73c06052156','','','c557097f-373c-5721-95b7-60fc1a481467','Conocara species','',0,0,'60f21de7-54fa-5188-baad-4133a460f0a5','Conocara','60f21de7-54fa-5188-baad-4133a460f0a5','Conocara','60f21de7-54fa-5188-baad-4133a460f0a5','Conocara','76de2616-282c-4fa9-a5ee-a73c06052156','Animalia|Chordata|Actinopterygii|Osmeriformes|Alepocephalidae|Conocara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('76dcd4cd-6d99-48fd-97c8-776c65a5aada','','','8fef5f2c-f570-5175-8bdf-7119761b2289','Pinus pumilio Haenke','Haenke',0,0,'3236dbf6-0517-5b01-8f77-18f10a608335','Pinus pumilio','3236dbf6-0517-5b01-8f77-18f10a608335','Pinus pumilio','3c486133-d332-5bd9-a956-683b544f32bf','Pinus pumili','df942976-026f-4c08-b5ff-a1f4391b1e4d','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76e0ef87-f879-4828-90a2-c590503c053b','','','0acf5460-4555-521a-8409-74fdf1f3f47f','Iris tingitana Boiss. & Reut.','Boiss. & Reut.',0,0,'df531a2a-878f-55de-ba0b-1044079f393b','Iris tingitana','df531a2a-878f-55de-ba0b-1044079f393b','Iris tingitana','59ed4fe1-dc0e-5235-83c5-569bc13d2ff4','Iris tingitan','76e0ef87-f879-4828-90a2-c590503c053b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Iris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76e05470-fca9-4711-a715-5b93481e85f3','','','a1a952df-f00a-52ef-b908-64b448fdcc53','Collema quadriloculare F.Wilson','F.Wilson',0,0,'ab45a8ee-39d2-5ef3-8db8-220cfe0bad80','Collema quadriloculare','ab45a8ee-39d2-5ef3-8db8-220cfe0bad80','Collema quadriloculare','a5192209-0f16-5bf1-9663-c0a0614db81a','Collema quadrilocular','76e05470-fca9-4711-a715-5b93481e85f3','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76e4b4a6-eefb-4f45-b18b-751bb78e1005','','','f5f060e9-d416-5a87-9148-86a39da17693','Bembidion (Zeplataphus) dehiscens Broun, 1893','Broun, 1893',1893,0,'31c58a37-e088-5b93-a355-5e39a8af2404','Bembidion dehiscens','31c58a37-e088-5b93-a355-5e39a8af2404','Bembidion dehiscens','31c58a37-e088-5b93-a355-5e39a8af2404','Bembidion dehiscens','76e4b4a6-eefb-4f45-b18b-751bb78e1005','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76e40b38-bc3e-48ec-a10c-798ae432200b','','','f7d04d3d-0f3c-59c5-9e41-cf26a3ce281a','Helenium autumnale L.','L.',0,0,'f565dbd4-07b5-5c11-a8d2-0f93379ad417','Helenium autumnale','f565dbd4-07b5-5c11-a8d2-0f93379ad417','Helenium autumnale','c1aeb9b0-bdb6-54c7-aa6c-4d5de0cd5c4b','Helenium autumnal','76e40b38-bc3e-48ec-a10c-798ae432200b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76e43a5f-c2ce-4be4-ae91-b8f6ba43d8b4','','','4a053d89-8b1b-59ab-96f5-90aa223e5ec3','Hebe hectorii var. demissa (G.Simpson) Ashwin','(G.Simpson) Ashwin',0,0,'91c61224-ed38-5123-b060-4cbf7f0cefce','Hebe hectorii demissa','17d17fe1-60fb-59c3-a1a7-b1253f058d38','Hebe hectorii var. demissa','17961867-d8be-5ef4-ade8-850650a9445c','Hebe hector demiss','78d505e8-3287-40d3-8b59-cb3c397200b8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('76ee0c14-06a0-4ac9-9977-609473cf6dcc','','','822a8ce1-6826-516e-9ede-e8f78004f2f3','Eucamptodon inflatus (Hook.f. & Wilson) Mitt.','(Hook.f. & Wilson) Mitt.',0,0,'062e469c-907a-5a79-8848-0a594a5603f4','Eucamptodon inflatus','062e469c-907a-5a79-8848-0a594a5603f4','Eucamptodon inflatus','3252d309-6632-5864-bf4e-75dd7b6da9ff','Eucamptodon inflat','eb00dd55-60c2-4333-b43c-1933f4685c27','Plantae||Bryopsida|Dicranales|Dicnemonaceae|Eucamptodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76ef52c2-cb9c-4037-b876-80e2ec937f50','','','45b15223-da7c-55c9-aa4c-1ba13026aab3','Rhodymenia novazelandica E.Y.Dawson','E.Y.Dawson',0,0,'759b4365-45af-5dcb-bd7c-53f13e9361dc','Rhodymenia novazelandica','759b4365-45af-5dcb-bd7c-53f13e9361dc','Rhodymenia novazelandica','f892467c-dc73-5889-90ef-9d8d5d50302c','Rhodymenia nouazelandic','76ef52c2-cb9c-4037-b876-80e2ec937f50','Plantae|||Rhodymeniales|Rhodymeniaceae|Rhodymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76eb84a2-9d25-44fd-9654-f82039fd406a','','','9451fdd1-c484-5089-97fe-2767d386f031','Stauroneis thermicola (Petersen) Lund','(Petersen) Lund',0,0,'a56d20ff-5393-5853-a09a-8bcf33448719','Stauroneis thermicola','a56d20ff-5393-5853-a09a-8bcf33448719','Stauroneis thermicola','c211bb21-3461-515b-9e08-fc8d8d897b25','Stauroneis thermicol','76eb84a2-9d25-44fd-9654-f82039fd406a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76e88573-83d1-4576-9e76-cf9d636541a7','','','023a6aa2-494d-5c38-80ff-fe52ec0d7016','Corallina L.','L.',0,0,'5b0c2a02-a4e5-5001-841d-3318d5a1775a','Corallina','5b0c2a02-a4e5-5001-841d-3318d5a1775a','Corallina','5b0c2a02-a4e5-5001-841d-3318d5a1775a','Corallina','76e88573-83d1-4576-9e76-cf9d636541a7','Plantae|||Corallinales|Corallinaceae|Corallina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('76f1db0c-7caf-473f-8a4a-3f38593a2533','','','7b07f38c-ebf7-5900-b817-87d150f50efc','Venenivibrio stagnispumantis Hetzer et al. 2008','Hetzer et al. 2008',2008,0,'43a5f27a-a1cd-5663-9f52-2ffa472fab39','Venenivibrio stagnispumantis','43a5f27a-a1cd-5663-9f52-2ffa472fab39','Venenivibrio stagnispumantis','73ec42e9-7248-52f4-ae9d-13a356710777','Venenivibrio stagnispumant','76f1db0c-7caf-473f-8a4a-3f38593a2533','Bacteria|Proteobacteria|Epsilobacteria|Aquificales|Hydrogenothermaceae|Venenivibrio','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('76f2bdec-3168-4670-83a8-8abf18b67a81','','','fd05331e-866e-59b4-897e-03d323abed68','Jungermannia laevifolia Hook.f. & Taylor','Hook.f. & Taylor',0,0,'f0f8fecf-cb54-5b59-953a-6ee3f9ee32e0','Jungermannia laevifolia','f0f8fecf-cb54-5b59-953a-6ee3f9ee32e0','Jungermannia laevifolia','7b0affa8-33a5-5fbd-ae18-e3f902ecb88b','Jungermannia laeuifol','3293f32f-548f-40bf-acf4-8df76a4b7b3d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76f2e70b-abec-497e-875c-8c3570998993','','','b7ffc4ad-7d6a-5f86-9f26-e98ddfd695b4','Geastrum sect. Schmidelia J.C. Zamora','J.C. Zamora',0,0,'bbec52d7-1a6f-5b35-bfc0-02136d8d786b','Schmidelia','63b5d66b-f949-5639-af9f-0a7132aac0eb','Geastrum sect. Schmidelia','bbec52d7-1a6f-5b35-bfc0-02136d8d786b','Schmidelia','76f2e70b-abec-497e-875c-8c3570998993','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('76f26d38-fc20-4eba-a864-a574fbfbb3aa','','','492636e6-a336-5017-a9f7-645fde1ef29b','Epilobium astonii (Allan) P.H.Raven & Engelhorn','(Allan) P.H.Raven & Engelhorn',0,0,'fbb3efb2-ea6c-5a2a-b188-ca9faafb88b6','Epilobium astonii','fbb3efb2-ea6c-5a2a-b188-ca9faafb88b6','Epilobium astonii','aa53a308-b339-5d98-aba4-5cbce6c7dcf5','Epilobium aston','76f26d38-fc20-4eba-a864-a574fbfbb3aa','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76f6d00b-0c96-4144-bbce-08b6f2af88e7','','','54a78441-3dc3-580b-9b70-d4a479961653','Fabronia leptura (Taylor) Broth.','(Taylor) Broth.',0,0,'6aa5e133-9af8-58d7-8742-c2cf65d1b127','Fabronia leptura','6aa5e133-9af8-58d7-8742-c2cf65d1b127','Fabronia leptura','2bc51019-2649-5989-a6f1-5afcfb653832','Fabronia leptur','f0ab6c9c-08a3-47bf-be0d-04787a0dba1f','Plantae||Bryopsida|Hypnales|Fabroniaceae|Fabronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76fa838d-8044-41a6-bbb6-1f33de9f1eb7','','','98e56336-3587-5108-9d77-be15a067bb40','Pelargonium inodorum Willd.','Willd.',0,0,'006faf70-9984-5156-8c93-51bf64653ca1','Pelargonium inodorum','006faf70-9984-5156-8c93-51bf64653ca1','Pelargonium inodorum','07c0de46-56df-5369-8681-2488364a2244','Pelargonium inodor','76fa838d-8044-41a6-bbb6-1f33de9f1eb7','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Pelargonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76fb7b2e-dd70-4670-ab5a-4e4bdb6c868d','','','82602290-ea51-594a-81e0-618c3618c7f2','Berberis dictyophylla Franch.','Franch.',0,0,'0f504152-9a27-5da3-8047-8a3125a2c855','Berberis dictyophylla','0f504152-9a27-5da3-8047-8a3125a2c855','Berberis dictyophylla','19c78fe5-6a5d-5f9f-ae35-0044914a5f03','Berberis dictyophyll','76fb7b2e-dd70-4670-ab5a-4e4bdb6c868d','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76f8f6de-1a0e-41a0-88f3-8207c412a60c','','','cee3b746-4092-567e-9a23-dbfa4f514dc5','Kauria Bordoni, 2021','Bordoni, 2021',2021,0,'79dd49fa-fc1c-5a38-8339-f9f74585a94e','Kauria','79dd49fa-fc1c-5a38-8339-f9f74585a94e','Kauria','79dd49fa-fc1c-5a38-8339-f9f74585a94e','Kauria','76f8f6de-1a0e-41a0-88f3-8207c412a60c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Kauria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('76fba184-ca6d-4bcb-9e18-0e1fe633d811','','','07a892b4-4780-5938-a29c-c39a528194a9','Peltigera degenii Gyeln.','Gyeln.',0,0,'8d0a7fe1-cc1d-5dff-b8cc-f27226664a95','Peltigera degenii','8d0a7fe1-cc1d-5dff-b8cc-f27226664a95','Peltigera degenii','c78d20d3-7d44-55a9-9297-1026fa77f1dd','Peltigera degen','76fba184-ca6d-4bcb-9e18-0e1fe633d811','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76ff7733-40d6-424f-ac15-5766d4e489b3','','','b66a4ad0-6099-5cba-bd1d-28e14c647d45','Boletus alveolarius Bosc','Bosc',0,0,'6866d1ab-7cb4-588f-b6b8-521a99904308','Boletus alveolarius','6866d1ab-7cb4-588f-b6b8-521a99904308','Boletus alveolarius','e3254186-dc8e-57c6-8da6-7d82ade41a80','Boletus alueolar','b273590d-4952-4e7f-8e14-90facb564926','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77006635-1019-4f4a-abff-bd365eee4e2b','','','0480b293-abd5-5bb5-afc0-26fd334424ae','Acrocalymma Alcorn & J.A.G. Irwin','Alcorn & J.A.G. Irwin',0,0,'ac5d00aa-d6f8-5c81-83bc-8307bdfbb619','Acrocalymma','ac5d00aa-d6f8-5c81-83bc-8307bdfbb619','Acrocalymma','ac5d00aa-d6f8-5c81-83bc-8307bdfbb619','Acrocalymma','77006635-1019-4f4a-abff-bd365eee4e2b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Acrocalymmaceae|Acrocalymma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('76fe0067-fb6f-44fd-a251-d6597337dd99','','','fc8a597e-4f6b-5b5f-80d8-f9576730b593','Fomes pinicola (Sw.) Cooke','(Sw.) Cooke',0,0,'1fb9a12f-3f3a-5e3d-90d6-18420eb32304','Fomes pinicola','1fb9a12f-3f3a-5e3d-90d6-18420eb32304','Fomes pinicola','da29c796-63d1-53a0-9b10-1e28207330d0','Fomes pinicol','1f28d045-966f-4099-80b0-0d16f0e1aa7a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7708fe79-094f-4ca0-8ac4-52fc467d2226','','','1061a45b-a4ec-53f5-a2d1-85087858713d','Rothia aeria Li et al. 2004','Li et al. 2004',2004,0,'0a223a5d-d231-5671-953b-a85be55ff317','Rothia aeria','0a223a5d-d231-5671-953b-a85be55ff317','Rothia aeria','f3ec0ff5-7434-5569-b93c-73cfa4b34ea5','Rothia aer','7708fe79-094f-4ca0-8ac4-52fc467d2226','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Actinomycetaceae|Rothia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('7701a87c-a490-4e15-a5c7-61e53af905b8','','','e81f2dd0-9f8a-50bb-b252-0b0bf4f57269','Lasiosphaeria mucida','',0,0,'e81f2dd0-9f8a-50bb-b252-0b0bf4f57269','Lasiosphaeria mucida','e81f2dd0-9f8a-50bb-b252-0b0bf4f57269','Lasiosphaeria mucida','39afa4ce-3577-5d4e-88d0-961767325d83','Lasiosphaeria mucid','7701a87c-a490-4e15-a5c7-61e53af905b8','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7709d7cc-9bbc-4515-9d27-75e19f2afef2','','','0cf2c1e5-a71e-5f15-a11c-0057a40505ed','Flacourtiaceae','',0,0,'0cf2c1e5-a71e-5f15-a11c-0057a40505ed','Flacourtiaceae','0cf2c1e5-a71e-5f15-a11c-0057a40505ed','Flacourtiaceae','0cf2c1e5-a71e-5f15-a11c-0057a40505ed','Flacourtiaceae','5a1291e5-9ee7-4715-b6dc-0d1fde866a66','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Flacourtiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7708e92e-3fa4-4fb9-aab7-8a9724d2b10d','','','b0b9605f-4c82-529a-bb28-fb455b2815aa','Salpingoeca frequentissima (Zacharias, 1894)','(Zacharias, 1894)',1894,0,'d76c0002-bfa8-5429-9245-9db8ae05eb06','Salpingoeca frequentissima','d76c0002-bfa8-5429-9245-9db8ae05eb06','Salpingoeca frequentissima','7e5c1f68-337b-5bff-8d78-3105a3a9e0db','Salpingoeca frequentissim','7708e92e-3fa4-4fb9-aab7-8a9724d2b10d','Protozoa|Choanozoa|Choanoflagellatea|Craspedida|Salpingoecidae|Salpingoeca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7708ede6-de8e-4c0d-8860-79468da0540b','','','f57f15bb-a13c-5d43-91ad-332f3f848a75','Enterocytozoon Desportes, Le Charpentier, Galian, Bernard, Cochand-Priollet, Lavergne, Ravisse & Modigliani','Desportes, Le Charpentier, Galian, Bernard, Cochand-Priollet, Lavergne, Ravisse & Modigliani',0,0,'17926d34-61ef-5e04-b445-380b37d3435a','Enterocytozoon','17926d34-61ef-5e04-b445-380b37d3435a','Enterocytozoon','17926d34-61ef-5e04-b445-380b37d3435a','Enterocytozoon','7708ede6-de8e-4c0d-8860-79468da0540b','Fungi|Microspora|Microsporea|Microsporida|Enterocytozoonidae|Enterocytozoon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('770af9c7-ada6-4987-aaec-ca036748dd47','','','7d86c968-13b6-50fe-bb18-cdd77ed7522b','Panicum adscendens Kunth','Kunth',0,0,'08cd67e0-80af-5e92-b27b-0eaed03f8b99','Panicum adscendens','08cd67e0-80af-5e92-b27b-0eaed03f8b99','Panicum adscendens','08cd67e0-80af-5e92-b27b-0eaed03f8b99','Panicum adscendens','75725870-3759-4845-af77-3364b2dec5af','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75639bb8-3dce-4ffc-9535-0d733f817c26','','','55827b3f-7c81-54ae-bcf5-fcf8c9baf8b4','Austrocortinarius Niskanen & Liimat.','Niskanen & Liimat.',0,0,'39d981b8-983e-5758-8fbd-fd72d97ef0d2','Austrocortinarius','39d981b8-983e-5758-8fbd-fd72d97ef0d2','Austrocortinarius','39d981b8-983e-5758-8fbd-fd72d97ef0d2','Austrocortinarius','75639bb8-3dce-4ffc-9535-0d733f817c26','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Austrocortinarius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('755ece6d-6366-4415-8300-931958b2d65f','','','e7d10fae-c4c5-5819-8cec-afade2caa0cc','Nycticorax T. Forster','T. Forster',0,0,'068bd537-7c65-5a45-8a04-0cad9cfd9ad0','Nycticorax','068bd537-7c65-5a45-8a04-0cad9cfd9ad0','Nycticorax','068bd537-7c65-5a45-8a04-0cad9cfd9ad0','Nycticorax','755ece6d-6366-4415-8300-931958b2d65f','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Nycticorax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('755c75da-e34e-4fa3-871c-db17df66bbaf','','','12960f7f-3f04-5e98-a3de-f4f932b1edc2','Pucciniastrum epilobii (Pers.) G.H. Otth','(Pers.) G.H. Otth',0,0,'35d528d5-a47a-5be9-b96e-d2fe7bae02bb','Pucciniastrum epilobii','35d528d5-a47a-5be9-b96e-d2fe7bae02bb','Pucciniastrum epilobii','d2ce8c2e-f4f4-5fda-9e69-cc0702c503d1','Pucciniastrum epilob','755c75da-e34e-4fa3-871c-db17df66bbaf','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Pucciniastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75616c7d-4a77-4834-9340-fce3a4f4373e','','','9a25b428-4ccd-502c-94cb-80c04c812b69','Pinophyta','',0,0,'9a25b428-4ccd-502c-94cb-80c04c812b69','Pinophyta','9a25b428-4ccd-502c-94cb-80c04c812b69','Pinophyta','9a25b428-4ccd-502c-94cb-80c04c812b69','Pinophyta','75616c7d-4a77-4834-9340-fce3a4f4373e','Plantae|Pinophyta||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('756b1ce6-3eef-4c30-9b57-0d0595d62751','','','340e1b6b-eacf-5bce-9741-e0fd002d17bd','Rumex pulcher L.','L.',0,0,'9239b4f7-1929-5dc4-92a7-e790fef0a3b3','Rumex pulcher','9239b4f7-1929-5dc4-92a7-e790fef0a3b3','Rumex pulcher','9239b4f7-1929-5dc4-92a7-e790fef0a3b3','Rumex pulcher','756b1ce6-3eef-4c30-9b57-0d0595d62751','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Rumex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7565e466-484f-4726-97e8-0cd27585fe39','','','61945622-2bee-50af-b860-e31e8ac1387b','Fuscidea cyathoides (Ach.) V.Wirth & Vězda','(Ach.) V.Wirth & Vězda',0,0,'201f6a8d-5c5c-5687-9e17-7b251c00fb2c','Fuscidea cyathoides','201f6a8d-5c5c-5687-9e17-7b251c00fb2c','Fuscidea cyathoides','0a7f3051-80ee-550a-93c2-dbb70a5d2c94','Fuscidea cyathoid','7565e466-484f-4726-97e8-0cd27585fe39','Fungi||Ascomycetes|Teloschistales|Fuscideaceae|Fuscidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('756ab4c1-5675-4986-8394-52233779db0b','','','01636955-39d6-5c83-9869-200aa960d8f0','Colletotrichum jacksonii J.A. Crouch, B.B. Clarke, J.F. White & B.I. Hillman','J.A. Crouch, B.B. Clarke, J.F. White & B.I. Hillman',0,0,'ec7b78ee-472c-508d-8e73-edb53a3bd9f9','Colletotrichum jacksonii','ec7b78ee-472c-508d-8e73-edb53a3bd9f9','Colletotrichum jacksonii','6b486867-465b-544f-ac72-edfffa45c3a2','Colletotrichum iackson','392eeb60-64b1-48f4-a1aa-7defc85d8e8f','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7570eb41-fefd-4271-8d77-bedb8e797651','','','11ae4797-f590-5be8-a738-79de5593aa8c','Fissidens serratus Müll.Hal.','Müll.Hal.',0,0,'a239ec98-4178-5573-ae46-62167be94841','Fissidens serratus','a239ec98-4178-5573-ae46-62167be94841','Fissidens serratus','6d91b51c-1b9f-574e-9e52-71a2259f62d5','Fissidens serrat','7570eb41-fefd-4271-8d77-bedb8e797651','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7577964d-16a8-40fd-8418-bc5c3ae4dc46','','','37549cac-73a8-5989-ae18-78a7bd404839','Hypholoma sulphureum G.M. Taylor & P.K. Buchanan','G.M. Taylor & P.K. Buchanan',0,0,'2ffdbc6c-10c7-5641-9225-a175df03d4c4','Hypholoma sulphureum','2ffdbc6c-10c7-5641-9225-a175df03d4c4','Hypholoma sulphureum','10d626e5-1ba3-5cee-81b2-afafc56225e8','Hypholoma sulphure','75f7e232-0f76-435c-bf85-0b1b7347dfe0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('757d8948-f551-4697-87ec-121a6e8abd21','','','cbc25367-7595-5bcf-a67e-96781e7826cf','Rhododendron durionifolium Becc.','Becc.',0,0,'f1aa47c0-9bca-5295-bf32-95904fc28b4a','Rhododendron durionifolium','f1aa47c0-9bca-5295-bf32-95904fc28b4a','Rhododendron durionifolium','3446421a-4430-50b0-890f-f1594848e808','Rhododendron durionifoli','757d8948-f551-4697-87ec-121a6e8abd21','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75788f9e-0964-4e2a-a163-c7f841afe9e6','','','a691022f-ad0e-56d5-8f50-645110563f1f','Alectryon Gaertn.','Gaertn.',0,0,'ccc62d0c-ff94-5f18-aa22-69f9df71458c','Alectryon','ccc62d0c-ff94-5f18-aa22-69f9df71458c','Alectryon','ccc62d0c-ff94-5f18-aa22-69f9df71458c','Alectryon','75788f9e-0964-4e2a-a163-c7f841afe9e6','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Alectryon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('757928c6-c325-44da-8d45-db40495017bb','','','8711e83e-8d09-5dd0-9f0a-0b3278da3065','Dhondtiscidae','',0,0,'8711e83e-8d09-5dd0-9f0a-0b3278da3065','Dhondtiscidae','8711e83e-8d09-5dd0-9f0a-0b3278da3065','Dhondtiscidae','8711e83e-8d09-5dd0-9f0a-0b3278da3065','Dhondtiscidae','757928c6-c325-44da-8d45-db40495017bb','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Dhondtiscidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('757bfe1e-6e06-4615-a8ae-65b5a94759de','','','8699dd28-f9a2-59e5-ae5f-cc3f67060b64','Rhizopogon maculatus Zeller & C.W. Dodge','Zeller & C.W. Dodge',0,0,'6e05096d-fb00-56cd-8988-289ddfff635e','Rhizopogon maculatus','6e05096d-fb00-56cd-8988-289ddfff635e','Rhizopogon maculatus','21ac780d-2cf0-5287-934a-d8f09dc28b38','Rhizopogon maculat','757bfe1e-6e06-4615-a8ae-65b5a94759de','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75853ff6-5100-4ff8-ab00-9856244b6fb3','','','cd4d514c-e84b-56f4-a178-ae956e4d5fbe','Vulpia fasciculata (Forssk.) Fritsch','(Forssk.) Fritsch',0,0,'5812271e-d123-5436-9cb3-80497a3c8f38','Vulpia fasciculata','5812271e-d123-5436-9cb3-80497a3c8f38','Vulpia fasciculata','2709faee-cb9d-59df-b7c9-5d21ac9b70ba','Vulpia fasciculat','75853ff6-5100-4ff8-ab00-9856244b6fb3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Vulpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7585ccde-e2b7-41be-87d6-b2cb5f22c568','','','e0f21da1-2779-5d71-a3bc-9f80f226b42f','Amanita sect. Validae (Fr.) Quel.','(Fr.) Quel.',0,0,'dd13406d-63a4-540e-a690-ddd909d571a0','Validae','76ce1d3c-6ec1-5df8-9cb4-91d6c001c0ee','Amanita sect. Validae','dd13406d-63a4-540e-a690-ddd909d571a0','Validae','7585ccde-e2b7-41be-87d6-b2cb5f22c568','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('75860cc6-dbbb-42c8-8e9c-e8f31576e2dc','','','47c75a98-b38f-5870-9bd1-2a6095c2d3d8','Rhizocarpon superficiale (Schaer.) Malme','(Schaer.) Malme',0,0,'60635a47-ba22-5210-a8d0-f04adcd0875b','Rhizocarpon superficiale','60635a47-ba22-5210-a8d0-f04adcd0875b','Rhizocarpon superficiale','c59a9fad-886b-513b-8cb6-1f93cb366b83','Rhizocarpon superficial','75860cc6-dbbb-42c8-8e9c-e8f31576e2dc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75817f6e-045d-43d9-a3a8-b5344e4edddc','','','5ce0b758-7e6e-5e7a-a335-3a884bc4dac4','Cricotopus aucklandicus Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'426dc7fb-4052-5385-8e7d-c0b562206ab5','Cricotopus aucklandicus','426dc7fb-4052-5385-8e7d-c0b562206ab5','Cricotopus aucklandicus','19ae62ea-3d10-5e37-88e4-5a55733f3ac0','Cricotopus aucklandic','75817f6e-045d-43d9-a3a8-b5344e4edddc','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Cricotopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('758ac654-435e-4775-b1c1-7c944ad0f198','','','195ab834-07e3-5f9c-bfc8-3b3627f05044','Schizopora paradoxa (Schrad.) Donk','(Schrad.) Donk',0,0,'76e1035b-87c6-59af-9558-50ec71b1737a','Schizopora paradoxa','76e1035b-87c6-59af-9558-50ec71b1737a','Schizopora paradoxa','efc072be-bfae-5c67-92d7-f856781ef45b','Schizopora paradox','cdb3b5a1-d26d-45ff-9268-d201a7c851b8','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Schizopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('758df2d4-3d89-471c-94df-7d9f1d1f6374','','','6532a236-e83a-58f7-9ef7-a5ed687db8e2','Entyloma microsporum (Unger) J. Schröt.','(Unger) J. Schröt.',0,0,'d61c1dd1-e84c-57e9-96ec-1c56477f5f2d','Entyloma microsporum','d61c1dd1-e84c-57e9-96ec-1c56477f5f2d','Entyloma microsporum','d2fa9042-2939-5fbb-8ae3-5d8a824b3b37','Entyloma microspor','758df2d4-3d89-471c-94df-7d9f1d1f6374','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7591e378-98a1-40a9-a115-075bb0ec575e','','','58baf089-be89-525c-a9ed-c58247ab6e26','Septoria sonchi Sacc.','Sacc.',0,0,'03f7f5b6-2a9e-5ec3-836e-27d492fbfb74','Septoria sonchi','03f7f5b6-2a9e-5ec3-836e-27d492fbfb74','Septoria sonchi','8860ef8a-bf5c-5dba-8349-1e8f47282aad','Septoria sonch','7591e378-98a1-40a9-a115-075bb0ec575e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('758912d0-4890-4f35-980a-ebadfc2f33ef','','','30cee3fd-cdf3-5059-9446-639c4ed04090','Huttonina furcata Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'ef4f0e11-bde4-5078-b8ef-a4020a428834','Huttonina furcata','ef4f0e11-bde4-5078-b8ef-a4020a428834','Huttonina furcata','abbe9721-7858-5183-ad8e-d8f2672f026e','Huttonina furcat','758912d0-4890-4f35-980a-ebadfc2f33ef','Animalia|Arthropoda|Insecta|Diptera|Huttoninidae|Huttonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75904a7e-2933-4796-b561-a37050adb745','','','dc18170c-97d6-53a8-b6a7-92f2aa9fa6b8','Arietellus setosus Giesbrecht, 1892','Giesbrecht, 1892',1892,0,'ea4ffc78-cd86-57be-b42c-b86cc8f75305','Arietellus setosus','ea4ffc78-cd86-57be-b42c-b86cc8f75305','Arietellus setosus','98c845db-db30-5eef-9c9c-8d8aa0f0b88a','Arietellus setos','75904a7e-2933-4796-b561-a37050adb745','Animalia|Arthropoda|Maxilopoda|Calanoida|Arietellidae|Arietellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7591c73b-2215-4da0-bcd4-c4a8369f935a','','','e256e4c6-4684-565f-bb16-b16d81b950f6','Epicodakia','',0,0,'e256e4c6-4684-565f-bb16-b16d81b950f6','Epicodakia','e256e4c6-4684-565f-bb16-b16d81b950f6','Epicodakia','e256e4c6-4684-565f-bb16-b16d81b950f6','Epicodakia','7591c73b-2215-4da0-bcd4-c4a8369f935a','Animalia|Mollusca|Bivalvia|Veneroida|Lucinidae|Epicodakia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('758ef831-1ef7-4f90-aa28-fb52e1f300cd','','','4c31cf66-9ece-5ed2-a052-27d4c833098b','Pyriporoides species 1 Kah0204/28','',0,0,'cf2bc172-a7d2-5d07-a8f4-c8d2dea14da9','Pyriporoides','cf2bc172-a7d2-5d07-a8f4-c8d2dea14da9','Pyriporoides','cf2bc172-a7d2-5d07-a8f4-c8d2dea14da9','Pyriporoides','758ef831-1ef7-4f90-aa28-fb52e1f300cd','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Pyriporoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('758fbd7b-2549-4d48-944a-fa770d04f839','','','ee1f1897-aa27-5afc-9a36-5551446881af','Cylindrosporium concentricum Grev.','Grev.',0,0,'bbe5e50d-d600-59b5-a5da-77d03c14e720','Cylindrosporium concentricum','bbe5e50d-d600-59b5-a5da-77d03c14e720','Cylindrosporium concentricum','7a543a7d-588a-5d30-b333-ee0c95eef89b','Cylindrosporium concentric','a143d476-6544-4fc1-897f-6bb04747ca11','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Cylindrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75967576-0582-4237-a356-4dc3f0531f92','','','9c2d6d1f-e71a-5f19-8265-81c9d5264f39','Monoporisporites Hammen','Hammen',0,0,'49ca64fd-7c19-54b2-8ceb-ddc1a1c0c49f','Monoporisporites','49ca64fd-7c19-54b2-8ceb-ddc1a1c0c49f','Monoporisporites','49ca64fd-7c19-54b2-8ceb-ddc1a1c0c49f','Monoporisporites','75967576-0582-4237-a356-4dc3f0531f92','Fungi|||||Monoporisporites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('75947623-fc50-49e9-b823-70f6fc7890c3','','','e4361055-2d52-5938-b749-846d6fd8ffb7','Siphula ramalinoides Nyl.','Nyl.',0,0,'4c244310-9efd-5df6-9dae-ca4b414a8b96','Siphula ramalinoides','4c244310-9efd-5df6-9dae-ca4b414a8b96','Siphula ramalinoides','bbeaec4b-fea5-5996-a9c5-a090f81a6ce6','Siphula ramalinoid','','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Siphula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('759837e5-c640-4e31-b688-6fba367356aa','','','d957b45c-b1c5-563c-845a-fe07cb9113ca','Coralliophila','',0,0,'d957b45c-b1c5-563c-845a-fe07cb9113ca','Coralliophila','d957b45c-b1c5-563c-845a-fe07cb9113ca','Coralliophila','d957b45c-b1c5-563c-845a-fe07cb9113ca','Coralliophila','759837e5-c640-4e31-b688-6fba367356aa','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Coralliophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('759a2eff-feea-47ae-a8b6-bc6f6230a343','','','2b082817-69a4-5368-ae8b-ad71ab913af3','Phillipsia Berk.','Berk.',0,0,'241dc383-1a43-5cd9-bd08-6f0fe438b48c','Phillipsia','241dc383-1a43-5cd9-bd08-6f0fe438b48c','Phillipsia','241dc383-1a43-5cd9-bd08-6f0fe438b48c','Phillipsia','759a2eff-feea-47ae-a8b6-bc6f6230a343','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcoscyphaceae|Phillipsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('759b02a1-0bd5-4205-ab57-bde1a10333a3','','','d23c74e0-caa8-53f1-9752-98389688e3f3','Hydnotrya michaelis (E. Fisch.) Trappe','(E. Fisch.) Trappe',0,0,'c61f36d4-e847-502d-8740-fc2a498ee907','Hydnotrya michaelis','c61f36d4-e847-502d-8740-fc2a498ee907','Hydnotrya michaelis','c098ccf9-979c-5fdf-8ba4-e66b3da81f8e','Hydnotrya michael','759b02a1-0bd5-4205-ab57-bde1a10333a3','Fungi|Ascomycota|Pezizomycetes|Pezizales|Discinaceae|Hydnotrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('759d3423-dae6-4081-8f34-3cb0ecf33a02','','','60d2798e-608c-5969-a911-8a126d5de19a','Opheliidae','',0,0,'60d2798e-608c-5969-a911-8a126d5de19a','Opheliidae','60d2798e-608c-5969-a911-8a126d5de19a','Opheliidae','60d2798e-608c-5969-a911-8a126d5de19a','Opheliidae','759d3423-dae6-4081-8f34-3cb0ecf33a02','Animalia|Annelida|Polychaeta|Scolecida|Opheliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('759dc906-9987-4bc7-a26c-42649423c614','','','aa42613f-7ec0-5a8d-955f-8728fc8074f6','Melampsora galanthi-fragilis Kleb.','Kleb.',0,0,'b144b976-6ab9-59a9-8b42-9b676efeddc6','Melampsora galanthi-fragilis','b144b976-6ab9-59a9-8b42-9b676efeddc6','Melampsora galanthi-fragilis','420a9eb3-08f4-5b23-8c0a-d531096a921e','Melampsora galanthi-fragil','759dc906-9987-4bc7-a26c-42649423c614','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('759e1455-901f-42ca-a74f-672a1ba0c3c4','','','7a774393-e673-588b-85f4-c460830a7db8','Sphaerothorax kuscheli Endrody-Younga, 1990','Endrody-Younga, 1990',1990,0,'619a55b0-7400-5dd1-8cb2-6567ecb10129','Sphaerothorax kuscheli','619a55b0-7400-5dd1-8cb2-6567ecb10129','Sphaerothorax kuscheli','c381c98f-4be9-5204-94b2-e6478ec944e3','Sphaerothorax kuschel','759e1455-901f-42ca-a74f-672a1ba0c3c4','Animalia|Arthropoda|Insecta|Coleoptera|Clambidae|Sphaerothorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7679d81c-cc78-4e63-ab94-15a37c7dbbd8','','','65a7b71c-615c-5d35-9a87-cc8ceefed9a8','Lobaria billardierei var. lacinulata (Kremp.) Hellb.','(Kremp.) Hellb.',0,0,'b71ce7d1-9b3a-5348-b716-f7f845d2b1ee','Lobaria billardierei lacinulata','8d5a0f4b-59f3-56fb-ad20-ec130d7cb6d2','Lobaria billardierei var. lacinulata','2aaf5df6-fd10-578a-94f3-79ca44170a3a','Lobaria billardiere lacinulat','04329696-2749-4faa-9891-c44d420196e6','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('767ac866-e3dc-45d1-9793-6bdb2eea49f5','','','75e38bd1-f963-5f17-b241-e1b12562c5b7','Amaurochaetaceae Rostaf. ex Cooke,','Rostaf. ex Cooke',0,0,'e689be88-fe7c-5a52-a23c-25f1507bf39b','Amaurochaetaceae','e689be88-fe7c-5a52-a23c-25f1507bf39b','Amaurochaetaceae','e689be88-fe7c-5a52-a23c-25f1507bf39b','Amaurochaetaceae','767ac866-e3dc-45d1-9793-6bdb2eea49f5','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',4);
INSERT INTO core VALUES('76823650-8086-4595-9376-025b730ba8c8','','','d57f9217-22fe-5662-86cf-a165733f7364','Triphragmiopsis laricina (W.F. Chiu) F.L. Tai','(W.F. Chiu) F.L. Tai',0,0,'3222075e-3cc3-558d-a229-ff6d4225018b','Triphragmiopsis laricina','3222075e-3cc3-558d-a229-ff6d4225018b','Triphragmiopsis laricina','bf6898d5-393c-5eb9-9b93-5a7a2a63d4dd','Triphragmiopsis laricin','76823650-8086-4595-9376-025b730ba8c8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Triphragmiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76847838-edc8-4ece-a211-cba1ec78dd28','','','274b34b4-95aa-5b8f-9a88-b7a91b023814','Eurynolambrus','',0,0,'274b34b4-95aa-5b8f-9a88-b7a91b023814','Eurynolambrus','274b34b4-95aa-5b8f-9a88-b7a91b023814','Eurynolambrus','274b34b4-95aa-5b8f-9a88-b7a91b023814','Eurynolambrus','76847838-edc8-4ece-a211-cba1ec78dd28','Animalia|Arthropoda|Malacostraca|Decapoda|Majidae|Eurynolambrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('767ee2f6-d6ac-4306-a886-a204f876ce66','','','8a383741-8bd2-5eef-8662-3426a10aa410','Scutigeridae','',0,0,'8a383741-8bd2-5eef-8662-3426a10aa410','Scutigeridae','8a383741-8bd2-5eef-8662-3426a10aa410','Scutigeridae','8a383741-8bd2-5eef-8662-3426a10aa410','Scutigeridae','767ee2f6-d6ac-4306-a886-a204f876ce66','Animalia|Arthropoda|Chilopoda|Scutigerida|Scutigeridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('767f4e58-16c3-48d1-8e9c-b7aa3b8cd40f','','','9a969422-b3b1-5c64-8022-59a7bec87b59','Berisina caliginosa (Miller, 1917)','(Miller, 1917)',1917,0,'947f0b58-165f-5f79-aa74-6ba4e161c16b','Berisina caliginosa','947f0b58-165f-5f79-aa74-6ba4e161c16b','Berisina caliginosa','fd29f97c-0a62-59a6-98de-c0aa8920a19a','Berisina caliginos','767f4e58-16c3-48d1-8e9c-b7aa3b8cd40f','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Berisina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('768718e4-ce2b-4397-bb14-2395a45b4edf','','','d10eb4db-d2b4-5686-9757-a104f8ffd3f6','Salix myrsinites L.','L.',0,0,'eb3398bb-e531-5078-9e9c-f5f241b8dffb','Salix myrsinites','eb3398bb-e531-5078-9e9c-f5f241b8dffb','Salix myrsinites','d3432ce9-a49a-5144-9183-8cc2213b733d','Salix myrsinit','768718e4-ce2b-4397-bb14-2395a45b4edf','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76880c3a-f089-4191-8a9b-086719548654','','','cbdef7d2-0986-50e7-bed4-e7911d65f501','Erinaceus europaeus occidentalis Barrett-Hamilton, 1900','Barrett-Hamilton, 1900',1900,0,'d31fa02e-97c3-5081-b7c7-4f383d5dc04e','Erinaceus europaeus occidentalis','d31fa02e-97c3-5081-b7c7-4f383d5dc04e','Erinaceus europaeus occidentalis','da781252-cf26-57e6-ab0d-d05307fa3250','Erinaceus europae occidental','76880c3a-f089-4191-8a9b-086719548654','Animalia|Chordata|Mammalia|Insectivora|Erinaceidae|Erinaceus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7689869a-c81c-4753-8281-4ac762a4f1fd','','','a45df451-cc72-57bc-88c9-e3b7269ad59b','Gastrodia molloyi Lehnebach & J.R.Rolfe','Lehnebach & J.R.Rolfe',0,0,'3be44b4a-9d8e-5f05-9bb2-4e657f947601','Gastrodia molloyi','3be44b4a-9d8e-5f05-9bb2-4e657f947601','Gastrodia molloyi','bf5a474b-dce7-548c-b0c8-dd6d56759238','Gastrodia molloy','7689869a-c81c-4753-8281-4ac762a4f1fd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Gastrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7688abd8-8018-4f7a-8642-61123c1e8331','','','2672ea83-38ab-5d88-a743-5964b1ab7a6b','Tilletia holci (Westend.) J. Schröt.','(Westend.) J. Schröt.',0,0,'5cd8e2b2-4eb0-5a00-8e2e-d12ede8f39d6','Tilletia holci','5cd8e2b2-4eb0-5a00-8e2e-d12ede8f39d6','Tilletia holci','8cb48282-4c3b-5ee9-b0ff-d59c5cfac448','Tilletia holc','7688abd8-8018-4f7a-8642-61123c1e8331','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7689e2b6-d91c-4203-bad6-161aa38fc21c','','','5a10d8cc-2fea-54c8-a24e-b20a85cbe086','Pseudocrossidium crinitum var. obscurum (Dixon) B.H.Macmill. & Fife','(Dixon) B.H.Macmill. & Fife',0,0,'6e2809b8-f150-5ea4-842b-cc7c7270ed36','Pseudocrossidium crinitum obscurum','eb2afd15-92a7-5e76-a97e-51d17e90d4d4','Pseudocrossidium crinitum var. obscurum','def0c3e9-f6fa-53cf-8889-ce9f58faf681','Pseudocrossidium crinit obscur','89a0c20e-72d9-49c1-9614-5a9ca15af3b3','Plantae||Bryopsida|Pottiales|Pottiaceae|Pseudocrossidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('768de58c-ccc6-4a45-ba24-34063b11f0c3','','','bbfff495-22ca-5dba-b8e4-9f527087e712','Hypoxylon julianii L.E. Petrini','L.E. Petrini',0,0,'a552577c-505f-5b9f-a916-2ff408e5cce3','Hypoxylon julianii','a552577c-505f-5b9f-a916-2ff408e5cce3','Hypoxylon julianii','ab9644a7-a08b-5f0d-9b76-98895573e45a','Hypoxylon iulian','768de58c-ccc6-4a45-ba24-34063b11f0c3','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('768e9e56-d266-48a4-9680-7c4ec4d68566','','','d0c5fcdf-a8b7-50f6-ab44-fb60b7243969','Paeonia suffruticosa Andrews','Andrews',0,0,'690a52af-3c13-5625-a7e6-219ac9689ad3','Paeonia suffruticosa','690a52af-3c13-5625-a7e6-219ac9689ad3','Paeonia suffruticosa','e6688718-fe3f-5de5-a89e-1ef72103631c','Paeonia suffruticos','768e9e56-d266-48a4-9680-7c4ec4d68566','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Paeoniaceae|Paeonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('768cf664-eb75-4224-a031-bee245fc4246','','','0a183b98-1cee-5cec-ae9b-62106f86e55d','Phellinus bicolor (Jungh.) G. Cunn.','(Jungh.) G. Cunn.',0,0,'7c0fac01-b439-57e8-aeac-c72e6a87e7ea','Phellinus bicolor','7c0fac01-b439-57e8-aeac-c72e6a87e7ea','Phellinus bicolor','7c0fac01-b439-57e8-aeac-c72e6a87e7ea','Phellinus bicolor','2e063da2-a2b4-4ed1-8f88-62cf0059235f','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7690bb4f-3e4a-4c45-98da-38798e717c65','','','84f55da4-4bbc-5ae5-b65d-ba3e9791b058','Goeppertia Nees','Nees',0,0,'0f061f43-b80a-57ab-aa31-abdc8b68bda4','Goeppertia','0f061f43-b80a-57ab-aa31-abdc8b68bda4','Goeppertia','0f061f43-b80a-57ab-aa31-abdc8b68bda4','Goeppertia','7690bb4f-3e4a-4c45-98da-38798e717c65','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Marantaceae|Goeppertia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('76913617-b6b7-4187-8cc4-3cd10e00f003','','','82995b60-9aad-513a-9033-e6ddc68bf4f8','Peripodida','',0,0,'82995b60-9aad-513a-9033-e6ddc68bf4f8','Peripodida','82995b60-9aad-513a-9033-e6ddc68bf4f8','Peripodida','82995b60-9aad-513a-9033-e6ddc68bf4f8','Peripodida','76913617-b6b7-4187-8cc4-3cd10e00f003','Animalia|Echinodermata|Asteroidea|Peripodida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('76990526-c525-4fb2-8d1c-bd3b0ad2796f','','','128e8826-9f0a-596d-8cd1-11456503baaa','Alternaria cheiranthi (Lib.) P.C. Bolle','(Lib.) P.C. Bolle',0,0,'bcac50f9-eaa5-5a99-bd7c-1bb6df760bb2','Alternaria cheiranthi','bcac50f9-eaa5-5a99-bd7c-1bb6df760bb2','Alternaria cheiranthi','66e4ccab-4b61-596d-95a8-68e07bd47a6d','Alternaria cheiranth','76990526-c525-4fb2-8d1c-bd3b0ad2796f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76934c39-20c1-429b-8198-e17764e3d1f9','','','5a2f7620-71e3-58dc-97c9-a751e55278ec','Tortula acuta Brid.','Brid.',0,0,'5ca1fa3a-b230-5338-8e7f-05ac03c738d3','Tortula acuta','5ca1fa3a-b230-5338-8e7f-05ac03c738d3','Tortula acuta','3722dd8f-e1cc-5bdd-aa6f-feb644e6d1c6','Tortula acut','e551eb8d-a928-4e3b-b53c-059c05d60ff4','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('769ee9b2-fcaf-49c1-894f-0e8d42f1c8ca','','','24219496-46d2-5c30-b80e-9483001e4657','Ranunculus cortusifolius Willd.','Willd.',0,0,'3419cb0d-483a-5d6f-b858-4f0b86cb3922','Ranunculus cortusifolius','3419cb0d-483a-5d6f-b858-4f0b86cb3922','Ranunculus cortusifolius','8cbe7076-6d71-5fb0-9ca3-42c0d1d2c88f','Ranunculus cortusifol','769ee9b2-fcaf-49c1-894f-0e8d42f1c8ca','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('769a25a0-664c-43b1-a810-3dcfa894e096','','','7af06302-8789-5a45-8908-4e8b3dc8c17f','Euconnus brouni Franz, 1975','Franz, 1975',1975,0,'a8235912-bcee-5c37-9603-be6709c81003','Euconnus brouni','a8235912-bcee-5c37-9603-be6709c81003','Euconnus brouni','817252c5-f552-59b9-890d-93fa6c2fe3a4','Euconnus broun','769a25a0-664c-43b1-a810-3dcfa894e096','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('769bf2fb-f2f7-49cd-bbf3-5867b07bf198','','','482fcd9c-bd71-53fb-952f-3b739096fa36','Coenaculum secundum Powell, 1937','Powell, 1937',1937,0,'e9e36b95-87dc-5d39-92b0-520a2a09de60','Coenaculum secundum','e9e36b95-87dc-5d39-92b0-520a2a09de60','Coenaculum secundum','d6ce622f-2c5b-57e8-8555-e8484ec9db68','Coenaculum secund','769bf2fb-f2f7-49cd-bbf3-5867b07bf198','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Coenaculum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76a04b59-0328-406a-89fb-6349370688e8','','','77d6a08d-ec1a-51f8-ac74-ac296ba93023','Chlorellales','',0,0,'77d6a08d-ec1a-51f8-ac74-ac296ba93023','Chlorellales','77d6a08d-ec1a-51f8-ac74-ac296ba93023','Chlorellales','77d6a08d-ec1a-51f8-ac74-ac296ba93023','Chlorellales','76a04b59-0328-406a-89fb-6349370688e8','Plantae|Chlorophyta|Trebouxiophyceae|Chlorellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('769bb3f4-00e5-402f-a469-9b1c66dfcad0','','','a9588602-224e-5290-90de-9d58b6176008','Cirsonella propelaxa Dell, 1956','Dell, 1956',1956,0,'bea2e2dd-fae1-5f00-83e0-11b1217f509d','Cirsonella propelaxa','bea2e2dd-fae1-5f00-83e0-11b1217f509d','Cirsonella propelaxa','4dd790a1-9b12-533e-bd74-e0f732e045b5','Cirsonella propelax','769bb3f4-00e5-402f-a469-9b1c66dfcad0','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Cirsonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('769bf6a5-c119-4f01-ad25-b45c73528fa6','','','17191335-2117-5135-aa10-dfdc610192ac','Psathyrella bipellis (Quél.) A.H. Sm.','(Quél.) A.H. Sm.',0,0,'0d72cbd2-524b-59e6-bea2-7a329762631e','Psathyrella bipellis','0d72cbd2-524b-59e6-bea2-7a329762631e','Psathyrella bipellis','c1f912de-0da5-5977-890f-1168bcd6fb16','Psathyrella bipell','769bf6a5-c119-4f01-ad25-b45c73528fa6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76a27af6-b159-40d3-bee1-1f3e5c695c97','','','55a1f09f-a461-5b40-83cc-9b4a8980b9e0','Vermiculariopsiella Bender','Bender',0,0,'24cf7bf1-515f-5568-bb26-ab2c062e874c','Vermiculariopsiella','24cf7bf1-515f-5568-bb26-ab2c062e874c','Vermiculariopsiella','24cf7bf1-515f-5568-bb26-ab2c062e874c','Vermiculariopsiella','76a27af6-b159-40d3-bee1-1f3e5c695c97','Fungi|Ascomycota|Sordariomycetes|Vermiculariopsiellales|Vermiculariopsiellaceae|Vermiculariopsiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('76a37000-a0aa-4140-9eb8-24567b0ebbe3','','','0fd0b7c2-cbae-5e1a-aca7-6c01f24162bb','Mucor racemosus Fresen. f. racemosus','',0,0,'1d7501df-3e68-56b9-9d9f-5b2dae672673','Mucor racemosus racemosus','d20f4b2b-7044-5796-956a-0c702a6a8f42','Mucor racemosus f. racemosus','7e4797d4-10e1-5718-bead-058781aea886','Mucor racemos racemos','76a37000-a0aa-4140-9eb8-24567b0ebbe3','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',2);
INSERT INTO core VALUES('76a6b851-396b-4b59-94b8-8d2a3617c638','','','b05046e7-ae19-5e54-9fc4-e6f03731cf0c','Aptenia N.E.Br.','N.E.Br.',0,0,'4260f739-0a53-596e-b11a-65f90808b0e0','Aptenia','4260f739-0a53-596e-b11a-65f90808b0e0','Aptenia','4260f739-0a53-596e-b11a-65f90808b0e0','Aptenia','ddd04171-7297-415a-b575-44f1d354331a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Aptenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('76a3d86c-7d5c-4e6d-912a-55b4ac91591d','','','fec428b6-3020-582a-97f0-7a632134c6ba','Cystofilobasidiales Fell, Roeijmans & Boekhout','Fell, Roeijmans & Boekhout',0,0,'646a49b5-e1b0-5717-8733-dad748fe39ba','Cystofilobasidiales','646a49b5-e1b0-5717-8733-dad748fe39ba','Cystofilobasidiales','646a49b5-e1b0-5717-8733-dad748fe39ba','Cystofilobasidiales','76a3d86c-7d5c-4e6d-912a-55b4ac91591d','Fungi|Basidiomycota|Tremellomycetes|Cystofilobasidiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('76ab3942-5916-473b-8986-8d1e1931361e','','','20452a08-7b03-59df-9500-356c9666f36f','Puccinia agropyrina Erikss.','Erikss.',0,0,'1082c5ed-dc01-50e1-ba7a-19ce68c76adb','Puccinia agropyrina','1082c5ed-dc01-50e1-ba7a-19ce68c76adb','Puccinia agropyrina','5814d37e-7a61-5793-8111-b29187ef3f41','Puccinia agropyrin','8cc8209e-767b-4943-b576-5ed349290008','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76a7ea98-fddd-4dd9-8293-ad362c5facfb','','','eeb3d268-8f18-5b5c-993d-4d4d08403755','Sulix tasmani (Muir, 1923)','(Muir, 1923)',1923,0,'d6cfc73f-223e-517c-92e2-54d8c8d21891','Sulix tasmani','d6cfc73f-223e-517c-92e2-54d8c8d21891','Sulix tasmani','649415ac-84c4-544d-aa92-06ab5f86b5e4','Sulix tasman','76a7ea98-fddd-4dd9-8293-ad362c5facfb','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Sulix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76a7cfd9-8f82-4b21-959e-dce6a7ad9c81','','','167919e0-f1d6-5a8a-aa29-db4499771dcf','Zonaria','',0,0,'167919e0-f1d6-5a8a-aa29-db4499771dcf','Zonaria','167919e0-f1d6-5a8a-aa29-db4499771dcf','Zonaria','167919e0-f1d6-5a8a-aa29-db4499771dcf','Zonaria','76a7cfd9-8f82-4b21-959e-dce6a7ad9c81','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Zonaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('76af76e8-5bc2-4e17-9dab-4b821977d364','','','2600d87c-34f4-5068-8e8d-03b8c28472ac','Caryophyllia rugosa Moseley, 1881','Moseley, 1881',1881,0,'68eca477-e5a5-5649-abc3-e7c62b2170c1','Caryophyllia rugosa','68eca477-e5a5-5649-abc3-e7c62b2170c1','Caryophyllia rugosa','14201c2e-6530-593c-81e7-cbdb67c3fd68','Caryophyllia rugos','76af76e8-5bc2-4e17-9dab-4b821977d364','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Caryophyllia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76ba82c4-9914-4e52-8eb8-9994c4476035','','','697c2b16-79e5-5ed8-807b-806e7fcd39be','Phaeocollybia minuta E. Horak','E. Horak',0,0,'e2341f3e-b7fb-51c0-9232-5431420c1a28','Phaeocollybia minuta','e2341f3e-b7fb-51c0-9232-5431420c1a28','Phaeocollybia minuta','df74e9ee-1fcf-5c3d-8bd7-4daa20a8b062','Phaeocollybia minut','76ba82c4-9914-4e52-8eb8-9994c4476035','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Phaeocollybia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76af6c9c-da65-43f5-8f58-677fda72eb75','','','c9f090f7-a921-5093-82d0-c7ba272f372a','Trichocladium Harz','Harz',0,0,'88d79e70-c25d-56ec-9f2b-508fa341b24e','Trichocladium','88d79e70-c25d-56ec-9f2b-508fa341b24e','Trichocladium','88d79e70-c25d-56ec-9f2b-508fa341b24e','Trichocladium','a753ed32-191e-4452-bcbe-469b37816245','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Trichocladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('76ba181a-c3d6-41d6-9b52-d9861c3fa945','','','c81ee8c5-d314-5070-bc7d-f084a044b8fb','Pseudoligota species','',0,0,'81b942cd-80a0-527c-b1d5-194f5b4c3e24','Pseudoligota','81b942cd-80a0-527c-b1d5-194f5b4c3e24','Pseudoligota','81b942cd-80a0-527c-b1d5-194f5b4c3e24','Pseudoligota','76ba181a-c3d6-41d6-9b52-d9861c3fa945','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudoligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('76afd229-4c95-4ff6-a2c8-df59acb2c12f','','','838f5512-46a2-5466-8291-9a0a37faebf0','Bacidina Vězda','Vězda',0,0,'96ac284b-561d-5aa2-b524-c807bc98d397','Bacidina','96ac284b-561d-5aa2-b524-c807bc98d397','Bacidina','96ac284b-561d-5aa2-b524-c807bc98d397','Bacidina','76afd229-4c95-4ff6-a2c8-df59acb2c12f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('76be2259-4709-4605-a06a-071b2c55b7f8','','','28e44868-a39c-500c-b154-f6b70136a68c','Tetragonia implexicoma (Miq.) Hook.f.','(Miq.) Hook.f.',0,0,'01de8721-18e5-57e9-8f91-9396e5517c4e','Tetragonia implexicoma','01de8721-18e5-57e9-8f91-9396e5517c4e','Tetragonia implexicoma','dfb94730-d76b-5fd9-9bfe-0185c1fe810f','Tetragonia implexicom','76be2259-4709-4605-a06a-071b2c55b7f8','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Tetragonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76b2614a-32d3-4df5-a031-b4cf68a49c50','','','441c031d-5593-5dc5-91b6-d1942423e0b2','Neofusicoccum ribis (Slippers, Crous & M.J. Wingf.) Crous, Slippers & A.J.L. Phillips','(Slippers, Crous & M.J. Wingf.) Crous, Slippers & A.J.L. Phillips',0,0,'0949f336-8df6-58f2-9c07-4b023f3414fa','Neofusicoccum ribis','0949f336-8df6-58f2-9c07-4b023f3414fa','Neofusicoccum ribis','c6ef7ad2-b27a-5319-a56b-bcc72627e01f','Neofusicoccum rib','76b2614a-32d3-4df5-a031-b4cf68a49c50','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Neofusicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76be0d45-fab3-42f6-a2e7-9179a251cf8e','','','f3ae6f3e-c2ed-5092-9df7-1e46c7b517ea','Salix aegyptiaca authors NZ authors','',0,0,'28b4375a-1568-5a86-9afd-138c009dfcc6','Salix aegyptiaca authors authors','28b4375a-1568-5a86-9afd-138c009dfcc6','Salix aegyptiaca authors authors','f800d1b5-c708-5b7d-aa80-b5a9b8a44264','Salix aegyptiac authors authors','29929840-5dde-4ae3-a825-de16d89bb8d9','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76c110fe-d369-4e04-bc36-a07f3f8ec77c','','','97d8644d-34a4-5b0a-b6d0-374145d866fe','Phellinus pachyphloeus (Pat.) Pat.','(Pat.) Pat.',0,0,'e5a404f0-0653-5999-af60-8af5ae3d8801','Phellinus pachyphloeus','e5a404f0-0653-5999-af60-8af5ae3d8801','Phellinus pachyphloeus','d7441616-12ac-59eb-87d3-9eb51cfe9f73','Phellinus pachyphloe','3975bc08-9a9e-4f0a-acd6-e65a7a7a4da2','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76bd1886-78f8-4fac-a35f-e186d9e0977d','','','1bc86e48-caf2-5cb3-a1b5-e63d126ba827','Myrtus communis subsp. tarentina (L.) Nyman','(L.) Nyman',0,0,'ea65d725-3761-50ab-bb78-0dde76bf2c83','Myrtus communis tarentina','fc05a911-91ca-5cca-9e17-39e15536ebff','Myrtus communis subsp. tarentina','fcface19-70ba-5316-8232-826dd5fa14c8','Myrtus commun tarentin','76bd1886-78f8-4fac-a35f-e186d9e0977d','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Myrtus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('74b5a535-1c1c-4f30-add2-9adc0c236c38','','','ee0cacf9-06dc-527c-a6dc-e62304a8f8a7','Radula fauciloba Steph.','Steph.',0,0,'f1323a04-a122-5998-b178-a3e5c1bda58d','Radula fauciloba','f1323a04-a122-5998-b178-a3e5c1bda58d','Radula fauciloba','fe8e565c-5b6a-59ea-906b-8cd1d344a200','Radula faucilob','a9548997-3916-4ab2-ac0e-562603036460','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74b605a2-4965-4ce6-b414-b4d14f639fc5','','','ed942253-702e-568d-a2c6-e2569e493807','Androsace sempervivoides Jacquem. ex Duby','Jacquem. ex Duby',0,0,'566d872c-c4eb-54a3-8093-1f8c788fa1c8','Androsace sempervivoides','566d872c-c4eb-54a3-8093-1f8c788fa1c8','Androsace sempervivoides','70301954-bb6e-572f-9e43-fd96b59077af','Androsace semperuiuoid','74b605a2-4965-4ce6-b414-b4d14f639fc5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Androsace','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('74b7936a-202a-4d25-b5a3-5477c4f17b4b','','','6bc6e54f-a43c-501f-9e1d-c10741414693','Loxospora A.Massal.','A.Massal.',0,0,'8d562ba0-06e5-5911-b6f6-b3655e9027bc','Loxospora','8d562ba0-06e5-5911-b6f6-b3655e9027bc','Loxospora','8d562ba0-06e5-5911-b6f6-b3655e9027bc','Loxospora','74b7936a-202a-4d25-b5a3-5477c4f17b4b','Fungi||Ascomycetes|Lecanorales|Haematommataceae|Loxospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('74beb013-b614-4edf-b5de-593a78f9e6bb','','','b6657ba7-9208-5299-9378-230777e4d3d7','Hyphodontia granulosa (Pers.) Bernicchia','(Pers.) Bernicchia',0,0,'deda5352-1aab-5501-9b4c-ec73e8424aad','Hyphodontia granulosa','deda5352-1aab-5501-9b4c-ec73e8424aad','Hyphodontia granulosa','e6cc83b5-747d-59f7-80cb-f15ac53c290d','Hyphodontia granulos','ece3c977-c0e7-42dd-9b6e-efe182b6d56f','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74c4546d-80d7-48c3-b364-0508dd0492ae','','','5a9ce41a-e669-5c0f-8e08-7a317c0608fb','Blechnum punctulatum Sw. var. punctulatum','',0,0,'79b0963f-9a35-5efa-9678-6fb768cef454','Blechnum punctulatum punctulatum','0a1e312e-d69a-51a8-8940-07968f348bfc','Blechnum punctulatum var. punctulatum','59735917-85b3-5fdb-8c48-2eef69230c77','Blechnum punctulat punctulat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('74bfbb20-e39f-43aa-966c-4c7f265100c4','','','5ad4cd96-02f5-56a9-be17-5b7b1d831644','Quedius secretus Cameron, 1948','Cameron, 1948',1948,0,'1b688d6b-9cf7-5890-a73b-e96a94722015','Quedius secretus','1b688d6b-9cf7-5890-a73b-e96a94722015','Quedius secretus','be976911-db87-5eca-8c81-0d032a4e7df3','Quedius secret','74bfbb20-e39f-43aa-966c-4c7f265100c4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74c01971-30d4-4db3-91b1-6b9006a3261a','','','534c8cfd-da50-5a19-89db-38aa67264f7e','Eosipho','',0,0,'534c8cfd-da50-5a19-89db-38aa67264f7e','Eosipho','534c8cfd-da50-5a19-89db-38aa67264f7e','Eosipho','534c8cfd-da50-5a19-89db-38aa67264f7e','Eosipho','74c01971-30d4-4db3-91b1-6b9006a3261a','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Eosipho','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('74c027dc-2db5-419a-8dee-9f9a5faeec5b','','','776f15f1-c29c-550c-bf20-7939432056e5','Ecclitica torogramma (Meyrick, 1897)','(Meyrick, 1897)',1897,0,'1778bd06-e02e-505d-bae9-b2ccaf2d11a6','Ecclitica torogramma','1778bd06-e02e-505d-bae9-b2ccaf2d11a6','Ecclitica torogramma','7b5ef0b0-64cc-5542-9343-ecdd89cec826','Ecclitica torogramm','74c027dc-2db5-419a-8dee-9f9a5faeec5b','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Ecclitica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74c52a75-a05b-4e28-89fa-db8b236c1ce4','','','e8b3bb3b-3cc7-59be-9e16-308992e1ec94','Cylindrocladiopsis lagerstroemiae J.M. Yen','J.M. Yen',0,0,'6e75c118-9543-5d8d-88c1-060163ac7e4c','Cylindrocladiopsis lagerstroemiae','6e75c118-9543-5d8d-88c1-060163ac7e4c','Cylindrocladiopsis lagerstroemiae','ca8ca353-06b5-5344-8e47-e400a719e18b','Cylindrocladiopsis lagerstroemi','590e914d-4187-427f-abce-b211c11451df','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocladiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74ca5f7f-89d7-4108-96f8-0df89075abbd','','','508f33a3-b59d-5e71-8c2a-c5b111bc3788','Asterinales M.E. Barr ex D. Hawksw. & O.E. Erikss.','M.E. Barr ex D. Hawksw. & O.E. Erikss.',0,0,'bffc6bbc-d444-588f-b2bb-d07f0d0aa033','Asterinales','bffc6bbc-d444-588f-b2bb-d07f0d0aa033','Asterinales','bffc6bbc-d444-588f-b2bb-d07f0d0aa033','Asterinales','74ca5f7f-89d7-4108-96f8-0df89075abbd','Fungi|Ascomycota|Dothideomycetes|Asterinales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('74c79b90-e08a-4a06-8fd2-5c4403a338d2','','','a447b1dd-7f14-567c-8b11-1c28e82985fa','Hylaeus kermadecensis Donovan, 2007','Donovan, 2007',2007,0,'1a39e42d-e0cc-548e-9323-7fd00e2073ce','Hylaeus kermadecensis','1a39e42d-e0cc-548e-9323-7fd00e2073ce','Hylaeus kermadecensis','9802862d-5957-5f43-ab70-99e0d00f5733','Hylaeus kermadecens','74c79b90-e08a-4a06-8fd2-5c4403a338d2','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Hylaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74cb0030-0328-49d2-9785-8781faae963d','','','526eb606-e64d-5178-b220-21697bda129d','Gyrophora cirrhosa (Hoffm.) Vain.','(Hoffm.) Vain.',0,0,'c63057cf-21dc-50e5-a5db-746a6f960100','Gyrophora cirrhosa','c63057cf-21dc-50e5-a5db-746a6f960100','Gyrophora cirrhosa','cf2c21c8-2c61-5f8d-ba37-6c021e6dc707','Gyrophora cirrhos','74cb0030-0328-49d2-9785-8781faae963d','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Gyrophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74cb39fa-1e19-488d-8af1-efae8ee9d8a7','','','d94f94f5-f531-5fb5-873a-7a8242796e7e','Imbricaria ciliata Sm.','Sm.',0,0,'aac56089-e590-55cb-9cad-8f2d18482988','Imbricaria ciliata','aac56089-e590-55cb-9cad-8f2d18482988','Imbricaria ciliata','30b38349-7eb5-58e5-a35b-b20f5c3ba893','Imbricaria ciliat','3a4a81cb-7525-484d-8d15-467107048f7b','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Imbricaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74d1e5fe-d2ce-4d4b-9af6-03495c1da85c','','','f6596a5d-614a-55ae-a084-4b918fd23238','Iphinotus','',0,0,'f6596a5d-614a-55ae-a084-4b918fd23238','Iphinotus','f6596a5d-614a-55ae-a084-4b918fd23238','Iphinotus','f6596a5d-614a-55ae-a084-4b918fd23238','Iphinotus','74d1e5fe-d2ce-4d4b-9af6-03495c1da85c','Animalia|Arthropoda|Malacostraca|Amphipoda|Phliantidae|Iphinotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('74ce3048-b2aa-4925-8b01-27934d61dce5','','','491c89a2-5f59-5cad-a2c9-05f476dda2ad','Navicula rudiformis Hustedt','Hustedt',0,0,'8f3c7369-7587-5fc8-b863-80af11add9a1','Navicula rudiformis','8f3c7369-7587-5fc8-b863-80af11add9a1','Navicula rudiformis','fc104edf-6a30-5100-adfd-d59316cd12d0','Navicula rudiform','74ce3048-b2aa-4925-8b01-27934d61dce5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74d3c611-c805-45f1-953a-afddf191ff2a','','','91715e27-b7ee-5d90-902d-ebc47cae3582','Eulophidae','',0,0,'91715e27-b7ee-5d90-902d-ebc47cae3582','Eulophidae','91715e27-b7ee-5d90-902d-ebc47cae3582','Eulophidae','91715e27-b7ee-5d90-902d-ebc47cae3582','Eulophidae','74d3c611-c805-45f1-953a-afddf191ff2a','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('74d865e1-03f0-4c21-9755-2c6ff52e17f6','','','aa935810-8316-5323-aed8-7d140186c67f','Gymnostomum calcareum Nees & Hornsch.','Nees & Hornsch.',0,0,'5416de21-5081-5b7d-887d-e3be3a50f305','Gymnostomum calcareum','5416de21-5081-5b7d-887d-e3be3a50f305','Gymnostomum calcareum','5ddf779e-33b0-51ce-9aaa-b91074bbcfa7','Gymnostomum calcare','74d865e1-03f0-4c21-9755-2c6ff52e17f6','Plantae||Bryopsida|Pottiales|Pottiaceae|Gymnostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74d57544-624a-47f2-a6aa-ad4833242e4b','','','ebb2a276-f156-5d0c-b4f8-ffc7d9480af2','Oreella mollis Murray, 1910','Murray, 1910',1910,0,'6296f004-e400-5b3f-a448-bc42d057a763','Oreella mollis','6296f004-e400-5b3f-a448-bc42d057a763','Oreella mollis','bf14a4d2-c638-55b5-b5a8-cbfc324a6b3b','Oreella moll','74d57544-624a-47f2-a6aa-ad4833242e4b','Animalia|Tardigrada|Heterotardigrada|Echiniscoidea|Oreelidae|Oreella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74df55d1-d01b-497d-a2ef-390a6fed5bf6','','','2cd3dce2-fa49-5997-bce3-2aed16bb9900','Phormidium rotheanum','',0,0,'2cd3dce2-fa49-5997-bce3-2aed16bb9900','Phormidium rotheanum','2cd3dce2-fa49-5997-bce3-2aed16bb9900','Phormidium rotheanum','c4bd11ea-83c8-5101-9777-d0787bbe230d','Phormidium rothean','74df55d1-d01b-497d-a2ef-390a6fed5bf6','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('74ddb5f5-4987-402d-a3dd-88a0262e1561','','','b9fb2932-eb6d-57a1-bd93-3b82dd0e4982','Phaoniella Malloch, 1938','Malloch, 1938',1938,0,'e60aea07-5f6b-5f52-9ce0-7eaa34759d87','Phaoniella','e60aea07-5f6b-5f52-9ce0-7eaa34759d87','Phaoniella','e60aea07-5f6b-5f52-9ce0-7eaa34759d87','Phaoniella','74ddb5f5-4987-402d-a3dd-88a0262e1561','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Phaoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('74e694bc-8bc5-4ab0-909d-266924ddada1','','','b27e29d7-6eb7-5027-9477-c02a26517da0','Neoscona','',0,0,'b27e29d7-6eb7-5027-9477-c02a26517da0','Neoscona','b27e29d7-6eb7-5027-9477-c02a26517da0','Neoscona','b27e29d7-6eb7-5027-9477-c02a26517da0','Neoscona','74e694bc-8bc5-4ab0-909d-266924ddada1','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Neoscona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('74e74001-d09b-4c36-aa9d-629c4a14e770','','','a890aee1-b501-510e-b7fb-c8cbd1adbe15','Ophiognomonia (Sacc.) Sacc.','(Sacc.) Sacc.',0,0,'22d71403-283b-505b-bb96-a044657c9a73','Ophiognomonia','22d71403-283b-505b-bb96-a044657c9a73','Ophiognomonia','22d71403-283b-505b-bb96-a044657c9a73','Ophiognomonia','74e74001-d09b-4c36-aa9d-629c4a14e770','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Ophiognomonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('74e4cc29-3605-4193-bb54-e7dec587ebdd','','','ad0d3039-47ca-5e65-9597-f1a67dc6f5be','Rhizidiomyces hansonii Karling','Karling',0,0,'180325ed-3706-54c2-bbd6-f04626f75d38','Rhizidiomyces hansonii','180325ed-3706-54c2-bbd6-f04626f75d38','Rhizidiomyces hansonii','d33fa980-7f34-557f-9a02-235a8984a253','Rhizidiomyces hanson','74e4cc29-3605-4193-bb54-e7dec587ebdd','Chromista|Hyphochytriomycota|Hyphochytriomycetes|Hyphochytriales|Rhizidiomycetaceae|Rhizidiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74e6ec10-9015-4117-b785-ec2e19661a7e','','','376fb99e-7a59-5d00-adde-d87364760198','Leptoconops myersi (Tonnoir, 1924)','(Tonnoir, 1924)',1924,0,'1b52eb34-c7de-5ca4-a47b-e23131cadf86','Leptoconops myersi','1b52eb34-c7de-5ca4-a47b-e23131cadf86','Leptoconops myersi','249b821d-3335-5777-8371-77f10f0b8971','Leptoconops myers','74e6ec10-9015-4117-b785-ec2e19661a7e','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Leptoconops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74ef24c8-28a1-4fc3-b78f-45b36454573c','','','cf63d434-5966-5707-87f1-12d5416bbcde','Hericium clathroides (Pall.) Pers.','(Pall.) Pers.',0,0,'7bcfa2c5-9c8d-5b3e-8b1a-e1c86fc8470c','Hericium clathroides','7bcfa2c5-9c8d-5b3e-8b1a-e1c86fc8470c','Hericium clathroides','498b872c-54b4-5638-bc6f-7ca4bc7c5b83','Hericium clathroid','92902b86-8672-4cb8-b779-de6d1fd0245b','Fungi|Basidiomycota|Agaricomycetes|Russulales|Hericiaceae|Hericium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74ee1950-692f-4461-a623-1733f0eb1fef','','','68fb12b1-1b88-5ed2-a444-bc2b32ea4bb0','Russula ellipsospora (Zeller) Trappe & T.F. Elliott','(Zeller) Trappe & T.F. Elliott',0,0,'12571359-237e-5378-b1ec-6d22e4676fb1','Russula ellipsospora','12571359-237e-5378-b1ec-6d22e4676fb1','Russula ellipsospora','dca3b281-7de0-5dcc-82b6-147e59f18345','Russula ellipsospor','74ee1950-692f-4461-a623-1733f0eb1fef','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74f5f024-dc01-4ee1-85a0-1d080f4bdd16','','','aa7c9eb4-26d6-58d2-9d27-e7d12c258e6a','Hyphochytriomycetes','',0,0,'aa7c9eb4-26d6-58d2-9d27-e7d12c258e6a','Hyphochytriomycetes','aa7c9eb4-26d6-58d2-9d27-e7d12c258e6a','Hyphochytriomycetes','aa7c9eb4-26d6-58d2-9d27-e7d12c258e6a','Hyphochytriomycetes','74f5f024-dc01-4ee1-85a0-1d080f4bdd16','Chromista|Hyphochytriomycota|Hyphochytriomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('74f86c52-66e9-456c-a4ea-0368414caf60','','','b0023fad-f63e-5815-a74b-64fae70937e6','Parabotryon Syd.','Syd.',0,0,'b0c6e4c4-eb56-58f6-afb8-6f19c56a4f1d','Parabotryon','b0c6e4c4-eb56-58f6-afb8-6f19c56a4f1d','Parabotryon','b0c6e4c4-eb56-58f6-afb8-6f19c56a4f1d','Parabotryon','d38a93e6-b849-443e-833a-42d5eb48b25b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Parabotryon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('74fcab67-dbb3-42b3-91d0-6f08544ed4c5','','','08f068a7-8275-5158-8728-677844b06261','Shallot latent virus','',0,0,'','','','','','','74fcab67-dbb3-42b3-91d0-6f08544ed4c5','Virus|||Tymovirales|Betaflexiviridae|Carlavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('74fbc111-a35c-45c4-8269-354ccafde32b','','','bf648502-721e-5c41-94ab-e663e03f262a','Smittoidea species Kah0204/47','',0,0,'7f865b01-77e4-5e76-a6a3-78b336102c17','Smittoidea','7f865b01-77e4-5e76-a6a3-78b336102c17','Smittoidea','7f865b01-77e4-5e76-a6a3-78b336102c17','Smittoidea','74fbc111-a35c-45c4-8269-354ccafde32b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Smittoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('74edf955-2e1e-416f-89f0-f97465b2f549','','','66e61ada-b95a-5f3d-bf94-66fd0364c9b1','Gluconobacter liquefaciens Asai, 1935','Asai, 1935',1935,0,'6eef6fe5-6467-5e45-a5ea-e28dd3b59702','Gluconobacter liquefaciens','6eef6fe5-6467-5e45-a5ea-e28dd3b59702','Gluconobacter liquefaciens','6eef6fe5-6467-5e45-a5ea-e28dd3b59702','Gluconobacter liquefaciens','4361afdf-e259-4f07-a89e-2a10bf0033ec','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Gluconobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('74f6dc25-fbcb-4657-ac03-43388c73b172','','','e39a70e4-2d10-5f7b-836e-f8d298cf2145','Eriococcus nothofagi Hoy, 1962','Hoy, 1962',1962,0,'25f43b5e-60bd-54ad-a13c-4473bd2978e1','Eriococcus nothofagi','25f43b5e-60bd-54ad-a13c-4473bd2978e1','Eriococcus nothofagi','80b83cb7-f660-52ce-ae70-41c1e3a6bb33','Eriococcus nothofag','74f6dc25-fbcb-4657-ac03-43388c73b172','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74f4bf46-fcb3-44f1-aa2f-aa8168a4ca0d','','','1ab2117e-aaf2-5f25-8ff7-6b125ba36450','Cicindela (Neocicindela) perhispida perhispida Broun, 1880','Broun, 1880',1880,0,'e4d6766a-84e4-530e-8aed-2c3b9c67848c','Cicindela perhispida perhispida','e4d6766a-84e4-530e-8aed-2c3b9c67848c','Cicindela perhispida perhispida','08234df7-3d39-54dc-9b93-a60f85c8cf57','Cicindela perhispid perhispid','74f4bf46-fcb3-44f1-aa2f-aa8168a4ca0d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cicindela','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('74f60615-87e1-45cd-b101-ba46275e820a','','','6baf2320-2098-5718-bb39-bd79c4b4a435','Agaricus giganteus Sowerby','Sowerby',0,0,'b25d7c13-3c81-5ba4-8e64-b1ea2c223f41','Agaricus giganteus','b25d7c13-3c81-5ba4-8e64-b1ea2c223f41','Agaricus giganteus','57b8a704-33d2-5d4f-a061-2dee21dbc728','Agaricus gigante','dd5b865e-3152-42d2-ad33-212721e94ab1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74feb61c-367a-46e9-bdd2-0928f7c6fa02','','','a9ed7892-a3f6-5983-a786-7dbd4fafeb13','Epigonichthyidae','',0,0,'a9ed7892-a3f6-5983-a786-7dbd4fafeb13','Epigonichthyidae','a9ed7892-a3f6-5983-a786-7dbd4fafeb13','Epigonichthyidae','a9ed7892-a3f6-5983-a786-7dbd4fafeb13','Epigonichthyidae','74feb61c-367a-46e9-bdd2-0928f7c6fa02','Animalia|Chordata|Amphioxi|Amphioxiformes|Epigonichthyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('74f58d2d-288b-465e-97ab-e4bdfa585a24','','','5f03f8cc-bc7a-56ab-a972-a8148904959c','Longidorus taniwha Clark, 1963','Clark, 1963',1963,0,'43e97117-c3bf-5c78-ad89-8b2891824655','Longidorus taniwha','43e97117-c3bf-5c78-ad89-8b2891824655','Longidorus taniwha','85eae963-6fa3-546a-99bf-7a939b4a3cb4','Longidorus taniwh','74f58d2d-288b-465e-97ab-e4bdfa585a24','Animalia|Nematoda|Adenophorea|Dorylaimida|Longidoridae|Longidorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73dd6081-821c-40d5-91fc-3de222f93ff3','','','c2a4af13-ae49-5d42-bc2c-be215a64b5fd','Postenterogonia','',0,0,'c2a4af13-ae49-5d42-bc2c-be215a64b5fd','Postenterogonia','c2a4af13-ae49-5d42-bc2c-be215a64b5fd','Postenterogonia','c2a4af13-ae49-5d42-bc2c-be215a64b5fd','Postenterogonia','73dd6081-821c-40d5-91fc-3de222f93ff3','Animalia|Platyhelminthes|Archoophora|Polycladida|Ilyplanidae|Postenterogonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('74feba53-9e83-4ffe-972b-36a93715c950','','','72c13a8c-a87a-5f54-ac44-ebecff9db0a9','Oscillatoria contexta Hassall','Hassall',0,0,'29353cf1-72ac-5004-83cd-938c579e1ebe','Oscillatoria contexta','29353cf1-72ac-5004-83cd-938c579e1ebe','Oscillatoria contexta','bbfe159b-580b-5a23-8d64-28ebd85a5c78','Oscillatoria context','74feba53-9e83-4ffe-972b-36a93715c950','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('73dc6c25-1639-4d45-af31-554cb4bf417f','','','9c21bdbf-b1bc-5b9e-9417-cb643ac91d3d','Ascochyta salicorniae Magnus','Magnus',0,0,'f8bd7aec-54e4-5d6d-9911-96e4e0107452','Ascochyta salicorniae','f8bd7aec-54e4-5d6d-9911-96e4e0107452','Ascochyta salicorniae','7ab7b2a1-8b18-523a-8ad4-5931cdacf811','Ascochyta salicorni','73dc6c25-1639-4d45-af31-554cb4bf417f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73df4e64-3edd-4ee7-a7ac-4e37a563d262','','','4713d31f-0ebb-569a-82ff-6b6f0317269d','Ceratocystis fimicola (Marchal) H.P. Upadhyay','(Marchal) H.P. Upadhyay',0,0,'66cf3799-4e19-56db-9084-beffac0e73c4','Ceratocystis fimicola','66cf3799-4e19-56db-9084-beffac0e73c4','Ceratocystis fimicola','d40ab8b4-fe0b-5f8d-943c-cfbc98b9d15b','Ceratocystis fimicol','bc31ca6f-5322-4c0a-9ec7-52095c3ffe09','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Ceratocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73e37924-b621-4b28-8fa9-4684642b0ca6','','','f32f3465-cf3e-541d-b711-ed079933336c','Stolonophora J.J.Engel & R.M.Schust.','J.J.Engel & R.M.Schust.',0,0,'45fb14a1-5fbe-5ae3-841a-e08bd780186a','Stolonophora','45fb14a1-5fbe-5ae3-841a-e08bd780186a','Stolonophora','45fb14a1-5fbe-5ae3-841a-e08bd780186a','Stolonophora','0e1def61-805b-4a90-a16e-be8887011138','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Geocalycaceae|Stolonophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('73e0950a-cb99-431d-928e-9d4154836f13','','','0ba87f38-0447-5a2f-bbdd-ae83806b4667','Quedius aliiceps Cameron, 1948','Cameron, 1948',1948,0,'9ef5be27-ccd2-5700-9a08-82b18906cffa','Quedius aliiceps','9ef5be27-ccd2-5700-9a08-82b18906cffa','Quedius aliiceps','9ef5be27-ccd2-5700-9a08-82b18906cffa','Quedius aliiceps','73e0950a-cb99-431d-928e-9d4154836f13','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73e9b127-9963-4b77-bd3f-1287f4ed7bc4','','','99e0be3d-5329-5b40-aa71-15c7ec8a4cf4','Boronia','',0,0,'99e0be3d-5329-5b40-aa71-15c7ec8a4cf4','Boronia','99e0be3d-5329-5b40-aa71-15c7ec8a4cf4','Boronia','99e0be3d-5329-5b40-aa71-15c7ec8a4cf4','Boronia','73e9b127-9963-4b77-bd3f-1287f4ed7bc4','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Boronia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('73e376d3-3244-46c8-a02f-fb79386af85c','','','d70c8f4e-9416-5355-977d-4ad9bc2a9d43','Staurastrum anatinum var. lagerheimii (Schmidle) West & G.S.West','(Schmidle) West & G.S.West',0,0,'43ce2449-2a66-538d-a585-933c5e1fb7e9','Staurastrum anatinum lagerheimii','fce5a32c-03b6-542c-ba16-9bfe3154e6a6','Staurastrum anatinum var. lagerheimii','9264adb1-8053-5669-a809-5b5f15fbb1ba','Staurastrum anatin lagerheim','73e376d3-3244-46c8-a02f-fb79386af85c','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('73e6c375-087f-4a73-aee3-18fc2577e741','','','7426c569-f1da-581a-9b54-aa003c2a305b','Diloma nigerrima (Gmelin, 1791)','(Gmelin, 1791)',1791,0,'d970b268-8be8-58e7-b63c-eb2ef1582518','Diloma nigerrima','d970b268-8be8-58e7-b63c-eb2ef1582518','Diloma nigerrima','d72a165b-b60b-590e-9b24-e88711b040e6','Diloma nigerrim','73e6c375-087f-4a73-aee3-18fc2577e741','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Diloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73e59932-10d6-4fbf-9d24-87e5032d8acc','','','a5647197-ffc1-50e1-82e2-3e7d2a3b08b2','Gonioctena Chevrolat','Chevrolat',0,0,'88db0906-ff2a-56ca-a0b5-ce329e1216b8','Gonioctena','88db0906-ff2a-56ca-a0b5-ce329e1216b8','Gonioctena','88db0906-ff2a-56ca-a0b5-ce329e1216b8','Gonioctena','73e59932-10d6-4fbf-9d24-87e5032d8acc','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Gonioctena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('73e6f37b-7665-4068-82d2-960cb899cc98','','','7c8aab5e-980d-565a-a862-77c60f0da7f1','Hypodrassodes maoricus (Dalmas, 1917)','(Dalmas, 1917)',1917,0,'8cb5a507-21bc-5b3e-80bf-360790999479','Hypodrassodes maoricus','8cb5a507-21bc-5b3e-80bf-360790999479','Hypodrassodes maoricus','2841fb6b-d92a-5742-b895-eb3c493328ed','Hypodrassodes maoric','73e6f37b-7665-4068-82d2-960cb899cc98','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|Hypodrassodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73edf342-c6a9-4236-af2c-34cd43d30f8e','','','0e1c8d0f-c72c-5435-9c9d-27b48272e8c5','Agaricus granulosus Batsch','Batsch',0,0,'f9c237f9-a273-5c72-ad19-12a59b6957d8','Agaricus granulosus','f9c237f9-a273-5c72-ad19-12a59b6957d8','Agaricus granulosus','f5c922ad-d16b-51e5-9800-11207e45dd7a','Agaricus granulos','a1fc58f3-8563-44c9-9727-c17ededed2e0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73ee6637-3f1d-40e2-bc3e-6bcbdc04a0a1','','','e6a2c9d6-569b-5713-b629-ffac5cfdd0b0','Staurodesmus extensus var. joshuae (Gutw.) Teiling','(Gutw.) Teiling',0,0,'f1305b4e-00ba-52ad-8dee-d7e2e827f69b','Staurodesmus extensus joshuae','4bda9d28-54bf-5531-abb1-cf3fb2440b0b','Staurodesmus extensus var. joshuae','c4e9c8cc-bcf1-58e3-801f-9ac5ebf0bf7f','Staurodesmus extens ioshu','73ee6637-3f1d-40e2-bc3e-6bcbdc04a0a1','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('73f15493-4dbc-45bd-80fe-6b3550f90a4d','','','41b7e35f-3fe5-54c9-aba7-0cd73bd76304','Peniophora carnea (Berk. & Cooke) Cooke','(Berk. & Cooke) Cooke',0,0,'5415fa5e-1a4a-5a56-951a-d9948a7e2218','Peniophora carnea','5415fa5e-1a4a-5a56-951a-d9948a7e2218','Peniophora carnea','41a76662-2319-517b-8412-29e91e3e9406','Peniophora carne','73f15493-4dbc-45bd-80fe-6b3550f90a4d','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73ea69e8-74e4-4b25-a507-fa3abf90523c','','','d0d7e40a-17aa-5197-a5d3-67956e8afcd3','Cyttaria hariotii E. Fisch.','E. Fisch.',0,0,'e8b952cc-71de-5245-ab61-fb65c50ce2b3','Cyttaria hariotii','e8b952cc-71de-5245-ab61-fb65c50ce2b3','Cyttaria hariotii','fc557c2e-c2e8-5ea7-8afb-cf8efad7ca4f','Cyttaria hariot','73ea69e8-74e4-4b25-a507-fa3abf90523c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cyttariaceae|Cyttaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73fa6458-25ca-4595-ac15-fe85c64dfe21','','','d1c7b7be-819c-541d-a286-9e3126663df9','Calcipostia B.K. Cui, L.L. Shen & Y.C. Dai','B.K. Cui, L.L. Shen & Y.C. Dai',0,0,'a4c276b1-6ee5-5d8d-ae3b-de8a52d12641','Calcipostia','a4c276b1-6ee5-5d8d-ae3b-de8a52d12641','Calcipostia','a4c276b1-6ee5-5d8d-ae3b-de8a52d12641','Calcipostia','73fa6458-25ca-4595-ac15-fe85c64dfe21','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Calcipostia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7403c0a6-8764-4e85-ae27-403454cab16f','','','74721dbd-464c-51cb-a784-9b687bd8ca34','Cladochytrium Nowak.','Nowak.',0,0,'dc7ce127-0cb8-58c3-879c-ce43af8b362b','Cladochytrium','dc7ce127-0cb8-58c3-879c-ce43af8b362b','Cladochytrium','dc7ce127-0cb8-58c3-879c-ce43af8b362b','Cladochytrium','7403c0a6-8764-4e85-ae27-403454cab16f','Fungi|Chytridiomycota|Cladochytriomycetes|Cladochytriales|Cladochytriaceae|Cladochytrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7405b39b-7531-4a40-8589-0f5b356611f3','','','8eaf459b-3778-5851-89b5-da3f64f9ac48','Cladopsammia eguchii (Wells, 1982)','(Wells, 1982)',1982,0,'c7182b3c-11d3-5c8c-97a8-51f371f7f8ed','Cladopsammia eguchii','c7182b3c-11d3-5c8c-97a8-51f371f7f8ed','Cladopsammia eguchii','c15b228e-02ef-5f4f-9f73-18529ac1d7e5','Cladopsammia eguch','7405b39b-7531-4a40-8589-0f5b356611f3','Animalia|Cnidaria||Scleractinia|Dendrophylliidae|Cladopsammia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73fe1223-2eb2-43bb-b719-b6e68051fde1','','','b1ff3dc3-a358-5a86-8e8a-52717faa5464','Gentiana montana G.Forst. var. montana','',0,0,'273c7756-3692-5646-ad03-fc5fc009cbea','Gentiana montana montana','d8de1045-a8a1-5c22-afb8-9e53b6294144','Gentiana montana var. montana','76edabb4-f356-5110-917e-31f10408c589','Gentiana montan montan','2377d7c0-35c8-47d3-b6f8-c6dec699aa28','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('74062839-5b63-4046-a859-21d2cef64eae','','','5596fe11-0d02-56e0-bbf9-e495679d87c1','Sorbus americana Marsh.','Marsh.',0,0,'44b0e16c-5fb6-523f-96d5-aea19cbe87ec','Sorbus americana','44b0e16c-5fb6-523f-96d5-aea19cbe87ec','Sorbus americana','81b3d4f2-3a80-5a28-8585-735f7f0443f6','Sorbus american','74062839-5b63-4046-a859-21d2cef64eae','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Sorbus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7407d2d5-7275-4b8c-bf40-35299e0f4185','','','f9f9e0a6-e85d-517e-afb2-d505e7cd49cf','Marthamyces renga P.R. Johnst.','P.R. Johnst.',0,0,'0378e6f7-e763-5da2-ac43-47a3c91a0737','Marthamyces renga','0378e6f7-e763-5da2-ac43-47a3c91a0737','Marthamyces renga','385ea040-b6a0-5bf8-93a5-b27b86972362','Marthamyces reng','7407d2d5-7275-4b8c-bf40-35299e0f4185','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Marthamyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('740a7980-e9c5-4290-beb0-83c95d938c9d','','','119afddd-cce5-5485-bf36-2845f88cc952','Sordaria curvula de Bary','de Bary',0,0,'c82a7cd8-f17a-5733-86c8-9766be084163','Sordaria curvula','c82a7cd8-f17a-5733-86c8-9766be084163','Sordaria curvula','47a0589e-581f-58d3-b79f-87de0244f574','Sordaria curuul','bb174d05-68c7-4fef-9495-358742e77d8a','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7405ebff-9527-4fc6-b5ae-949d480e1196','','','838cb92e-7ba8-5bc0-998d-bb4f4551b879','Bassozetus species','',0,0,'d1f48e47-54b1-5375-95dd-548f5c14e660','Bassozetus','d1f48e47-54b1-5375-95dd-548f5c14e660','Bassozetus','d1f48e47-54b1-5375-95dd-548f5c14e660','Bassozetus','7405ebff-9527-4fc6-b5ae-949d480e1196','Animalia|Chordata|Actinopterygii|Ophidiiformes|Ophidiidae|Bassozetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('740a433c-f6ee-4ba6-82b5-d1be0a543110','','','f4e15a8f-52f9-5f72-b9ed-e510da86ed2c','Schefflera digitata J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'9174852f-b009-5111-9958-64757c742ad3','Schefflera digitata','9174852f-b009-5111-9958-64757c742ad3','Schefflera digitata','460af44e-4384-5306-a714-0d283f837574','Schefflera digitat','740a433c-f6ee-4ba6-82b5-d1be0a543110','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Schefflera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('740db2bd-0d08-425a-8bfa-6894fa154bc7','','','8d420971-316a-57bb-a136-b592142fe4e7','Saprochaete Coker & Shanor','Coker & Shanor',0,0,'fe087ac4-9725-514b-82ed-9f8b2a4dea89','Saprochaete','fe087ac4-9725-514b-82ed-9f8b2a4dea89','Saprochaete','fe087ac4-9725-514b-82ed-9f8b2a4dea89','Saprochaete','740db2bd-0d08-425a-8bfa-6894fa154bc7','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Dipodascaceae|Saprochaete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('740c540f-ce99-44fd-bff8-5705d1f547d1','','','5b1ce19d-74b4-56a4-b651-26810cc9ca60','Nitzschia fonticola Grunow','Grunow',0,0,'94518429-27c2-54ba-a127-787f69d82fbc','Nitzschia fonticola','94518429-27c2-54ba-a127-787f69d82fbc','Nitzschia fonticola','1733516a-8e28-5c25-bacc-0a401fa321b3','Nitzschia fonticol','740c540f-ce99-44fd-bff8-5705d1f547d1','Chromista|Ochrophyta|Bacillariophyceae|Bacillariales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('740bae04-300c-4b24-b645-6b5a817b3ce8','','','00873a91-69cf-5d3f-b229-be5a5939de45','Phlyctema Desm.','Desm.',0,0,'b50ab053-c91b-538b-a310-7175f969f7f5','Phlyctema','b50ab053-c91b-538b-a310-7175f969f7f5','Phlyctema','b50ab053-c91b-538b-a310-7175f969f7f5','Phlyctema','740bae04-300c-4b24-b645-6b5a817b3ce8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Phlyctema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('74109114-8743-4575-be68-eb6615a0b39d','','','169c2b3c-94cd-5306-8b2c-4f5bd2237777','Fuchsia triphylla L.','L.',0,0,'92fec77c-6609-5956-9868-94bed82e92b2','Fuchsia triphylla','92fec77c-6609-5956-9868-94bed82e92b2','Fuchsia triphylla','16c07183-9f92-55d6-a212-aaaf6456f60e','Fuchsia triphyll','74109114-8743-4575-be68-eb6615a0b39d','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Fuchsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('740eb64c-db53-4e3d-8fc6-ee049c56c303','','','9db7a7f7-d344-56a3-891e-4d15be64b044','Gyoerffyella Kol','Kol',0,0,'2d333480-26bc-528a-8bef-dcca4e284203','Gyoerffyella','2d333480-26bc-528a-8bef-dcca4e284203','Gyoerffyella','2d333480-26bc-528a-8bef-dcca4e284203','Gyoerffyella','740eb64c-db53-4e3d-8fc6-ee049c56c303','Fungi|Ascomycota|Leotiomycetes|Helotiales|Discinellaceae|Gyoerffyella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7416149e-8d43-4793-86c3-206be9a904ee','','','3640060f-538f-56ac-8646-fcc258cdf71d','Septoria virgaureae (Lib.) Desm.','(Lib.) Desm.',0,0,'232344ab-2aa7-5040-b920-0a273be3ce01','Septoria virgaureae','232344ab-2aa7-5040-b920-0a273be3ce01','Septoria virgaureae','ae86c31e-72cc-5e99-a884-ee84346df360','Septoria uirgaure','7416149e-8d43-4793-86c3-206be9a904ee','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7413a4b4-2d3d-4eb6-807a-aa8e7075b10e','','','8c813b27-732e-5bb5-b366-c1d19b7900a5','Hoheria sinclarii Hook.f.','Hook.f.',0,0,'80ac8b96-5507-5ca2-b03f-09539735446e','Hoheria sinclarii','80ac8b96-5507-5ca2-b03f-09539735446e','Hoheria sinclarii','05f210be-2dfc-512b-a8e4-45773634f8da','Hoheria sinclar','bb7c639c-63da-4194-ad57-a2858d1f38c5','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hoheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7412b24e-b870-4032-b4e7-c7d0767d268f','','','331f101b-138b-50eb-9b2c-83e2d30d4e5a','Lasioglossum mataroa Donovan, 2007','Donovan, 2007',2007,0,'ef14342c-13ba-5d0c-a05c-0f2251fd4cdf','Lasioglossum mataroa','ef14342c-13ba-5d0c-a05c-0f2251fd4cdf','Lasioglossum mataroa','269244ab-ee7e-5911-a922-6bf8cf770347','Lasioglossum mataro','7412b24e-b870-4032-b4e7-c7d0767d268f','Animalia|Arthropoda|Insecta|Hymenoptera|Halictidae|Lasioglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('741c338f-7a28-4e58-9309-3fb5ce67700f','','','62ed3c4c-01b0-5460-82fd-9fd4d55dcafb','Curvularia brachyspora Boedijn','Boedijn',0,0,'bfc3f715-0ecc-507e-8bbb-b298ca51b7c1','Curvularia brachyspora','bfc3f715-0ecc-507e-8bbb-b298ca51b7c1','Curvularia brachyspora','f70723f7-2822-550d-8456-485564d57f26','Curvularia brachyspor','741c338f-7a28-4e58-9309-3fb5ce67700f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('741e5b4f-ca8a-4abb-9f3f-4a4afe5872e0','','','8b61a942-9b10-59e3-9072-fe5e07414a7a','Arum odorum G.Lodd.','G.Lodd.',0,0,'fbc43696-384e-57ad-9ea1-b7eb962f9204','Arum odorum','fbc43696-384e-57ad-9ea1-b7eb962f9204','Arum odorum','6621b73a-5918-5694-bed7-47b4cd2e2a24','Arum odor','ad0ee0cf-d8e4-42c7-b86f-e71ba532260e','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Arum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('741a4369-fcd4-42e0-833d-7f31eaa4d9db','','','b70edb9e-4f2a-5c4f-b733-a781b593e19e','Bascantis sirenica Meyrick, 1914','Meyrick, 1914',1914,0,'6b930393-6e5c-56a1-b27d-30dd8a504f97','Bascantis sirenica','6b930393-6e5c-56a1-b27d-30dd8a504f97','Bascantis sirenica','733f6863-9944-5ca3-819c-b4e2f17deaa5','Bascantis sirenic','741a4369-fcd4-42e0-833d-7f31eaa4d9db','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Bascantis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('741d324b-9778-4f53-8e90-be9647738c51','','','6860c6d4-194f-52ee-a028-20cf41d78f23','Syrrhopodon tortuosus Hornsch.','Hornsch.',0,0,'59021213-30be-5515-9b7d-4df1042ba01f','Syrrhopodon tortuosus','59021213-30be-5515-9b7d-4df1042ba01f','Syrrhopodon tortuosus','208c9be5-cde7-59cc-a994-9ced80d2a77c','Syrrhopodon tortuos','fd33d534-a061-4523-8137-f0d160ebbe16','Plantae||Bryopsida|Dicranales|Calymperaceae|Syrrhopodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('734369ed-6c08-41d2-9d25-451fa1adcf66','','','aaddffe3-95f7-5679-95aa-6aff982a76db','Inocybaceae Jülich','Jülich',0,0,'d31b7d04-d912-544a-9376-0fc94d6730b2','Inocybaceae','d31b7d04-d912-544a-9376-0fc94d6730b2','Inocybaceae','d31b7d04-d912-544a-9376-0fc94d6730b2','Inocybaceae','734369ed-6c08-41d2-9d25-451fa1adcf66','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7423ddd0-a317-4472-89ae-6de34fe2265f','','','2baca2e9-a28f-5c7a-9fca-a9bfe62c107f','Cuscuta arvensis var. calycina (Engelm.) Engelm.','(Engelm.) Engelm.',0,0,'5489385e-4169-55a9-ac46-6edbeb46c024','Cuscuta arvensis calycina','0b267a75-8e0a-525c-b487-49f9af49852c','Cuscuta arvensis var. calycina','666265fb-31e9-5ce8-9301-e085eaf86a18','Cuscuta aruens calycin','cb25aee8-7596-4645-9599-8a1375fc7a80','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Cuscuta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('734436c5-02bf-4873-bb66-cbf461907a41','','','88f457e8-4bfa-5375-90c9-d196c89110cd','Plocamiocolax','',0,0,'88f457e8-4bfa-5375-90c9-d196c89110cd','Plocamiocolax','88f457e8-4bfa-5375-90c9-d196c89110cd','Plocamiocolax','88f457e8-4bfa-5375-90c9-d196c89110cd','Plocamiocolax','734436c5-02bf-4873-bb66-cbf461907a41','|||||Plocamiocolax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('734db111-9089-4167-ad31-29cdcc2d16c5','','','cf1bc957-8553-54b9-9467-9147e455709e','Ascochyta hordei Hara','Hara',0,0,'241d3b93-ab98-53c5-a81f-9a98b24d022d','Ascochyta hordei','241d3b93-ab98-53c5-a81f-9a98b24d022d','Ascochyta hordei','bff6018c-caae-56d2-a9d9-4753a3cd2e6e','Ascochyta horde','734db111-9089-4167-ad31-29cdcc2d16c5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('735033d7-c135-4bb9-863f-6e3dc8a93efc','','','092ef314-7993-5846-bcf1-757511eed293','Asteromyces Moreau & F. Moreau ex Hennebert','Moreau & F. Moreau ex Hennebert',0,0,'e9ff9276-745a-5421-8cb6-43d4889678d6','Asteromyces','e9ff9276-745a-5421-8cb6-43d4889678d6','Asteromyces','e9ff9276-745a-5421-8cb6-43d4889678d6','Asteromyces','735033d7-c135-4bb9-863f-6e3dc8a93efc','Fungi|Ascomycota||||Asteromyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('734c584f-d8b8-407e-aae9-e482ca9f003a','','','e44649cc-cb04-5695-856a-820b9aa45c95','Xylaria species 2 sensu Rogers, J.D.; Samuels, G.J.','',0,0,'9e4d2587-0b1a-5e33-b012-540d6d89ac1d','Xylaria','9e4d2587-0b1a-5e33-b012-540d6d89ac1d','Xylaria','9e4d2587-0b1a-5e33-b012-540d6d89ac1d','Xylaria','734c584f-d8b8-407e-aae9-e482ca9f003a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('734f70ec-6148-4be1-8a08-f118efce3a88','','','0ea43b29-1a4e-598d-ab94-b67aed0326eb','Brassica napus subsp. rapifera Metzg.','Metzg.',0,0,'c25c98f8-2fe6-50d4-8bf8-19c9a8cc7e7c','Brassica napus rapifera','10f2a3d1-5225-55fa-8687-923c1a269a1c','Brassica napus subsp. rapifera','2e37f255-215f-5c2b-ad25-97b13a572792','Brassica nap rapifer','734f70ec-6148-4be1-8a08-f118efce3a88','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('73557a34-423e-4f32-8646-52e57750b774','','','a4d22da9-902b-595b-9ea5-f5afc6914953','Escalloniales','',0,0,'a4d22da9-902b-595b-9ea5-f5afc6914953','Escalloniales','a4d22da9-902b-595b-9ea5-f5afc6914953','Escalloniales','a4d22da9-902b-595b-9ea5-f5afc6914953','Escalloniales','73557a34-423e-4f32-8646-52e57750b774','Plantae|Tracheophyta|Magnoliopsida|Escalloniales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('734cdafb-b44a-49d7-900d-f88175cc656a','','','9fd31d35-8474-54a6-be45-8f8e7dc09499','Monodilepas monilifera carnleyensis Powell, 1955','Powell, 1955',1955,0,'58a4d1bf-81c9-5f5b-9b00-955835956d2c','Monodilepas monilifera carnleyensis','58a4d1bf-81c9-5f5b-9b00-955835956d2c','Monodilepas monilifera carnleyensis','370a1571-8ddd-5dfa-a717-bd5091e9d888','Monodilepas monilifer carnleyens','734cdafb-b44a-49d7-900d-f88175cc656a','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Monodilepas','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('735803bd-83b6-42a1-8300-57c2246700da','','','a026c1ca-8791-5756-9364-c9c7a2120ba9','Satchellomyia barbata (Satchell, 1954)','(Satchell, 1954)',1954,0,'8e5eff43-56c2-595b-8b11-8a3d4bb5da4b','Satchellomyia barbata','8e5eff43-56c2-595b-8b11-8a3d4bb5da4b','Satchellomyia barbata','4750dd0f-e3da-518f-8918-32d38b9e2a40','Satchellomyia barbat','735803bd-83b6-42a1-8300-57c2246700da','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Satchellomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7356c94c-d6fb-4326-9a81-644079a14150','','','55fd9423-98a6-5c40-87ed-22e9f3e31b3a','Oxyura vantetsi Worthy, 2005','Worthy, 2005',2005,0,'90f214f1-f26d-5a5f-aee0-cd1861bb834e','Oxyura vantetsi','90f214f1-f26d-5a5f-aee0-cd1861bb834e','Oxyura vantetsi','6d2f7d00-2a9f-537b-b949-0ca5c32f8e3e','Oxyura uantets','7356c94c-d6fb-4326-9a81-644079a14150','Animalia|Chordata|Aves|Anseriformes|Anatidae|Oxyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('735737ad-33ec-413a-8789-fc6f89dec46f','','','bb799b86-a17d-5cec-ae53-23aa9613604e','Prunella ×hybrida Knaf','Knaf',0,0,'064feb85-1c40-583e-871f-28144b2b039f','Prunella hybrida','df3b4782-4e26-5351-b944-be8230efb926','Prunella × hybrida','87dd4438-1d33-59a5-bb3c-18cf48d93e5e','Prunella hybrid','735737ad-33ec-413a-8789-fc6f89dec46f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Prunella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('73598442-5d35-4c66-842c-053d56a9025a','','','f8221691-be17-53a5-8dab-d8ce477e3184','Rhizocarpales','',0,0,'f8221691-be17-53a5-8dab-d8ce477e3184','Rhizocarpales','f8221691-be17-53a5-8dab-d8ce477e3184','Rhizocarpales','f8221691-be17-53a5-8dab-d8ce477e3184','Rhizocarpales','73598442-5d35-4c66-842c-053d56a9025a','Fungi|Ascomycota|Lecanoromycetes|Rhizocarpales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('735b564b-4df2-402d-bb28-43bac0c9c171','','','ca2891cb-9283-569d-8489-57fded36d351','Pseudocyrtolophosis alpestris Foissner, 1980','Foissner, 1980',1980,0,'0a214ce9-6667-5219-baf7-0debd23182ed','Pseudocyrtolophosis alpestris','0a214ce9-6667-5219-baf7-0debd23182ed','Pseudocyrtolophosis alpestris','2db8771b-d756-504c-957c-19d7d671084f','Pseudocyrtolophosis alpestr','735b564b-4df2-402d-bb28-43bac0c9c171','Chromista|Ciliophora|Colpodea|Cyrtolophosidida|Cyrtolophosididae|Pseudocyrtolophosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('735ab6f1-d478-450a-a9dc-9975c899c659','','','7436f50b-e8ac-5c5d-aa36-a4a5021b2a1a','Glossidae','',0,0,'7436f50b-e8ac-5c5d-aa36-a4a5021b2a1a','Glossidae','7436f50b-e8ac-5c5d-aa36-a4a5021b2a1a','Glossidae','7436f50b-e8ac-5c5d-aa36-a4a5021b2a1a','Glossidae','735ab6f1-d478-450a-a9dc-9975c899c659','Animalia|Mollusca|Bivalvia|Veneroida|Glossidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('735b29fe-b972-4fdc-8780-b70bbfca4763','','','2d320236-ecd0-5b1d-bc68-b5b27ac2b4a9','Erana Walker, 1857b','Walker, 1857b',1857,0,'b199aeea-575e-5dc0-94b2-278a677962a0','Erana','b199aeea-575e-5dc0-94b2-278a677962a0','Erana','b199aeea-575e-5dc0-94b2-278a677962a0','Erana','f9fee86a-44fe-486e-ac4b-890e595ee4d9','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Erana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',2);
INSERT INTO core VALUES('735962c5-4526-4d04-a581-b35018ae601e','','','eb9ac864-7090-5408-bbab-852f161ce431','Platydyptes marplesi Simpson','Simpson',0,0,'7612e469-3bf1-50e0-81f5-0a1bf596bb49','Platydyptes marplesi','7612e469-3bf1-50e0-81f5-0a1bf596bb49','Platydyptes marplesi','7fd010ce-5ec4-5517-bf73-b1fbb29f951c','Platydyptes marples','735962c5-4526-4d04-a581-b35018ae601e','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Platydyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7364f269-bbfd-469b-bb93-234b6a1f48e3','','','16e3d841-907b-50e8-8b37-fc68a3b3957e','Didymium anellus Morgan','Morgan',0,0,'d45560c5-27c1-576a-97b3-7da157b980c2','Didymium anellus','d45560c5-27c1-576a-97b3-7da157b980c2','Didymium anellus','322a0b68-7467-552f-9bf0-c70918b9f795','Didymium anell','7364f269-bbfd-469b-bb93-234b6a1f48e3','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Didymium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7363917e-e638-4e54-b5a9-d4b57a8e5517','','','2ec8b129-b7ab-5abb-8372-789545a3a46c','Maoricicada myersi (Fleming, 1971)','(Fleming, 1971)',1971,0,'174e159b-d613-5da0-bc38-d7f45a96dfe8','Maoricicada myersi','174e159b-d613-5da0-bc38-d7f45a96dfe8','Maoricicada myersi','b4809727-7279-5b45-9e31-905af8b69f6a','Maoricicada myers','7363917e-e638-4e54-b5a9-d4b57a8e5517','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7364753e-eaca-4ca7-8d1b-c9b024015ea5','','','8671fcd4-92e3-533e-b879-aaaa3d8130a7','Notagonum Darlington, 1952','Darlington, 1952',1952,0,'75fe1a4b-21df-5042-847c-ee2ffa42e6c9','Notagonum','75fe1a4b-21df-5042-847c-ee2ffa42e6c9','Notagonum','75fe1a4b-21df-5042-847c-ee2ffa42e6c9','Notagonum','7364753e-eaca-4ca7-8d1b-c9b024015ea5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Notagonum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('736c15ee-50f6-4fc2-9aee-4cba7cbbd0ae','','','94058e75-97cf-5953-bcf6-53f3dc601dc2','Puccinia commutata P. Syd. & Syd.','P. Syd. & Syd.',0,0,'0aa1655d-42c3-53bc-b2e6-421b36002ca7','Puccinia commutata','0aa1655d-42c3-53bc-b2e6-421b36002ca7','Puccinia commutata','6ba0edf5-606f-5326-a491-685d981c0f18','Puccinia commutat','736c15ee-50f6-4fc2-9aee-4cba7cbbd0ae','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('736a0f61-50a3-41d5-83e4-5e622dbc8dee','','','aa802d21-5d09-5666-ad90-1d87a8545257','Phytophthora megasperma Drechsler','Drechsler',0,0,'7caaeee8-d17c-55c1-86e8-12bfb3418008','Phytophthora megasperma','7caaeee8-d17c-55c1-86e8-12bfb3418008','Phytophthora megasperma','1c6e3e96-b9c0-5251-bfc6-c0e7cfaa5920','Phytophthora megasperm','736a0f61-50a3-41d5-83e4-5e622dbc8dee','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('736a6ea5-d128-4010-bc49-df60d06777fb','','','7007b9ab-1888-5004-a82e-dd2d2df20366','Braarudosphaera','',0,0,'7007b9ab-1888-5004-a82e-dd2d2df20366','Braarudosphaera','7007b9ab-1888-5004-a82e-dd2d2df20366','Braarudosphaera','7007b9ab-1888-5004-a82e-dd2d2df20366','Braarudosphaera','736a6ea5-d128-4010-bc49-df60d06777fb','Chromista|Haptophyta|Coccolithophyceae||Braarudosphaeraceae|Braarudosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('736aca9b-228b-4d4e-ab13-c56008843373','','','813bc3be-ceb1-56a3-9ead-da7b12d1011b','Crassula dubia Schönland','Schönland',0,0,'3c9c5b90-d8e7-56c8-a8c5-620ea6bfd60d','Crassula dubia','3c9c5b90-d8e7-56c8-a8c5-620ea6bfd60d','Crassula dubia','68bb6224-b124-59f8-8ca1-0c6bc06ef8ab','Crassula dub','5c4828e7-38c3-4d42-aeeb-3e722244c1d8','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73701ca8-ec17-43bc-88eb-2bccb01ca3e0','','','d2e484ee-9130-56e9-abf9-fe23d1a27124','Asplenium gracillimum Colenso','Colenso',0,0,'fda0d0e8-2545-5a1b-a8ed-c03d66dfdf58','Asplenium gracillimum','fda0d0e8-2545-5a1b-a8ed-c03d66dfdf58','Asplenium gracillimum','45df4262-ec80-55bb-8050-35988e0087ac','Asplenium gracillim','73701ca8-ec17-43bc-88eb-2bccb01ca3e0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73739750-6ef6-4f10-aed5-79fe378c3177','','','5803cb5f-39b3-5487-973c-97988248601a','Cardiograptus morsus Harris & Keble, 1916','Harris & Keble, 1916',1916,0,'a91de18a-2f0a-50c7-94d2-605093b8d2ed','Cardiograptus morsus','a91de18a-2f0a-50c7-94d2-605093b8d2ed','Cardiograptus morsus','48f2c73f-1f08-5a24-87aa-03961ffa6489','Cardiograptus mors','73739750-6ef6-4f10-aed5-79fe378c3177','Animalia|Hemichordata|Graptolithina|Graptoloidea|Isograptidae|Cardiograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7379e92f-e6ce-46e7-9f5b-3fa387053a14','','','ddc4e998-9cfe-57d5-a9df-e2699326b400','Notoraja sapphira Séret & Last, 2009 Séret & Last 2009, 2009','Séret & Last, 2009',2009,0,'82e552be-5400-53b6-8400-9a30b9cb9dce','Notoraja sapphira','82e552be-5400-53b6-8400-9a30b9cb9dce','Notoraja sapphira','ce1fb335-a287-53ad-993b-f2aaca147f3f','Notoraja sapphir','7379e92f-e6ce-46e7-9f5b-3fa387053a14','|||||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('737c419b-d4a1-4c77-be04-eb46f9535755','','','2f60ae27-e6d9-55c4-a284-77a4648a679f','Nesamblyops confusus Sokolov,','Sokolov',0,0,'7d884d4a-7110-5927-9fa3-4c7c9e17abe3','Nesamblyops confusus','7d884d4a-7110-5927-9fa3-4c7c9e17abe3','Nesamblyops confusus','807a2104-5bf2-5a35-9759-2cd3f00b0755','Nesamblyops confus','737c419b-d4a1-4c77-be04-eb46f9535755','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Nesamblyops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7382fc86-a39d-481a-b4e4-2c972ad2fdf6','','','8f02ccf8-53ff-51cc-b091-4f33c436dde7','Kernkampella emblicae (Syd. & P. Syd.) G.F. Laundon','(Syd. & P. Syd.) G.F. Laundon',0,0,'4f862b9d-24cd-5393-b340-ad8df5f4c43a','Kernkampella emblicae','4f862b9d-24cd-5393-b340-ad8df5f4c43a','Kernkampella emblicae','a1dd652d-9f93-5514-9451-ff7fc69c58ce','Kernkampella emblic','7382fc86-a39d-481a-b4e4-2c972ad2fdf6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Kernkampella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('737f5a2f-6725-445c-97ab-f5e3a47f41a5','','','0c6719cb-8f68-5ff5-a35e-c7e15b7aa820','Sphaeria setacea Pers.','Pers.',0,0,'a61c2104-ee0b-57cc-96f6-a02440bb940e','Sphaeria setacea','a61c2104-ee0b-57cc-96f6-a02440bb940e','Sphaeria setacea','8a4e538f-8180-5598-803f-f53f5e46000e','Sphaeria setace','361c09ce-db63-40bb-93fa-a4454042b3d8','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7384e504-8884-431a-97a8-40680f69ec60','','','968e5dcc-3f7d-5053-b5aa-54ece078101f','Menegazzia A. Massal.','A. Massal.',0,0,'aa674c54-c505-5cfb-939b-2110dd012bca','Menegazzia','aa674c54-c505-5cfb-939b-2110dd012bca','Menegazzia','aa674c54-c505-5cfb-939b-2110dd012bca','Menegazzia','7384e504-8884-431a-97a8-40680f69ec60','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('73855d75-57cc-47b0-b5f7-b2b3daf87af0','','','c1cd6e54-d7c5-5e89-a7d3-438bef270f23','Allium purdyi Eastw.','Eastw.',0,0,'deb4365b-4897-5c60-a50d-2dd60c7f2dfc','Allium purdyi','deb4365b-4897-5c60-a50d-2dd60c7f2dfc','Allium purdyi','680e6f7f-48e8-59e7-ba6b-f7b4acdcb832','Allium purdy','9ae12263-ef80-4294-8624-67207b79eec6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7383e9a3-5920-4167-965e-e7160d2dcf01','','','1c0f6c4b-1946-5215-8dda-9c7f9b3d82c7','Drepanopeziza paradoxoides (Rehm) Défago','(Rehm) Défago',0,0,'62206647-8e6e-5e93-a620-eae6c6837a2f','Drepanopeziza paradoxoides','62206647-8e6e-5e93-a620-eae6c6837a2f','Drepanopeziza paradoxoides','a6c7b9ed-94e6-52f8-aef8-2bdacb83022a','Drepanopeziza paradoxoid','7383e9a3-5920-4167-965e-e7160d2dcf01','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Drepanopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('738e013d-e05c-433c-bef1-289dcc9e9d96','','','bceb7809-08ff-5192-89a5-00eb3d6040fa','Pseudachorutes conspicuatus','',0,0,'bceb7809-08ff-5192-89a5-00eb3d6040fa','Pseudachorutes conspicuatus','bceb7809-08ff-5192-89a5-00eb3d6040fa','Pseudachorutes conspicuatus','7dda23fd-6122-5063-9b8d-e01d36103b27','Pseudachorutes conspicuat','738e013d-e05c-433c-bef1-289dcc9e9d96','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Pseudachorutes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('727003d4-55d4-4969-a7aa-30559e04aaca','','','ebe77683-a698-533f-b284-23ea0329c768','Labidiasteridae','',0,0,'ebe77683-a698-533f-b284-23ea0329c768','Labidiasteridae','ebe77683-a698-533f-b284-23ea0329c768','Labidiasteridae','ebe77683-a698-533f-b284-23ea0329c768','Labidiasteridae','727003d4-55d4-4969-a7aa-30559e04aaca','Animalia|Echinodermata|Asteroidea|Forcipulatida|Labidiasteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7271d882-0fb4-4fde-966b-a04112c6a745','','','06e64dfd-07e0-5716-bee0-d9e611963b5f','Begonia ''Sylvia''','',0,0,'cb3e3df6-383c-56b3-8aad-4b98360c41e0','Begonia','cb3e3df6-383c-56b3-8aad-4b98360c41e0','Begonia','cb3e3df6-383c-56b3-8aad-4b98360c41e0','Begonia','7271d882-0fb4-4fde-966b-a04112c6a745','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('738d25eb-b43f-42de-83c3-7fee2c477c4d','','','39eb0389-01c5-5347-8643-a3a0f51c174f','Trioza crinita Tuthill, 1952','Tuthill, 1952',1952,0,'7b2bebf9-0f13-5188-bf02-63b099d423a8','Trioza crinita','7b2bebf9-0f13-5188-bf02-63b099d423a8','Trioza crinita','e85ee1fa-f722-5f5d-991a-d57cad558d71','Trioza crinit','738d25eb-b43f-42de-83c3-7fee2c477c4d','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('738cd970-ad90-40f3-b6a0-c387299e5627','','','f883b652-8ac9-567a-873b-acb05b5d1102','Parasola megasperma (P.D. Orton) Redhead, Vilgalys & Hopple','(P.D. Orton) Redhead, Vilgalys & Hopple',0,0,'b31beb36-67b9-5c93-8e46-b3ec623f0433','Parasola megasperma','b31beb36-67b9-5c93-8e46-b3ec623f0433','Parasola megasperma','349fc148-4b8d-5a92-b21c-fe888c21d861','Parasola megasperm','738cd970-ad90-40f3-b6a0-c387299e5627','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Parasola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72794f8e-f3df-4cb7-b351-7fd4f1f671f1','','','0ab41b2e-5935-58ec-8097-af9fbd22930f','Ammothea longispina Gordon, 1932','Gordon, 1932',1932,0,'8e7ec186-19c9-5f39-b622-c69f88648daf','Ammothea longispina','8e7ec186-19c9-5f39-b622-c69f88648daf','Ammothea longispina','6c439b1c-514c-55b6-ad1a-bcb9ce653f48','Ammothea longispin','72794f8e-f3df-4cb7-b351-7fd4f1f671f1','Animalia|Arthropoda|Pycnogonida|Pantopoda|Ammotheidae|Ammothea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72775b49-3af3-448d-b6d8-78d2b54a52ab','','','191c9a71-d33d-57ee-8af7-af84cfee4e51','Solanum nodiflorum Jacq.','Jacq.',0,0,'116d5bbe-4629-5e82-ac96-eb46ca8400fa','Solanum nodiflorum','116d5bbe-4629-5e82-ac96-eb46ca8400fa','Solanum nodiflorum','088d44f5-9eaf-55fa-ac02-583790299841','Solanum nodiflor','2cdb72b7-88f4-4df2-b9ab-d30ce464d756','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7277b4db-1f38-40a1-bc6d-fe8a8ef46e22','','','efbf6afe-c73b-570e-833f-07fadd632842','Protohyale rubra (Thomson, 1879)','(Thomson, 1879)',1879,0,'f5a28686-5d75-5f1d-97df-daf57d41c8fa','Protohyale rubra','f5a28686-5d75-5f1d-97df-daf57d41c8fa','Protohyale rubra','25f5f68b-716b-5476-ae4b-55de57a3b2e5','Protohyale rubr','7277b4db-1f38-40a1-bc6d-fe8a8ef46e22','Animalia|Arthropoda|Malacostraca|Amphipoda|Hyalidae|Protohyale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('727b3a3b-06a1-4784-b677-dac8da18ea25','','','a833c93c-ca58-5b3b-81ab-16d586b9dce9','Helichrysum selago sensu Allan','',0,0,'0d341253-2704-58fe-a533-54ed492e79f9','Helichrysum selago','0d341253-2704-58fe-a533-54ed492e79f9','Helichrysum selago','1929bd37-4e35-593f-ac25-33cd2548f6bf','Helichrysum selag','d42f5959-4204-473f-838c-539c7eacfd8a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7280a335-6c77-45d2-a7d3-2e9d3f6224fd','','','c7bd66b1-6b32-5545-802d-51f52d0d51a1','Euryops virgineus Less.','Less.',0,0,'b8e60936-5b93-5cd1-9dbd-8e8fbdc49e73','Euryops virgineus','b8e60936-5b93-5cd1-9dbd-8e8fbdc49e73','Euryops virgineus','8e9c132d-ad07-5ed1-a24f-1fb67cd6b2b1','Euryops uirgine','7280a335-6c77-45d2-a7d3-2e9d3f6224fd','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euryops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('727cf53e-5c5b-42aa-8bb7-ff4e84cb1399','','','b02baf9f-921a-5404-bf6d-ea6f435eb528','Laetesia trispathulata (Urquhart, 1886)','(Urquhart, 1886)',1886,0,'ca5bc4bd-39f4-5058-9358-5cfe69cba8e9','Laetesia trispathulata','ca5bc4bd-39f4-5058-9358-5cfe69cba8e9','Laetesia trispathulata','7f95c8a2-65df-5493-aca8-92960d012e40','Laetesia trispathulat','727cf53e-5c5b-42aa-8bb7-ff4e84cb1399','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Laetesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('728319f8-3653-4fa9-9c9a-87324256eaad','','','f684a10a-a902-5f0b-97cb-52f1ce733676','Cymbella subcuspidata Krammer','Krammer',0,0,'f7c632eb-149c-5116-9258-cff4907a5ad7','Cymbella subcuspidata','f7c632eb-149c-5116-9258-cff4907a5ad7','Cymbella subcuspidata','ecbde88e-fe7f-53f6-a995-cfe6c0c610b5','Cymbella subcuspidat','728319f8-3653-4fa9-9c9a-87324256eaad','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7286af15-dd1a-400d-9f95-17c9351bc710','','','80e97262-9988-52e1-8c71-c58618d04fb4','Tranzschelia discolor (Fuckel) Tranzschel & M.A. Litv.','(Fuckel) Tranzschel & M.A. Litv.',0,0,'093e4dc4-0b88-576a-9764-faea617ed7c5','Tranzschelia discolor','093e4dc4-0b88-576a-9764-faea617ed7c5','Tranzschelia discolor','093e4dc4-0b88-576a-9764-faea617ed7c5','Tranzschelia discolor','7286af15-dd1a-400d-9f95-17c9351bc710','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Tranzscheliaceae|Tranzschelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('728a15ed-50df-485c-8987-a96935bd16cd','','','4871ee29-bfce-59d8-a813-70deeb24f96b','Trypetheliaceae Zenker','Zenker',0,0,'5beb060d-e475-51a4-900e-df9fc6d73763','Trypetheliaceae','5beb060d-e475-51a4-900e-df9fc6d73763','Trypetheliaceae','5beb060d-e475-51a4-900e-df9fc6d73763','Trypetheliaceae','728a15ed-50df-485c-8987-a96935bd16cd','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Trypetheliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('728e4d08-c2c2-41ee-8e99-007b1c0e5e68','','','808d7973-f889-54bf-8e6f-e1444053c227','Triceratium obtusum Ehrenberg','Ehrenberg',0,0,'e6ff0efc-e93c-5a70-a80e-e7351e29e9ba','Triceratium obtusum','e6ff0efc-e93c-5a70-a80e-e7351e29e9ba','Triceratium obtusum','d6a5fc2a-bc83-56d9-86a9-320e146a04fe','Triceratium obtus','728e4d08-c2c2-41ee-8e99-007b1c0e5e68','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Aulacodiscaceae|Triceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('728699f9-4fb6-4dcb-89bc-e8a97a1ee81d','','','eec5b7a1-e4ae-513e-9eca-84f7b690d6f7','Phytophthora litoralis T. Jung, Stukely & T.I. Burgess','T. Jung, Stukely & T.I. Burgess',0,0,'33d5eadb-44f9-5fb0-8f40-b97a62d908cb','Phytophthora litoralis','33d5eadb-44f9-5fb0-8f40-b97a62d908cb','Phytophthora litoralis','eddbb35a-3d15-5785-adbb-2a517d162b4c','Phytophthora litoral','728699f9-4fb6-4dcb-89bc-e8a97a1ee81d','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('728f62ab-fb6b-4c4a-8aa8-431342379afb','','','6de724b0-0414-5584-8d5b-8da79d2ce348','Penicillium dimorphosporum H.J. Swart','H.J. Swart',0,0,'1b9dfd67-12e7-5cdc-84b2-cdfa7a6ff9ac','Penicillium dimorphosporum','1b9dfd67-12e7-5cdc-84b2-cdfa7a6ff9ac','Penicillium dimorphosporum','ce5c1563-2c6c-51e9-992e-d5617c34c316','Penicillium dimorphospor','728f62ab-fb6b-4c4a-8aa8-431342379afb','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7294eed0-3e59-478d-8740-1aed0b4fe58c','','','4ffbc3e9-5916-53ae-94d1-02aa79259f33','Uwebraunia communis (Crous & Mansilla) Crous','(Crous & Mansilla) Crous',0,0,'733e7345-df63-507c-9124-84e85c36ce88','Uwebraunia communis','733e7345-df63-507c-9124-84e85c36ce88','Uwebraunia communis','0d2506a4-96b4-52b1-9a0c-9f9fb5ff0bf1','Uwebraunia commun','7294eed0-3e59-478d-8740-1aed0b4fe58c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Dissoconiaceae|Uwebraunia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72959e52-4743-49d9-9aa3-259b63c1ea41','','','c605e013-bc98-50e9-8743-4e3b962f3a52','Perissopus dentatus Steenstrup & Lütken, 1861','Steenstrup & Lütken, 1861',1861,0,'1691f833-9b2c-5904-86ce-d134427aafae','Perissopus dentatus','1691f833-9b2c-5904-86ce-d134427aafae','Perissopus dentatus','c6b2c659-e55e-5643-8fbe-b3f055d13130','Perissopus dentat','72959e52-4743-49d9-9aa3-259b63c1ea41','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Pandaridae|Perissopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7295874b-7be9-4f8a-8585-e70fbe25ae59','','','6e51fa23-73bb-524a-a760-43b243ee534a','Davisomycella Darker','Darker',0,0,'34a1e626-5aae-5e8f-a483-bdc80d41d0fc','Davisomycella','34a1e626-5aae-5e8f-a483-bdc80d41d0fc','Davisomycella','34a1e626-5aae-5e8f-a483-bdc80d41d0fc','Davisomycella','7295874b-7be9-4f8a-8585-e70fbe25ae59','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Davisomycella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('729ceef8-e374-4873-867c-c7f4d6c0aa9c','','','ae4dcb53-5463-5059-abfb-1bd9d0e54198','Gaimardia (Gaimardia) forsteriana forsteriana Finlay, 1926','Finlay, 1926',1926,0,'08fc9bac-7d51-526d-9822-417d98e770ab','Gaimardia forsteriana forsteriana','08fc9bac-7d51-526d-9822-417d98e770ab','Gaimardia forsteriana forsteriana','240f2ca4-7a76-5cbe-abe1-56f5cacf5922','Gaimardia forsterian forsterian','729ceef8-e374-4873-867c-c7f4d6c0aa9c','Animalia|Mollusca|Bivalvia|Veneroida|Gaimardiidae|Gaimardia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('729d3526-d5eb-47cd-98e4-b538c5796099','','','d40f34d4-7746-5a22-b53e-84be787f24a1','Acidovorax cattleyae (Pavarino 1911) Schaad et al. 2009','(Pavarino 1911) Schaad et al. 2009',1911,0,'c57b1241-60c0-51e9-ab8c-506b4a7f4180','Acidovorax cattleyae','c57b1241-60c0-51e9-ab8c-506b4a7f4180','Acidovorax cattleyae','d4169ecd-10e5-5d9c-afd2-8fa62185e94f','Acidovorax cattley','729d3526-d5eb-47cd-98e4-b538c5796099','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Comamonadaceae|Acidovorax','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('72a26850-276b-42ca-8090-3fa40979b464','','','d0e4a648-f4c3-5354-8a1a-347cc71da069','Flaviporus brownii (Humb.) Donk','(Humb.) Donk',0,0,'fcf9baec-bd43-563e-8d02-b936d80757b0','Flaviporus brownii','fcf9baec-bd43-563e-8d02-b936d80757b0','Flaviporus brownii','1857e309-e1b6-54dc-bbb3-62de4be4d16b','Flaviporus brown','72a26850-276b-42ca-8090-3fa40979b464','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Flaviporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72a1a2f4-bb2c-459a-aaeb-6017d99d948a','','','7aaf9d9e-7235-567a-91be-4a1d8823f3ff','Cryptogonium phyllogonioides (Sull.) Isov.','(Sull.) Isov.',0,0,'707ca9fd-719d-5190-b180-8950dea23fc7','Cryptogonium phyllogonioides','707ca9fd-719d-5190-b180-8950dea23fc7','Cryptogonium phyllogonioides','767e0cd7-acbd-505e-b022-0906f40163ad','Cryptogonium phyllogonioid','72a1a2f4-bb2c-459a-aaeb-6017d99d948a','Plantae||Bryopsida|Hypnales|Pterobryaceae|Cryptogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72a1d449-1fc6-4d98-a554-be6c532cdcf0','','','1b2b005a-20ec-5105-8f7a-d8f662c31690','Mollisiella Boud.','Boud.',0,0,'4b937b50-601f-50e1-a522-0946ec022579','Mollisiella','4b937b50-601f-50e1-a522-0946ec022579','Mollisiella','4b937b50-601f-50e1-a522-0946ec022579','Mollisiella','e04fe151-8997-4a1e-9f80-f9eaecbc544c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Mollisiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('72a1f543-955c-4159-8df7-e48ba5e0f4ab','','','9a6ba039-e177-5342-a242-16fb0cc1805e','Oligosoma taumakae Chapple & Patterson, 2007','Chapple & Patterson, 2007',2007,0,'351c65d8-47c5-543c-a0c7-edf04b3ea804','Oligosoma taumakae','351c65d8-47c5-543c-a0c7-edf04b3ea804','Oligosoma taumakae','90dec61b-b700-56a1-97b2-14cfc999cf2e','Oligosoma taumak','72a1f543-955c-4159-8df7-e48ba5e0f4ab','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72a5c6a2-4a76-4fbc-a48d-761f3b9dbaaa','','','34c1e290-e0eb-52f3-a4c8-1e047f61c525','Neottialges hughesae hughesae (Fain, 1969)','(Fain, 1969)',1969,0,'2201322b-9f2c-5d2f-ae16-a4fec284ce42','Neottialges hughesae hughesae','2201322b-9f2c-5d2f-ae16-a4fec284ce42','Neottialges hughesae hughesae','2cb54b28-f000-569b-8595-996570b53fb4','Neottialges hughes hughes','72a5c6a2-4a76-4fbc-a48d-761f3b9dbaaa','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hypoderatidae|Neottialges','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('72a7cc8d-0b68-4e85-9249-c670d3835a4c','','','a174ff2c-a063-592d-8e46-1feca7254bda','Asterina solanicola Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'08d9e56e-9abc-52d3-bfff-0b7fb22fc71d','Asterina solanicola','08d9e56e-9abc-52d3-bfff-0b7fb22fc71d','Asterina solanicola','6ecaea89-175e-59b6-a100-74201f406c8b','Asterina solanicol','72a7cc8d-0b68-4e85-9249-c670d3835a4c','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72a49f41-afb1-44ce-a297-e219df5d0bc3','','','2ab13ecd-f10b-5dea-a9df-90286d32d77d','Riccia limbata Bisch.','Bisch.',0,0,'c64a025b-6bd0-5498-b652-e68f429703f2','Riccia limbata','c64a025b-6bd0-5498-b652-e68f429703f2','Riccia limbata','b6221538-9b32-5e43-99cb-f75d67e0953e','Riccia limbat','72a49f41-afb1-44ce-a297-e219df5d0bc3','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Ricciaceae|Riccia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fe9b6e3-5578-4bac-b53a-14bec88b9855','','','dcaf9dfa-86f1-5877-9d46-f3694338659d','Typhlodromus spaini Collyer, 1982','Collyer, 1982',1982,0,'3cdb1c53-4e63-5f00-aee3-cb1ddaa0da87','Typhlodromus spaini','3cdb1c53-4e63-5f00-aee3-cb1ddaa0da87','Typhlodromus spaini','a8f3a437-265b-5ccd-bd9f-af7150b9ffb8','Typhlodromus spain','6fe9b6e3-5578-4bac-b53a-14bec88b9855','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Typhlodromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fe73084-e3f2-4d46-ac4b-4020360204f9','','','47d6cd45-850e-5ff2-88c8-af1d5d10aa08','Astroceramus denticulatus McKnight, 2006','McKnight, 2006',2006,0,'9134d782-84d7-59c6-8fe2-95c6d60162c5','Astroceramus denticulatus','9134d782-84d7-59c6-8fe2-95c6d60162c5','Astroceramus denticulatus','9b0bb0ad-703d-5039-8853-10d9b8629ade','Astroceramus denticulat','6fe73084-e3f2-4d46-ac4b-4020360204f9','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Astroceramus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6feb3f38-a125-475d-870c-9db6bf1aa8f2','','','a757521d-266e-53fd-aee4-ed99102117b6','Anatoecus icterodes','',0,0,'a757521d-266e-53fd-aee4-ed99102117b6','Anatoecus icterodes','a757521d-266e-53fd-aee4-ed99102117b6','Anatoecus icterodes','58d97ae8-d79f-5fa3-b504-dd5212fb4c1e','Anatoecus icterod','6feb3f38-a125-475d-870c-9db6bf1aa8f2','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Anatoecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fe53e8f-8371-4191-8618-b38f8526aa40','','','16cca698-b560-5e92-8ecb-9b528fe12e3e','Coriolopsis gallica (Fr.) Ryvarden','(Fr.) Ryvarden',0,0,'46db0079-920c-55dd-ae34-ec8f2241dcee','Coriolopsis gallica','46db0079-920c-55dd-ae34-ec8f2241dcee','Coriolopsis gallica','2be1ed8d-814d-5795-b5f5-7ec9e6f82ce4','Coriolopsis gallic','6fe53e8f-8371-4191-8618-b38f8526aa40','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ff38829-29a1-4d33-942a-42665997a2c9','','','ad27a4ba-5494-57c9-8294-1a8f73b41ad3','Pseudarcturella chiltoni Tattersall, 1921','Tattersall, 1921',1921,0,'3f4f9a4c-894b-521e-8299-cab0b0340a73','Pseudarcturella chiltoni','3f4f9a4c-894b-521e-8299-cab0b0340a73','Pseudarcturella chiltoni','d7b32f07-dc6e-541f-b0e6-324e89800e87','Pseudarcturella chilton','6ff38829-29a1-4d33-942a-42665997a2c9','Animalia|Arthropoda|Malacostraca|Isopoda|Austrarcturellidae|Pseudarcturella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ff471a5-0179-42f1-83e3-f2b368806bd6','','','a338b7bf-51c8-5109-a6b7-0f36855d6c17','Lagotia','',0,0,'a338b7bf-51c8-5109-a6b7-0f36855d6c17','Lagotia','a338b7bf-51c8-5109-a6b7-0f36855d6c17','Lagotia','a338b7bf-51c8-5109-a6b7-0f36855d6c17','Lagotia','6ff471a5-0179-42f1-83e3-f2b368806bd6','Chromista|Ciliophora|Heterotrichea|Heterotrichida|Folliculinidae|Lagotia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fecb1d6-7604-4f44-8577-8f1223945bd7','','','e940f2f9-7e6d-5e05-b522-cd1b0864d129','Cyphocaris anonyx Boeck, 1871','Boeck, 1871',1871,0,'1fde9e81-2e81-50be-9547-5da7d78cc958','Cyphocaris anonyx','1fde9e81-2e81-50be-9547-5da7d78cc958','Cyphocaris anonyx','1fde9e81-2e81-50be-9547-5da7d78cc958','Cyphocaris anonyx','6fecb1d6-7604-4f44-8577-8f1223945bd7','Animalia|Arthropoda|Malacostraca|Amphipoda|Cyphocarididae|Cyphocaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fefcea0-d2b9-45f7-92e1-8a51b14733e4','','','a02c6eb0-5ba2-5083-a297-ee147fe09edf','Leptosphaeria culmifraga (Fr.) Ces. & De Not.','(Fr.) Ces. & De',0,0,'9ccc0fb9-26d4-5c54-b124-91409e90f9c7','Leptosphaeria culmifraga','9ccc0fb9-26d4-5c54-b124-91409e90f9c7','Leptosphaeria culmifraga','9c0786e3-e78b-5077-98b3-f5107b795ade','Leptosphaeria culmifrag','6fefcea0-d2b9-45f7-92e1-8a51b14733e4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6ff750b9-8080-4cc8-990c-2eb9a12638c2','','','0d889afb-0f40-5170-b8b2-062bfd64e338','Plagiochila retrospectans (Nees ex Spreng.) Lindenb.','(Nees ex Spreng.) Lindenb.',0,0,'ebee48f6-7307-5fc1-90b4-47a7bcf1a53e','Plagiochila retrospectans','ebee48f6-7307-5fc1-90b4-47a7bcf1a53e','Plagiochila retrospectans','ebee48f6-7307-5fc1-90b4-47a7bcf1a53e','Plagiochila retrospectans','6ff750b9-8080-4cc8-990c-2eb9a12638c2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6ff81049-fa4c-461f-87e4-54cb1f1396f9','','','a3ae313a-e613-554a-8275-5831e4d3b0c7','Watsonia meriana ''Bulbillifera''','',0,0,'f62ddb9c-335e-596f-8637-431f0763782a','Watsonia meriana','f62ddb9c-335e-596f-8637-431f0763782a','Watsonia meriana','6621e54d-4da3-5b7a-a3d3-545e1cc26ef0','Watsonia merian','6ff81049-fa4c-461f-87e4-54cb1f1396f9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Watsonia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('6ff5c80b-2475-4519-afce-57f7311293d8','','','b9512c2d-fb20-5079-9d24-84a2f08a52ce','Peniophora munda H.S. Jacks. & Dearden','H.S. Jacks. & Dearden',0,0,'c1dd8c8b-cc09-5f2d-ad22-6d5baea0fb80','Peniophora munda','c1dd8c8b-cc09-5f2d-ad22-6d5baea0fb80','Peniophora munda','b02fe86f-8ffd-5591-857d-a1f902850c7a','Peniophora mund','50166eda-f37a-4aff-bbad-da82f1eb55fc','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ff63fb0-1066-4999-b064-b18865128216','','','7319a1e8-7018-5290-82f7-d4c350837805','Mesocyphon longicornis Broun, 1914','Broun, 1914',1914,0,'1311303e-8f8d-5841-a451-3422dd109fcb','Mesocyphon longicornis','1311303e-8f8d-5841-a451-3422dd109fcb','Mesocyphon longicornis','e310d824-5a13-5dc6-9ef8-9adfc461e334','Mesocyphon longicorn','6ff63fb0-1066-4999-b064-b18865128216','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Mesocyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ffc42d2-debf-4914-8e3d-8bc67c3bd308','','','7afa645e-f660-55cd-9ff7-e74ad4974584','Aneura nitida Colenso','Colenso',0,0,'0556dfee-0be2-5228-b3bc-590a483ba52e','Aneura nitida','0556dfee-0be2-5228-b3bc-590a483ba52e','Aneura nitida','11f77001-aeb0-5a95-85c8-7c35820f4539','Aneura nitid','70cfdbb5-a48d-4865-8b71-e5e43b1ab0c7','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ffd5482-efb5-4407-bd60-c2d7bf8305de','','','50588846-0f9a-5467-95f2-a21ffddfda6c','Paracycloneura apicalis Tonnoir, 1927','Tonnoir, 1927',1927,0,'fde0e4cc-3bc0-5acc-94b7-9ce5a2af4682','Paracycloneura apicalis','fde0e4cc-3bc0-5acc-94b7-9ce5a2af4682','Paracycloneura apicalis','bcbd9345-d118-5178-ab08-bbb78b30902e','Paracycloneura apical','6ffd5482-efb5-4407-bd60-c2d7bf8305de','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Paracycloneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ff9ff16-537e-4f80-98a1-ea3a5cc722b1','','','23b2b49a-575f-5445-a1a1-7a898cb910ae','Osmunda procera G.Forst.','G.Forst.',0,0,'d38d4dd5-e3be-52f2-9fa0-054c5f4fa398','Osmunda procera','d38d4dd5-e3be-52f2-9fa0-054c5f4fa398','Osmunda procera','c2eb6eea-5b85-5160-aa49-3801185a7b50','Osmunda procer','eba728e8-ebe4-45ed-ab09-66db6dc2586d','Plantae|Tracheophyta|Polypodiopsida|Osmundales|Osmundaceae|Osmunda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ffb6d25-0b1c-4085-8445-f1ada95ba3d4','','','412a998f-ffab-584d-8249-f269d045f946','Catotrichinae','',0,0,'412a998f-ffab-584d-8249-f269d045f946','Catotrichinae','412a998f-ffab-584d-8249-f269d045f946','Catotrichinae','412a998f-ffab-584d-8249-f269d045f946','Catotrichinae','6ffb6d25-0b1c-4085-8445-f1ada95ba3d4','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('70062b57-fe60-4eab-bc58-711760a03dcf','','','bf45e101-446b-5b71-89a6-28f77dcbafb2','Pycnomerus latitans Sharp, 1886','Sharp, 1886',1886,0,'336f9995-e316-509a-b672-7ee7e467ca4a','Pycnomerus latitans','336f9995-e316-509a-b672-7ee7e467ca4a','Pycnomerus latitans','336f9995-e316-509a-b672-7ee7e467ca4a','Pycnomerus latitans','70062b57-fe60-4eab-bc58-711760a03dcf','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('700114c3-2832-46ed-a5ec-640b3707a937','','','6f3cca1b-347b-5ae0-b152-bd4e71d75ad8','Meira Boekhout, Scorzetti, Gerson & Sztejnb.','Boekhout, Scorzetti, Gerson & Sztejnb.',0,0,'5ec00aa5-d4ef-5b83-8aee-413fbb3e4e50','Meira','5ec00aa5-d4ef-5b83-8aee-413fbb3e4e50','Meira','5ec00aa5-d4ef-5b83-8aee-413fbb3e4e50','Meira','700114c3-2832-46ed-a5ec-640b3707a937','Fungi|Basidiomycota|Exobasidiomycetes|||Meira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('70030b7f-3a88-4363-9f5c-8bfa8b7bfd8c','','','f4762606-a32c-54e2-8343-979f200cbc50','Odontoglossum ringspot virus','',0,0,'','','','','','','70030b7f-3a88-4363-9f5c-8bfa8b7bfd8c','Virus|||Martellivirales|Virgaviridae|Tobamovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('700820d1-88ff-4a6a-bcd9-a8ecc53e7faf','','','8f057acf-8ddf-50ad-bfaa-f5cb4f1cf36c','Sagola brevitarsis Broun, 1886','Broun, 1886',1886,0,'e62475e0-c0b1-5c40-bfd1-443ee6dc6cfa','Sagola brevitarsis','e62475e0-c0b1-5c40-bfd1-443ee6dc6cfa','Sagola brevitarsis','679223e6-821b-5b41-9518-5a66b368cd59','Sagola breuitars','700820d1-88ff-4a6a-bcd9-a8ecc53e7faf','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70064d2a-d763-44b2-b985-cd19f3b0dbfe','','','4a73069c-eea0-5e47-b27d-0d6381a18d12','Sinorhizobium kummerowiae Wei et al., 2002','Wei et al., 2002',2002,0,'ab494f1b-e6e2-5caf-a74e-91ae661821b7','Sinorhizobium kummerowiae','ab494f1b-e6e2-5caf-a74e-91ae661821b7','Sinorhizobium kummerowiae','d11a46f8-a727-55cc-892e-88393fe29980','Sinorhizobium kummerowi','70064d2a-d763-44b2-b985-cd19f3b0dbfe','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Sinorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('700991dc-446e-4ae0-9f8a-1e81db3c5c06','','','3a1480d2-8cff-5493-b7a8-4073cfc45c2c','Sagola townsendi Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'4b46100b-82dd-53d0-a7b2-ab3d6e3f2c27','Sagola townsendi','4b46100b-82dd-53d0-a7b2-ab3d6e3f2c27','Sagola townsendi','4766ed36-3975-5c8a-a041-d5e68b1f7906','Sagola townsend','700991dc-446e-4ae0-9f8a-1e81db3c5c06','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('700b2bb7-1270-4f43-a7e6-da430588bac6','','','0899e683-44f4-54f3-bb2f-00aa9d93808c','Closterium closterioides var. intermedium (Roy et Bisset) Ruzicka','(Roy et Bisset) Ruzicka',0,0,'ab8998f0-7b4b-53ac-89a1-58d146eb6ad2','Closterium closterioides intermedium','8d792618-b4bd-54d1-b660-3e2024e4117e','Closterium closterioides var. intermedium','a438b815-4819-5282-9089-aa6e9b6f7f99','Closterium closterioid intermedi','700b2bb7-1270-4f43-a7e6-da430588bac6','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('700c5693-4e04-4b40-920b-ef9440cb0184','','','6d50a7cd-4da3-5949-a963-34ecb5e7e257','Nectria foliicola Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'563f6add-0990-5f81-a456-469ab3641783','Nectria foliicola','563f6add-0990-5f81-a456-469ab3641783','Nectria foliicola','d3f5da66-b159-5d60-b69d-2a26fa0aec84','Nectria foliicol','a09077a7-9a81-44c8-84d6-83242227c94b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70115de2-c8cd-46c6-b0dd-67c09d3c176f','','','ba698d25-0c0c-5755-b6e8-03d626b84a8d','Metzgeria submarginata M.L.So','M.L.So',0,0,'405e5e16-d03e-5531-b821-1b77507e9832','Metzgeria submarginata','405e5e16-d03e-5531-b821-1b77507e9832','Metzgeria submarginata','dd760b16-20bf-5a02-9c78-bfa5b49e76f3','Metzgeria submarginat','70115de2-c8cd-46c6-b0dd-67c09d3c176f','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Metzgeriaceae|Metzgeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70140fc6-bf92-442f-ae7a-ae7330b31726','','','ce46288d-0eb0-5a32-a5cb-790b7635d4a2','Epilobium insulare Hausskn.','Hausskn.',0,0,'95ed4d09-3b80-5ec8-9361-b5ed1699b25d','Epilobium insulare','95ed4d09-3b80-5ec8-9361-b5ed1699b25d','Epilobium insulare','53acf3b1-7be1-5813-9439-bf5c76a09453','Epilobium insular','70140fc6-bf92-442f-ae7a-ae7330b31726','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('700e2f74-02f8-4a80-bc27-dd3d280ed2c6','','','d789d2f3-ded9-595c-a2a6-baebd657208e','Chlidonias hybridus javanicus Horsfield','Horsfield',0,0,'75253a3c-348c-5e45-b609-9d0d3789a8b3','Chlidonias hybridus javanicus','75253a3c-348c-5e45-b609-9d0d3789a8b3','Chlidonias hybridus javanicus','6dfaff82-ccf8-58ea-896f-01f4c0466031','Chlidonias hybrid iauanic','700e2f74-02f8-4a80-bc27-dd3d280ed2c6','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Chlidonias','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('70175e9c-761d-49f2-a5f9-16d0536b809f','','','2e001d10-6efe-56f1-9e66-f458c4e15e52','Nitzschia homburgiensis Lange-Bertalot','Lange-Bertalot',0,0,'7a7f6b25-1b0a-5e5d-be17-c05c75d38e5d','Nitzschia homburgiensis','7a7f6b25-1b0a-5e5d-be17-c05c75d38e5d','Nitzschia homburgiensis','9175b638-b8cc-555a-a644-8f2f1e8e57e5','Nitzschia homburgiens','70175e9c-761d-49f2-a5f9-16d0536b809f','Chromista|Ochrophyta|Bacillariophyceae|Bacillariales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('701c61ac-b4b3-4d2d-b407-7a107544de1f','','','b4fb9662-787c-5fff-98a1-38a2b6806003','Aulacorthum','',0,0,'b4fb9662-787c-5fff-98a1-38a2b6806003','Aulacorthum','b4fb9662-787c-5fff-98a1-38a2b6806003','Aulacorthum','b4fb9662-787c-5fff-98a1-38a2b6806003','Aulacorthum','701c61ac-b4b3-4d2d-b407-7a107544de1f','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Aulacorthum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('701caa7d-dde3-44d4-8d76-def562e70b52','','','16cff4dd-c4d0-5e3f-8801-a62f2bf1d428','Geodorcus capito (Deyrolle, 1873)','(Deyrolle, 1873)',1873,0,'ecbe0d85-0925-577a-b93e-14025e4afae8','Geodorcus capito','ecbe0d85-0925-577a-b93e-14025e4afae8','Geodorcus capito','eda75e73-f841-51f2-b3df-0604adc67e2e','Geodorcus capit','701caa7d-dde3-44d4-8d76-def562e70b52','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Geodorcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7016f629-f90e-43e6-b5fa-c7b959f20b9f','','','e90e9192-8386-5a02-96b7-793b2ab7d427','Juncus edgariae L.A.S.Johnson & K.L.Wilson','L.A.S.Johnson & K.L.Wilson',0,0,'cb8167f0-7e95-564b-b04e-4cc81dfefa6b','Juncus edgariae','cb8167f0-7e95-564b-b04e-4cc81dfefa6b','Juncus edgariae','47f4abbb-44cf-5eaa-9960-5efbdcc409f4','Juncus edgari','7016f629-f90e-43e6-b5fa-c7b959f20b9f','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('701e15f9-c7ca-448b-a550-74cb15c46e39','','','5fd8e06f-6c5d-5bf8-91b5-d77c4523d73e','Atomotricha isogama Meyrick, 1909','Meyrick, 1909',1909,0,'34e5125e-efaf-5104-b7ce-9c3aaa004e62','Atomotricha isogama','34e5125e-efaf-5104-b7ce-9c3aaa004e62','Atomotricha isogama','c04d0672-e569-524b-b7ca-3f3720f8382f','Atomotricha isogam','701e15f9-c7ca-448b-a550-74cb15c46e39','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Atomotricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('701e108d-4d15-4f03-8edd-9cb728d2083f','','','a69b38cc-e0ac-5f26-aa49-74d172fbfd73','Renealmia grandiflora sensu Sweet','',0,0,'591f8e67-e7d3-5ead-9b2e-f390c432f668','Renealmia grandiflora','591f8e67-e7d3-5ead-9b2e-f390c432f668','Renealmia grandiflora','5a051dc1-0ee7-5073-8513-7358df8482e9','Renealmia grandiflor','98c82ec4-b809-46ac-a518-627a8076d283','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Renealmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('701dd196-9484-4520-975b-968494182eda','','','4c7679a8-4352-5de7-bb18-8a8cdfd1ec41','Etagraptus tenuissimus (Harris & Thomas, 1942)','(Harris & Thomas, 1942)',1942,0,'e594ba3b-f9de-5b93-a942-f4e004525df4','Etagraptus tenuissimus','e594ba3b-f9de-5b93-a942-f4e004525df4','Etagraptus tenuissimus','0a7e38e8-b0fc-5cb5-a0a8-acda83e49355','Etagraptus tenuissim','701dd196-9484-4520-975b-968494182eda','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Etagraptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7020bee6-12a3-4988-a07f-7c976a7a8a79','','','d893b3fa-1e3f-5d30-b7db-57e56f38183e','Rhododendron gardenia Schltr.','Schltr.',0,0,'847d8b82-f7f2-51d1-9937-a9cbb1a53aed','Rhododendron gardenia','847d8b82-f7f2-51d1-9937-a9cbb1a53aed','Rhododendron gardenia','f3933643-316e-5509-b3ae-496d2065d0bf','Rhododendron garden','7020bee6-12a3-4988-a07f-7c976a7a8a79','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7023dfcc-107f-4d0f-93d4-7f6d381ee13a','','','6018cbf9-afac-5b1a-b87f-fadc6e84e894','Salix viminalis L.','L.',0,0,'e892577a-08b5-532f-bb15-b9bbb6243779','Salix viminalis','e892577a-08b5-532f-bb15-b9bbb6243779','Salix viminalis','04ce875d-d097-5526-b004-c1239c1bdd7f','Salix uiminal','7023dfcc-107f-4d0f-93d4-7f6d381ee13a','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f9cecf5-3676-4d4f-95cd-15ea5d8b9d9e','','','6c40e36b-5f22-5b53-a44f-a79794d9286d','Acremonium byssoides W. Gams & T.M. Lim','W. Gams & T.M. Lim',0,0,'1d4e0eeb-1e33-5b47-be63-ba931bf1c4ae','Acremonium byssoides','1d4e0eeb-1e33-5b47-be63-ba931bf1c4ae','Acremonium byssoides','50047d95-a64d-5c3f-8443-fe7e049fea3c','Acremonium byssoid','6f9cecf5-3676-4d4f-95cd-15ea5d8b9d9e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f9ad45a-9987-4359-aba4-e186fc188105','','','fda5b7b7-d0c0-5c1a-961f-5035f87df48a','Globisporangium Uzuhashi, Tojo & Kakish.','Uzuhashi, Tojo & Kakish.',0,0,'12b529df-acdb-5aac-9115-c4e2cbb1a9d8','Globisporangium','12b529df-acdb-5aac-9115-c4e2cbb1a9d8','Globisporangium','12b529df-acdb-5aac-9115-c4e2cbb1a9d8','Globisporangium','6f9ad45a-9987-4359-aba4-e186fc188105','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Globisporangium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fa26f04-ab61-4947-8e77-4a5333007128','','','e1f8a503-b29e-557d-adfb-1218b42f53c6','Microzetidae','',0,0,'e1f8a503-b29e-557d-adfb-1218b42f53c6','Microzetidae','e1f8a503-b29e-557d-adfb-1218b42f53c6','Microzetidae','e1f8a503-b29e-557d-adfb-1218b42f53c6','Microzetidae','6fa26f04-ab61-4947-8e77-4a5333007128','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Microzetidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f9e5ca9-6c2c-4f6b-8916-1c679ace5f17','','','280e1b56-1211-57e9-b7de-ec7f6b965e53','Anigozanthos flavidus DC.','DC.',0,0,'31bf4c2c-fa9d-54a3-b244-fcd7b081cc09','Anigozanthos flavidus','31bf4c2c-fa9d-54a3-b244-fcd7b081cc09','Anigozanthos flavidus','d03f4555-32c8-548b-8d1a-11c0cfb031e5','Anigozanthos flauid','6f9e5ca9-6c2c-4f6b-8916-1c679ace5f17','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Haemodoraceae|Anigozanthos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fa4d266-ad85-475a-9724-0a0d51e90387','','','d04f31e3-3c30-53cb-916e-688b05be11ab','Lactarius oculatus (Peck) Burl.','(Peck) Burl.',0,0,'e1308d3d-f273-5cb4-b960-b381c49940e4','Lactarius oculatus','e1308d3d-f273-5cb4-b960-b381c49940e4','Lactarius oculatus','f7ec610c-bc0d-51e9-9377-5b7c98af6bf3','Lactarius oculat','6fa4d266-ad85-475a-9724-0a0d51e90387','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f9da225-d18d-4163-81b0-d013837bbb38','','','3626c6fe-e2cb-56e4-9c36-58bbaa2f32ee','Sporolithon Heydrich','Heydrich',0,0,'33194788-2298-50c1-a5d0-6a3f8e29b69a','Sporolithon','33194788-2298-50c1-a5d0-6a3f8e29b69a','Sporolithon','33194788-2298-50c1-a5d0-6a3f8e29b69a','Sporolithon','6f9da225-d18d-4163-81b0-d013837bbb38','Plantae|||Sporolithales||Sporolithon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fa33926-d366-4116-bbb3-c68413478b93','','','334e3122-545e-5ad0-a1ff-27a315b91ce9','Macrocera montana Marshall, 1896','Marshall, 1896',1896,0,'c48151cb-ea91-57ee-8905-9519caecc402','Macrocera montana','c48151cb-ea91-57ee-8905-9519caecc402','Macrocera montana','3f0e0cf3-ac6c-5c9b-9d5d-14ea38ac5fcf','Macrocera montan','b7c55f76-8240-427b-be01-a89439abd6a9','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Macrocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fa3c1c8-0e00-4428-8d13-eaa8ee7dee05','','','00961c01-25aa-57ee-8414-3cc8288662fa','Pseudotorula sundara (Subram.) J.L. Crane & A. Mill.','(Subram.) J.L. Crane & A. Mill.',0,0,'e1207431-e3d6-562c-a177-8a98c4f0be23','Pseudotorula sundara','e1207431-e3d6-562c-a177-8a98c4f0be23','Pseudotorula sundara','c2de0200-eeda-560d-ae7b-a01d421befcc','Pseudotorula sundar','e7302072-6273-47c4-98ed-58b5792caf08','Fungi|Ascomycota||||Pseudotorula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fa2c8ea-8e85-402b-8873-f5d8fba36d7d','','','5c486344-87c3-58e4-a072-38caccf6ad71','Lecidea intrudens H.Magn.','H.Magn.',0,0,'898a4444-4e3d-5eac-8193-f0198a3ee4b4','Lecidea intrudens','898a4444-4e3d-5eac-8193-f0198a3ee4b4','Lecidea intrudens','898a4444-4e3d-5eac-8193-f0198a3ee4b4','Lecidea intrudens','49d2e43b-5c57-4951-ab2d-c722be55f371','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f9d95d2-bf1d-4763-9ea5-edf20f9d0398','','','88da9bd4-4825-5de5-b763-0c8d9779ad0f','Pteronia echinata Thunb.','Thunb.',0,0,'d2e27eaa-b6a2-55f9-b69d-edc329cd6447','Pteronia echinata','d2e27eaa-b6a2-55f9-b69d-edc329cd6447','Pteronia echinata','e4d28ace-aa55-57e5-b800-de1ba157adca','Pteronia echinat','df849a22-4f08-4d4e-bbcc-9ea956de7563','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pteronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fa8d7ae-a021-47d4-a49d-3755e84582b2','','','2b66c497-8388-58de-813d-416aa9f0f9b9','Pseudolycoriella cavatica (Skuse, 1888)','(Skuse, 1888)',1888,0,'736b3f1b-0250-50b7-b6b0-7ba3d4a21af2','Pseudolycoriella cavatica','736b3f1b-0250-50b7-b6b0-7ba3d4a21af2','Pseudolycoriella cavatica','6504c839-0723-59bf-a40b-6b1437db1188','Pseudolycoriella cauatic','6fa8d7ae-a021-47d4-a49d-3755e84582b2','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fa6eeef-8d6b-4bac-aa10-8a222962798a','','','deacaa48-8edf-5cbe-a490-1eccf01cb155','Teras boguttana Walker, 1863c','Walker, 1863c',1863,0,'4cc3b738-7d27-54db-b88f-9105e0a773ac','Teras boguttana','4cc3b738-7d27-54db-b88f-9105e0a773ac','Teras boguttana','313d609f-ce92-582f-b4b2-d41416a2945e','Teras boguttan','eb83169e-7c61-4a01-97fd-312c449dd945','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Teras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('6fada451-a014-4448-a2de-dc3f96b93e52','','','f4103067-368d-5a05-a32d-d86ae3a0cb7f','Saphobius nitidulus Broun, 1880','Broun, 1880',1880,0,'c60b0a9b-0495-5e94-b4d6-46793cdba3dc','Saphobius nitidulus','c60b0a9b-0495-5e94-b4d6-46793cdba3dc','Saphobius nitidulus','8de27ac1-7437-5575-94c1-c72d559f40f2','Saphobius nitidul','6fada451-a014-4448-a2de-dc3f96b93e52','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Saphobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fb07d06-f283-4925-904c-7b32caa3ffb0','','','da25a22b-1f69-529a-89dd-af55230bad9e','Cistella acuum (Alb. & Schwein.) Svrček','(Alb. & Schwein.) Svrček',0,0,'c054ce16-ded4-5ad4-abdf-85f63eb4c9ae','Cistella acuum','c054ce16-ded4-5ad4-abdf-85f63eb4c9ae','Cistella acuum','50ea64c5-78b0-54de-9d1b-7662976ba24b','Cistella acu','6fb07d06-f283-4925-904c-7b32caa3ffb0','Fungi|Ascomycota|Leotiomycetes|Helotiales||Cistella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fb2cfa0-dd9e-4b06-8837-70333cfcfcc9','','','f7fd9efc-316f-5913-a1db-9f16c80fdb1d','Didymosphaeria perrugosaria (Linds.) Sacc. & Trotter','(Linds.) Sacc. & Trotter',0,0,'fb0d2132-e8eb-513d-aa8b-d335c8d2f4f1','Didymosphaeria perrugosaria','fb0d2132-e8eb-513d-aa8b-d335c8d2f4f1','Didymosphaeria perrugosaria','e9629a8c-4ab5-54b8-aecb-94ec119b5843','Didymosphaeria perrugosar','ce8e09f1-fb19-4727-afc8-d49725dc8e59','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Didymosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fb01715-278c-4647-98a2-c4954c37124d','','','9b89ef16-2289-5abf-8a62-9e9c866af0af','Melanospora Corda','Corda',0,0,'cf038fbe-cb71-5ebe-adee-60827f24f57c','Melanospora','cf038fbe-cb71-5ebe-adee-60827f24f57c','Melanospora','cf038fbe-cb71-5ebe-adee-60827f24f57c','Melanospora','6fb01715-278c-4647-98a2-c4954c37124d','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Melanospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fb7a8fe-d550-4c72-ad04-24029a4e71b2','','','b3cedcf9-a576-544d-989d-f1cd0596f9d6','Musca Linnaeus, 1758','Linnaeus, 1758',1758,0,'43027125-49ce-5e93-8607-2d5da190447f','Musca','43027125-49ce-5e93-8607-2d5da190447f','Musca','43027125-49ce-5e93-8607-2d5da190447f','Musca','6fb7a8fe-d550-4c72-ad04-24029a4e71b2','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Musca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fb97667-06c3-45cf-ab3d-5eaf52618323','','','d5dc6637-30c1-52c5-9f2f-a010f79c0393','Mastigosporium deschampsiae Jørst.','Jørst.',0,0,'097469d0-f2b5-5428-b4d7-e77d851d8b01','Mastigosporium deschampsiae','097469d0-f2b5-5428-b4d7-e77d851d8b01','Mastigosporium deschampsiae','57f068e4-d2fb-5b9d-8111-9039fa825b96','Mastigosporium deschampsi','6fb97667-06c3-45cf-ab3d-5eaf52618323','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Mastigosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fba01b3-6f9b-4d4e-a7ce-7b754ae08088','','','49310f55-b86b-5f9d-8f93-a500d23b4f68','Polychrosis meliscia Meyrick, 1910','Meyrick, 1910',1910,0,'c4856971-fc56-58fb-a84a-642357905985','Polychrosis meliscia','c4856971-fc56-58fb-a84a-642357905985','Polychrosis meliscia','40d00bcb-dcc3-57d3-9c6e-d0a09c0e1a0c','Polychrosis melisc','6fba01b3-6f9b-4d4e-a7ce-7b754ae08088','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Polychrosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fc52645-6bee-4523-939c-0812895e1193','','','93dea389-fee9-5bc3-9ab4-a0dfca126341','Melasmia Lév.','Lév.',0,0,'39af66a5-5ba1-5800-a4a8-c32e951b341f','Melasmia','39af66a5-5ba1-5800-a4a8-c32e951b341f','Melasmia','39af66a5-5ba1-5800-a4a8-c32e951b341f','Melasmia','622f0032-97c7-4807-b14c-4b8720fd429d','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Melasmia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fc17a93-e711-4ca0-9e6d-2d0ef22de0d7','','','d332e45b-928c-59d4-a600-94ae216848fb','Balanococcus nelsonensis Cox, 1987','Cox, 1987',1987,0,'7c2809c6-b7a8-52aa-ae44-d9c9af46e318','Balanococcus nelsonensis','7c2809c6-b7a8-52aa-ae44-d9c9af46e318','Balanococcus nelsonensis','ca6b59bc-e3e0-5613-b89a-890b48cd3edf','Balanococcus nelsonens','6fc17a93-e711-4ca0-9e6d-2d0ef22de0d7','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Balanococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fbd99d3-52f6-40c6-9e47-b9ed9d3990e1','','','1f625591-b818-5cc8-86c1-4d6a4ad0eb7a','Thraustochytrium roseum S.Goldst.','S.Goldst.',0,0,'51f116b7-c10c-5fe3-b97d-47b9e6a161ea','Thraustochytrium roseum','51f116b7-c10c-5fe3-b97d-47b9e6a161ea','Thraustochytrium roseum','4e452f98-3243-549b-8bc5-ea6331d0462f','Thraustochytrium rose','6fbd99d3-52f6-40c6-9e47-b9ed9d3990e1','Chromista|Bigyra|Labyrinthulea|Thraustochythriales|Thraustochytriaceae|Thraustochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fc76a92-92f4-4a68-b2fc-2c66cc28f2a2','','','2c540089-5314-59c7-8ee3-0b0040260373','Brachylaimata','',0,0,'2c540089-5314-59c7-8ee3-0b0040260373','Brachylaimata','2c540089-5314-59c7-8ee3-0b0040260373','Brachylaimata','2c540089-5314-59c7-8ee3-0b0040260373','Brachylaimata','6fc76a92-92f4-4a68-b2fc-2c66cc28f2a2','Animalia|Platyhelminthes|Neoophora|Strigeidida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fc767f2-6b8e-43e6-b521-763a7e31dae2','','','1dc7ff62-8944-5fb9-8dd2-26c5b1e87830','Bagginidae','',0,0,'1dc7ff62-8944-5fb9-8dd2-26c5b1e87830','Bagginidae','1dc7ff62-8944-5fb9-8dd2-26c5b1e87830','Bagginidae','1dc7ff62-8944-5fb9-8dd2-26c5b1e87830','Bagginidae','6fc767f2-6b8e-43e6-b521-763a7e31dae2','Chromista|Foraminifera|Polythalamea|Rotaliida|Bagginidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fca2985-0ee0-4c83-b070-796724f17605','','','07318256-04bf-50aa-b183-ca946f0efe55','Geissorhiza purpureolutea Baker','Baker',0,0,'3ff42bc4-3770-579f-95b2-ed34e8e0a891','Geissorhiza purpureolutea','3ff42bc4-3770-579f-95b2-ed34e8e0a891','Geissorhiza purpureolutea','1c0a1979-4484-544e-97de-3eb6332a796c','Geissorhiza purpureolute','6fca2985-0ee0-4c83-b070-796724f17605','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Geissorhiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fca54d2-8cd4-42df-99d7-91371dbd7412','','','8649cbe3-11ee-52a6-a334-4bd837905256','Hyphosoma hypoxyloides Syd.','Syd.',0,0,'bcfbe8bc-32ed-5ea0-9fb8-575ded030cf2','Hyphosoma hypoxyloides','bcfbe8bc-32ed-5ea0-9fb8-575ded030cf2','Hyphosoma hypoxyloides','48a037bd-6bf7-58b6-b03d-92cc5339e223','Hyphosoma hypoxyloid','6fca54d2-8cd4-42df-99d7-91371dbd7412','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Hyphosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fc7c981-5c2b-48cb-b98f-aa3b4ed98ae1','','','0043161c-d068-5eae-ae6f-9ac89b71d9bd','Coprinus poliomallus Romagn.','Romagn.',0,0,'9faf23e3-2392-564c-861f-27654ece8c4b','Coprinus poliomallus','9faf23e3-2392-564c-861f-27654ece8c4b','Coprinus poliomallus','1c629a78-9ded-599e-b6a1-807752a3de4f','Coprinus poliomall','790a9214-d478-488b-8b15-046b17b063c2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fd1d17e-f063-41e9-b69a-2a01d940c6e9','','','706c2664-cf21-587f-b7b9-75f86bbb37bc','Leucothea','',0,0,'706c2664-cf21-587f-b7b9-75f86bbb37bc','Leucothea','706c2664-cf21-587f-b7b9-75f86bbb37bc','Leucothea','706c2664-cf21-587f-b7b9-75f86bbb37bc','Leucothea','6fd1d17e-f063-41e9-b69a-2a01d940c6e9','Animalia|Ctenophora|Tentaculata|Lobata|Leucotheidae|Leucothea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fc7c51e-03a4-4553-a956-de25c749240a','','','b3a40081-536f-5482-bb5e-0dc371fc7141','Powellomyces variabilis Longcore, D.J.S. Barr & Desaulniers','Longcore, D.J.S. Barr & Desaulniers',0,0,'89bb94fc-e161-5c1c-abb5-0c503703ac6d','Powellomyces variabilis','89bb94fc-e161-5c1c-abb5-0c503703ac6d','Powellomyces variabilis','41bbc25d-d6df-54f5-b821-a009230e728c','Powellomyces uariabil','aa199ee1-b165-460b-b4e4-6905bfcbfd07','Fungi|Chytridiomycota|Chytridiomycetes|Spizellomycetales|Powellomycetaceae|Powellomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fd3716d-89b0-4a98-835b-6e9570fd3ce1','','','e79545ec-74e1-591a-b3d6-8e75c18c1a01','Cryptolechia galactina Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'f19dbf3a-3527-54ff-b78d-39de6a0221dd','Cryptolechia galactina','f19dbf3a-3527-54ff-b78d-39de6a0221dd','Cryptolechia galactina','9f8bbfda-9fba-5a85-82f9-bce18091da11','Cryptolechia galactin','e09f4e7f-ab14-475c-948b-8e9da5eb9b90','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Cryptolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fd3be89-2ffc-4bff-8552-a451d4046138','','','b2676172-f070-58a6-9a3d-b0bc418b5f0d','Orepukia rakiura Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'09b79f51-ed2c-526b-b2fb-fcd2f8231acf','Orepukia rakiura','09b79f51-ed2c-526b-b2fb-fcd2f8231acf','Orepukia rakiura','f86f9466-c62c-5555-bc5e-acfa175d9dc6','Orepukia rakiur','6fd3be89-2ffc-4bff-8552-a451d4046138','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Orepukia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fdb9aed-0317-4085-8eb5-2cbae2eff0ec','','','547e9709-aed1-5842-b70c-309c55a8e43b','Coriolus pinsitus (Fr.) Pat.','(Fr.) Pat.',0,0,'bb229a16-7692-5309-816a-42e3448d3ced','Coriolus pinsitus','bb229a16-7692-5309-816a-42e3448d3ced','Coriolus pinsitus','d9e6706a-e929-5310-ab15-6da5c425ee3b','Coriolus pinsit','dd88882a-3ceb-4fc3-8bd7-472c4c547343','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fda8d29-bec5-45d5-a65e-446080d6db30','','','059afd77-a9e7-56a4-a88b-ceb21f52f459','Plegadis Kaup','Kaup',0,0,'38aaa4a9-915d-50cb-88ae-24128ece9795','Plegadis','38aaa4a9-915d-50cb-88ae-24128ece9795','Plegadis','38aaa4a9-915d-50cb-88ae-24128ece9795','Plegadis','6fda8d29-bec5-45d5-a65e-446080d6db30','Animalia|Chordata|Aves|Ciconiiformes|Threskiornithidae|Plegadis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fdaf319-a977-49d5-ba55-654c380e536c','','','84302fde-802e-58cb-b0f0-88dc66a0ec39','Hygrolembidium triquetrum J.J.Engel & R.M.Schust.','J.J.Engel & R.M.Schust.',0,0,'cb2fadca-7cb7-5c8d-90f1-a7d72ba4f4cd','Hygrolembidium triquetrum','cb2fadca-7cb7-5c8d-90f1-a7d72ba4f4cd','Hygrolembidium triquetrum','9ecc8443-62ff-5867-ab6b-3b60d9080724','Hygrolembidium triquetr','6fdaf319-a977-49d5-ba55-654c380e536c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Hygrolembidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fd9a97c-c649-4711-b4aa-d34648da96cd','','','657ff6b2-844a-514b-b3ad-4c9049dfe2f2','Lachnum rhodoleucum (Sacc.) Rehm','(Sacc.) Rehm',0,0,'1249a099-266e-50a6-ba86-69047edae6c0','Lachnum rhodoleucum','1249a099-266e-50a6-ba86-69047edae6c0','Lachnum rhodoleucum','3935abb8-166c-52d5-a65b-da2c19ea4b3c','Lachnum rhodoleuc','6fd9a97c-c649-4711-b4aa-d34648da96cd','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fe11ee6-f626-4461-9331-07dd4e9b4b84','','','605c8bd6-151c-514f-83c5-ce65e1753208','Antipodiella','',0,0,'605c8bd6-151c-514f-83c5-ce65e1753208','Antipodiella','605c8bd6-151c-514f-83c5-ce65e1753208','Antipodiella','605c8bd6-151c-514f-83c5-ce65e1753208','Antipodiella','6fe11ee6-f626-4461-9331-07dd4e9b4b84','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Antipodiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fd677ea-2569-43ce-8fd5-f4b5e33b411e','','','98b83743-5c3a-550c-a115-f4cbc1952f5f','Enantiodentalina','',0,0,'98b83743-5c3a-550c-a115-f4cbc1952f5f','Enantiodentalina','98b83743-5c3a-550c-a115-f4cbc1952f5f','Enantiodentalina','98b83743-5c3a-550c-a115-f4cbc1952f5f','Enantiodentalina','6fd677ea-2569-43ce-8fd5-f4b5e33b411e','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Enantiodentalina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fe1eaaa-ab4b-4ce5-aa8b-247a23b8755a','','','b02efacc-d8d7-5b2c-834d-c042acc12b65','Solenia ochracea Hoffm.','Hoffm.',0,0,'a20523de-e12c-5165-8f3d-ec58cede48bd','Solenia ochracea','a20523de-e12c-5165-8f3d-ec58cede48bd','Solenia ochracea','f2fbffc0-79c2-5600-9142-b01dfbc560ef','Solenia ochrace','9b949c47-bb4a-4055-ae17-c3931cb8c93b','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Solenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fdf1a60-1be0-42cd-8e3a-34f4eb9405f4','','','9403d7c7-eb87-5e5e-b21b-950c6b7ac604','Fusarium solani var. redolens (Wollenw.) Bilaĭ','(Wollenw.) Bilaĭ',0,0,'1cf766d8-e580-5cb2-bb96-255a39d8a3e4','Fusarium solani redolens','de94de6e-68db-507f-8f49-02123205dd53','Fusarium solani var. redolens','0cd839cd-a2f8-56e6-b396-1e8e3e2a7ff3','Fusarium solan redolens','950df835-7e36-49bd-bb06-8d8d3d209130','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fe02c07-b86a-4aac-aa47-4d386ddc537d','','','8cedebbc-c4d1-5e0f-b899-a3675901a959','Carmichaelia petriei Kirk','Kirk',0,0,'ace42081-628c-56a0-ac39-7c5de7695cad','Carmichaelia petriei','ace42081-628c-56a0-ac39-7c5de7695cad','Carmichaelia petriei','fe92ae18-1e94-5fc3-8e39-04578e250038','Carmichaelia petrie','6fe02c07-b86a-4aac-aa47-4d386ddc537d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fe15ee0-db46-4470-8d54-bbffc2e1240d','','','a64b982a-3ed6-5e91-aba1-95d3c05aa2d9','Rhopalimorpha Dallas, 1851','Dallas, 1851',1851,0,'350ad73c-7585-54b2-89eb-394fb8537498','Rhopalimorpha','350ad73c-7585-54b2-89eb-394fb8537498','Rhopalimorpha','350ad73c-7585-54b2-89eb-394fb8537498','Rhopalimorpha','6fe15ee0-db46-4470-8d54-bbffc2e1240d','Animalia|Arthropoda|Insecta|Hemiptera|Acanthosomatidae|Rhopalimorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('73902c35-b923-4530-a4ab-10c6b2de01aa','','','fe2f0a2a-1816-576f-ba20-e24a3c4e7700','Nuncia (Nuncia) obesa rotunda Forster, 1954','Forster, 1954',1954,0,'6804f4e1-176e-5d34-8859-3d2b764c8250','Nuncia obesa rotunda','6804f4e1-176e-5d34-8859-3d2b764c8250','Nuncia obesa rotunda','ced3f27c-dee1-5e37-b533-5579bf9b8b46','Nuncia obes rotund','73902c35-b923-4530-a4ab-10c6b2de01aa','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('738edddd-f91b-464c-abd4-8e52ba75a40d','','','1e579add-fd4e-57bd-84c7-c40493d49822','Orthorrhynchium elegans (Hook.f. & Wilson) Reichardt','(Hook.f. & Wilson) Reichardt',0,0,'40dfc9d6-8ec9-5bbd-a46a-b699a26fa28c','Orthorrhynchium elegans','40dfc9d6-8ec9-5bbd-a46a-b699a26fa28c','Orthorrhynchium elegans','40dfc9d6-8ec9-5bbd-a46a-b699a26fa28c','Orthorrhynchium elegans','738edddd-f91b-464c-abd4-8e52ba75a40d','Plantae||Bryopsida|Hypnales|Orthorrhynchiaceae|Orthorrhynchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fe31d67-e3eb-4c28-be9f-a634f1ac08fb','','','3ee880b0-15a6-54d8-9234-22bb190e11a3','Caliphis novaezelandiae (Womersley, 1956)','(Womersley, 1956)',1956,0,'765afad4-f5af-54bb-9738-d084d3ebc248','Caliphis novaezelandiae','765afad4-f5af-54bb-9738-d084d3ebc248','Caliphis novaezelandiae','2963f1d1-2466-5c25-8dd9-16b96293c4bc','Caliphis nouaezelandi','6fe31d67-e3eb-4c28-be9f-a634f1ac08fb','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Caliphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fe4f040-27e8-443e-bf9b-dffa7756953a','','','554bc7ce-9ef5-5918-86f2-87cb05dde61f','Mermeristis Meyrick, 1915','Meyrick, 1915',1915,0,'a20f358a-5f4a-53af-b0e5-c0c2df62139b','Mermeristis','a20f358a-5f4a-53af-b0e5-c0c2df62139b','Mermeristis','a20f358a-5f4a-53af-b0e5-c0c2df62139b','Mermeristis','6fe4f040-27e8-443e-bf9b-dffa7756953a','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Mermeristis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('738f5f84-0e68-48eb-b0d3-fd39393340e5','','','759154c3-ebec-5310-974a-570a11355872','Calidris fusicollis (Vieillot, 1819)','(Vieillot, 1819)',1819,0,'7576987c-e376-5891-addc-454990e2ae91','Calidris fusicollis','7576987c-e376-5891-addc-454990e2ae91','Calidris fusicollis','02dabd8a-9c56-55e2-b78a-bb5f84e891a3','Calidris fusicoll','738f5f84-0e68-48eb-b0d3-fd39393340e5','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7393bcd5-a44a-47a7-a308-91b40aa3cf9e','','','5659815a-1a69-54a5-8083-02c7f6dbf7df','Mycocentrospora species Aimer & Segedin','',0,0,'8dc74a71-31fd-5c16-b76a-af50c73f68f4','Mycocentrospora','8dc74a71-31fd-5c16-b76a-af50c73f68f4','Mycocentrospora','8dc74a71-31fd-5c16-b76a-af50c73f68f4','Mycocentrospora','7393bcd5-a44a-47a7-a308-91b40aa3cf9e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dothidotthiaceae|Mycocentrospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('73977d7a-9d54-4294-99a5-a167b2fb7548','','','5478c94d-080e-529e-bb5d-f03d5aa6c43a','Kaitawa insulare (Marples, 1956)','(Marples, 1956)',1956,0,'a08d3fee-b7b3-52d6-994f-6fcc444cb1b4','Kaitawa insulare','a08d3fee-b7b3-52d6-994f-6fcc444cb1b4','Kaitawa insulare','3a1cf050-517a-5e74-9572-f4cb00cb03ee','Kaitawa insular','73977d7a-9d54-4294-99a5-a167b2fb7548','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|Kaitawa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73a2607d-317f-4388-a386-74536af42f11','','','a4a18636-5111-5b03-a689-13f09d670245','Alternaria arborescens E.G. Simmons','E.G. Simmons',0,0,'4bff196b-aaf5-59c3-bef3-9fec6dc648fb','Alternaria arborescens','4bff196b-aaf5-59c3-bef3-9fec6dc648fb','Alternaria arborescens','4bff196b-aaf5-59c3-bef3-9fec6dc648fb','Alternaria arborescens','73a2607d-317f-4388-a386-74536af42f11','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('739f28b3-f74e-4e6f-920c-fc32a0b344e8','','','fcc2ad29-23ce-56fb-b95c-8011bcad7493','Diadematoida','',0,0,'fcc2ad29-23ce-56fb-b95c-8011bcad7493','Diadematoida','fcc2ad29-23ce-56fb-b95c-8011bcad7493','Diadematoida','fcc2ad29-23ce-56fb-b95c-8011bcad7493','Diadematoida','739f28b3-f74e-4e6f-920c-fc32a0b344e8','Animalia|Echinodermata|Echinoidea|Diadematoida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('73a59a2b-9d2a-483f-aeda-5b22d8fbc72d','','','f28efc0c-8a29-5164-adfa-5e86b93f121d','Gomphonema minutum (Agardh) Agardh','(Agardh) Agardh',0,0,'18626134-a982-5ee3-9cef-20461802c7be','Gomphonema minutum','18626134-a982-5ee3-9cef-20461802c7be','Gomphonema minutum','523870d6-2b5f-5b2a-b7c4-b3dfc0091b76','Gomphonema minut','73a59a2b-9d2a-483f-aeda-5b22d8fbc72d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73a4f652-f9e4-4b24-820a-900a45fb64b2','','','67516682-6e9e-5803-b86c-279bba331aef','Polygonum plebeium R.Br.','R.Br.',0,0,'7b1be457-2c12-5327-a7a2-33b772f6e959','Polygonum plebeium','7b1be457-2c12-5327-a7a2-33b772f6e959','Polygonum plebeium','f4610a54-e207-5efc-bc89-ad39f8c0a9ee','Polygonum plebei','73a4f652-f9e4-4b24-820a-900a45fb64b2','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73a6c5fd-29fd-4c37-98f4-91c3cb61edc3','','','00d349b4-3ea8-5b58-90f7-631a57236f07','Duvaliomimus (Duvaliomimus) walkeri brittoni Jeannel, 1938','Jeannel, 1938',1938,0,'caab01f9-7590-52d3-b6cf-e63e9462bc9e','Duvaliomimus walkeri brittoni','caab01f9-7590-52d3-b6cf-e63e9462bc9e','Duvaliomimus walkeri brittoni','b6fc19b8-080a-5b03-883d-f5ab18aeac29','Duvaliomimus walker britton','73a6c5fd-29fd-4c37-98f4-91c3cb61edc3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('73a4ae68-60cb-4063-a591-d09ab7305cb6','','','b1255614-12b5-5cd5-b4a9-38c1ad9cd9ce','Spicanta C.Presl','C.Presl',0,0,'647250c7-7110-5030-b505-63aed64776e7','Spicanta','647250c7-7110-5030-b505-63aed64776e7','Spicanta','647250c7-7110-5030-b505-63aed64776e7','Spicanta','a36b18f4-6419-4635-aa38-9cced72e010a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Spicanta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('73ad5bf2-9755-4486-b367-68b485536b8c','','','771b633b-8aec-5e2a-bad3-720103a0209c','Rhizoglomus Sieverd., G.A. Silva & Oehl','Sieverd., G.A. Silva & Oehl',0,0,'b48ea51e-df97-57ee-8438-abcd046a1b1a','Rhizoglomus','b48ea51e-df97-57ee-8438-abcd046a1b1a','Rhizoglomus','b48ea51e-df97-57ee-8438-abcd046a1b1a','Rhizoglomus','45f1ca05-f721-4db8-9d08-0ca1ee556f3a','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Rhizoglomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('73b07272-b67b-4194-82da-a707b2c9e831','','','6912ab84-ea4f-575d-b2ec-e3cfd3a670cd','Sematophyllum leucocytus (Müll.Hal.) Sainsbury','(Müll.Hal.) Sainsbury',0,0,'d3a3b42e-4135-5202-a904-27f4616847d4','Sematophyllum leucocytus','d3a3b42e-4135-5202-a904-27f4616847d4','Sematophyllum leucocytus','ab9dd324-b046-569b-ba87-8b4274fa3744','Sematophyllum leucocyt','073470a7-0988-4f36-bc41-6de83570ff9a','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Sematophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73ac7429-559c-4c45-b083-cd63d3131581','','','ec28ba65-7b94-5ac3-b031-9acf50e4602f','Dactylospora saxatilis (Schaer.) Hafellner','(Schaer.) Hafellner',0,0,'817ff5a4-ebdf-5422-ac7e-ec87215a89fe','Dactylospora saxatilis','817ff5a4-ebdf-5422-ac7e-ec87215a89fe','Dactylospora saxatilis','4d535153-6f10-5415-bad9-97e4768405c4','Dactylospora saxatil','645c162c-1ba5-456f-b7ce-2626887eed7f','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|Dactylospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73b80bf2-4039-405f-80c2-2ee26302b48a','','','8878e894-e4ee-5618-988c-223457d5853e','Helastia farinata (Warrenb, 1896)','(Warrenb, 1896)',1896,0,'eb4cf811-518f-5467-babb-7f344d8d8587','Helastia farinata','eb4cf811-518f-5467-babb-7f344d8d8587','Helastia farinata','04ec7758-27e4-5fc2-8f37-84b0f8d6082a','Helastia farinat','73b80bf2-4039-405f-80c2-2ee26302b48a','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Helastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73b77a68-5617-4005-bf99-992e7c67a3b4','','','58d9a6b8-eaf7-5c4e-974c-dac2e3a6c715','Corybas carsei (Cheeseman) Hatch','(Cheeseman) Hatch',0,0,'5c77a1ea-1bf1-5809-a92d-43685fa4cf5b','Corybas carsei','5c77a1ea-1bf1-5809-a92d-43685fa4cf5b','Corybas carsei','67c9895a-aaef-5899-90e1-d29b2f80e4f0','Corybas carse','73b77a68-5617-4005-bf99-992e7c67a3b4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73bb9902-151a-4a11-99ef-c29b4235f373','','','dff7aea3-3b1b-5f5f-aa77-f13fa68c071a','Hippophae','',0,0,'dff7aea3-3b1b-5f5f-aa77-f13fa68c071a','Hippophae','dff7aea3-3b1b-5f5f-aa77-f13fa68c071a','Hippophae','dff7aea3-3b1b-5f5f-aa77-f13fa68c071a','Hippophae','73bb9902-151a-4a11-99ef-c29b4235f373','Plantae|Tracheophyta|Magnoliopsida|Rosales|Elaeagnaceae|Hippophae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('73b5f757-64c8-40f3-8027-f9f8472c7672','','','f7e95d0c-ea62-58dd-b64b-b1999542ce36','Veronica hookeriana Walp.','Walp.',0,0,'8fb39283-fc21-5cc1-bee3-2dc4ca2a228e','Veronica hookeriana','8fb39283-fc21-5cc1-bee3-2dc4ca2a228e','Veronica hookeriana','44c508be-b6eb-507b-b2be-091b9184d616','Veronica hookerian','73b5f757-64c8-40f3-8027-f9f8472c7672','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73bd9883-dfd4-4aa4-90b6-7f15922eb98e','','','ac94f571-36be-5731-932b-6205e7aebee1','Isocolon ovale (Broun, 1893)','(Broun, 1893)',1893,0,'e1060ee7-128a-5fa4-a7d3-be99a186e3ac','Isocolon ovale','e1060ee7-128a-5fa4-a7d3-be99a186e3ac','Isocolon ovale','24045f9f-ebe9-5b9f-872b-d76389fc888c','Isocolon oual','73bd9883-dfd4-4aa4-90b6-7f15922eb98e','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Isocolon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73c35f35-0d59-4a33-8b9e-8ef0d87850df','','','9f082cd5-a2bb-5171-a23d-de89571d06d3','Venturia asteromorpha (Lib.) E. Müll.','(Lib.) E. Müll.',0,0,'7a48a9b3-d6bd-5a5b-95f7-f75545c58377','Venturia asteromorpha','7a48a9b3-d6bd-5a5b-95f7-f75545c58377','Venturia asteromorpha','ee9aaa42-596f-5d43-bff1-c04a5760707d','Venturia asteromorph','73c35f35-0d59-4a33-8b9e-8ef0d87850df','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Venturia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73c9b0c5-76e3-4d9f-a888-312b0191c882','','','8c80ae8b-15fc-57aa-9e0e-ebe868aee94a','Asplenium bulbiferum var. integra Kirk','Kirk',0,0,'6f9338b9-6eee-5caa-a4a4-c0a159f3383d','Asplenium bulbiferum integra','3303873c-1d28-51f5-a158-9bfba4a84eca','Asplenium bulbiferum var. integra','5e17d439-9fe6-5c7b-918d-654aa53bf4b7','Asplenium bulbifer integr','8e39b3b3-74fe-4ec9-8e3d-253e1d0cc2b4','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('73cb23cd-8693-47fc-86d3-196533562f6b','','','a03e2cdd-6ea7-5982-b55f-6f8f209cd721','Symphytocarpus flaccidus (Lister) Ing & Nann.-Bremek.','(Lister) Ing & Nann.-Bremek.',0,0,'3e20fc8a-ab50-5ab3-a9a0-693ce4026833','Symphytocarpus flaccidus','3e20fc8a-ab50-5ab3-a9a0-693ce4026833','Symphytocarpus flaccidus','b25029ef-cfbf-5491-aea2-eb98c5edc498','Symphytocarpus flaccid','73cb23cd-8693-47fc-86d3-196533562f6b','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Symphytocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73c78dae-f77d-4ea6-ab92-b7bf83ddff88','','','344cea9d-9980-521c-bf2d-c7f02901098d','Numida','',0,0,'344cea9d-9980-521c-bf2d-c7f02901098d','Numida','344cea9d-9980-521c-bf2d-c7f02901098d','Numida','344cea9d-9980-521c-bf2d-c7f02901098d','Numida','73c78dae-f77d-4ea6-ab92-b7bf83ddff88','Animalia|Chordata|Aves|Galliformes|Phasianidae|Numida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('73cf6263-eedd-4f0b-92f5-11fd369e43de','','','f9ddb05d-5666-5951-ad12-49c14ddf092d','Ramsayellidae','',0,0,'f9ddb05d-5666-5951-ad12-49c14ddf092d','Ramsayellidae','f9ddb05d-5666-5951-ad12-49c14ddf092d','Ramsayellidae','f9ddb05d-5666-5951-ad12-49c14ddf092d','Ramsayellidae','73cf6263-eedd-4f0b-92f5-11fd369e43de','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Ramsayellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('73c92e9f-cbdb-405f-8e37-f405e59e84b5','','','c6a53ef3-7765-5e69-baf8-1a4337a3d567','Melampsorella ricini (Biv.) De Toni','(Biv.) De Toni',0,0,'1ddb3958-654d-5fa5-bba1-5e1a8360a5dc','Melampsorella ricini','1ddb3958-654d-5fa5-bba1-5e1a8360a5dc','Melampsorella ricini','d739cc0a-209e-5530-a81e-6c03dd1e184d','Melampsorella ricin','bb0ef5de-7a06-4af0-b090-efe160975caa','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Melampsorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73cd0150-6bac-45d0-9c2c-0091bdb97cfe','','','d45aaa36-182f-5f84-bbc6-6aa2ac366acb','Bythoceratina powelli Hornibrook, 1952','Hornibrook, 1952',1952,0,'ff2b6d13-7633-5333-9cda-58ba2377f933','Bythoceratina powelli','ff2b6d13-7633-5333-9cda-58ba2377f933','Bythoceratina powelli','e5fb9e3f-f748-5cc4-8ec2-df50158d16bf','Bythoceratina powell','73cd0150-6bac-45d0-9c2c-0091bdb97cfe','Animalia|Arthropoda|Ostracoda|Podocopida|Bythocytheridae|Bythoceratina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73cb8f77-5edc-4d03-9bb5-59d75840ae29','','','00d111b4-067d-5b75-ad47-b3fae34d9563','Craterostigmida','',0,0,'00d111b4-067d-5b75-ad47-b3fae34d9563','Craterostigmida','00d111b4-067d-5b75-ad47-b3fae34d9563','Craterostigmida','00d111b4-067d-5b75-ad47-b3fae34d9563','Craterostigmida','73cb8f77-5edc-4d03-9bb5-59d75840ae29','Animalia|Arthropoda|Chilopoda|Craterostigmida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('73d1e323-3c42-467c-99f2-4788dd1eb36f','','','5d844572-91e2-5e78-ab38-f84c9bfff2ee','Amblystegium kneiffii Schimp.','Schimp.',0,0,'468dfe4f-5de9-5f0c-8c4a-3f73145cb426','Amblystegium kneiffii','468dfe4f-5de9-5f0c-8c4a-3f73145cb426','Amblystegium kneiffii','2f10c894-a2f9-58c2-abc7-2ea21ee8277b','Amblystegium kneiff','78938584-85ed-4254-957f-e7ea2289f0c7','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Amblystegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73ce9a8f-b283-4c12-9122-9ef23f6c294f','','','7fc2197e-bc21-5f69-a143-561ec0d4f436','Tribolium castaneum (Herbst, 1797)','(Herbst, 1797)',1797,0,'a005bef8-a9a3-5433-b7e3-6343b56f3c56','Tribolium castaneum','a005bef8-a9a3-5433-b7e3-6343b56f3c56','Tribolium castaneum','8cf7533b-0ff6-5d25-8472-72f2844a5d08','Tribolium castane','73ce9a8f-b283-4c12-9122-9ef23f6c294f','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Tribolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73d5fa3f-73e2-4ea5-94bc-705e80658500','','','301049ee-0f9f-5497-9ec3-01bf0e7f2714','Didymium australe Berk.','Berk.',0,0,'aef81d12-bea5-55b2-9c42-5626681e235f','Didymium australe','aef81d12-bea5-55b2-9c42-5626681e235f','Didymium australe','c95caf09-848d-530f-ab21-fbd9c8f21c51','Didymium austral','2b44ecc4-22b9-4774-b946-d5a3546f1e85','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Didymium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73d468c2-2f1a-47d5-8a86-3336326ca088','','','75d8c18e-9205-5d34-a959-b9e159952877','Acuariidae','',0,0,'75d8c18e-9205-5d34-a959-b9e159952877','Acuariidae','75d8c18e-9205-5d34-a959-b9e159952877','Acuariidae','75d8c18e-9205-5d34-a959-b9e159952877','Acuariidae','73d468c2-2f1a-47d5-8a86-3336326ca088','Animalia|Nematoda|Secernentea|Spirurida|Acuariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('73d7fc46-74a7-43f1-8eae-397290a55287','','','f8a33115-f387-5363-8248-0e3eb3a50bfb','Nodularia','',0,0,'f8a33115-f387-5363-8248-0e3eb3a50bfb','Nodularia','f8a33115-f387-5363-8248-0e3eb3a50bfb','Nodularia','f8a33115-f387-5363-8248-0e3eb3a50bfb','Nodularia','73d7fc46-74a7-43f1-8eae-397290a55287','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Nodularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('73d4b718-b771-45ee-a070-6275326a641c','','','d3ea8895-11cf-59ff-93dd-309b09eeaab5','Discogloeum Petr.','Petr.',0,0,'3acd3789-398d-5aa5-ac87-1929dfd46eee','Discogloeum','3acd3789-398d-5aa5-ac87-1929dfd46eee','Discogloeum','3acd3789-398d-5aa5-ac87-1929dfd46eee','Discogloeum','73d4b718-b771-45ee-a070-6275326a641c','Fungi|Ascomycota||||Discogloeum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('73d62366-6f1f-45c7-8c94-b0f5aefcbcc2','','','f166fb85-7640-54d5-b1bc-ebe5e09046e7','Recurvirostridae','',0,0,'f166fb85-7640-54d5-b1bc-ebe5e09046e7','Recurvirostridae','f166fb85-7640-54d5-b1bc-ebe5e09046e7','Recurvirostridae','f166fb85-7640-54d5-b1bc-ebe5e09046e7','Recurvirostridae','73d62366-6f1f-45c7-8c94-b0f5aefcbcc2','Animalia|Chordata|Aves|Charadriiformes|Recurvirostridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('73da7aef-2bab-4e9e-b644-c67b0e5d5308','','','4d98a107-97fe-5d2e-9fe9-df4a2503fe2c','Mariscus affinis (Brongn.) Kuntze','(Brongn.) Kuntze',0,0,'06a523b9-b93b-5516-bb18-2c2b406176cf','Mariscus affinis','06a523b9-b93b-5516-bb18-2c2b406176cf','Mariscus affinis','4cfa1b1f-81c7-5c10-ba4e-a16409484f7b','Mariscus affin','522a189e-cc82-4674-aee5-daa66007d61c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Mariscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73d41a24-6680-43c0-8f98-e3a1b8ef5905','','','75d99d36-b31c-5212-84ed-36523ab65db1','Ophryocotyle','',0,0,'75d99d36-b31c-5212-84ed-36523ab65db1','Ophryocotyle','75d99d36-b31c-5212-84ed-36523ab65db1','Ophryocotyle','75d99d36-b31c-5212-84ed-36523ab65db1','Ophryocotyle','73d41a24-6680-43c0-8f98-e3a1b8ef5905','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Davaineidae|Ophryocotyle','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('72f710da-9fc6-488d-a4f6-1ce114beb114','','','76df7ca9-112c-5c62-aa76-ddbd5ab0fba8','Acanthocystina','',0,0,'76df7ca9-112c-5c62-aa76-ddbd5ab0fba8','Acanthocystina','76df7ca9-112c-5c62-aa76-ddbd5ab0fba8','Acanthocystina','76df7ca9-112c-5c62-aa76-ddbd5ab0fba8','Acanthocystina','72f710da-9fc6-488d-a4f6-1ce114beb114','Chromista|Heliozoa|Centrohelea|Centrohelida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('73db8104-fbb2-44e8-aad3-785100fd9112','','','1dcba6f4-6d74-5cd0-a845-2791fc9dc20b','Benthogone species','',0,0,'896674cc-7a64-5a33-9b7a-a707e20b5462','Benthogone','896674cc-7a64-5a33-9b7a-a707e20b5462','Benthogone','896674cc-7a64-5a33-9b7a-a707e20b5462','Benthogone','73db8104-fbb2-44e8-aad3-785100fd9112','Animalia|Echinodermata|Holothuroidea|Elasipodida|Laetmogonidae|Benthogone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('73db75b3-e8ff-40b6-b956-3100a6df347a','','','96ed6dd5-bce2-52ac-929e-ab91cd6dfcdc','Pegea confoederata (Forskal, 1775)','(Forskal, 1775)',1775,0,'9f31006e-7d19-5950-b675-978f267d80e7','Pegea confoederata','9f31006e-7d19-5950-b675-978f267d80e7','Pegea confoederata','215cbc58-0b5c-57c5-be9b-043989684d80','Pegea confoederat','73db75b3-e8ff-40b6-b956-3100a6df347a','Animalia|Tunicata|Thaliacea|Salpida|Salpidae|Pegea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72f8ce2a-1855-43e1-837a-c0e55d2e73a7','','','e7f760cc-2d6e-507b-ba5c-a99a8efcb861','Polyporus australiensis Wakef.','Wakef.',0,0,'14fc5ce5-3b60-5fad-bccf-d35b2e8a4c94','Polyporus australiensis','14fc5ce5-3b60-5fad-bccf-d35b2e8a4c94','Polyporus australiensis','38a7c0f3-4940-57e4-80f0-349900381c61','Polyporus australiens','c9f40f17-a482-4c6c-a0ab-275680a6cd73','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72f92aae-3039-4580-a5c6-8637f6f9e99b','','','078c7977-d026-5b36-9812-b42b930d7059','Xanthomonas campestris pv. coriandri (Srinivasan et al. 1961) Dye, 1978','(Srinivasan et al. 1961) Dye, 1978',1961,0,'c8dc83fe-68f8-5ae6-bf97-77e7544d04db','Xanthomonas campestris coriandri','7ee9e930-54b7-56ef-be54-337eba188d5e','Xanthomonas campestris pv. coriandri','a749d959-de3a-5e42-95e5-4a6dde64f0f1','Xanthomonas campestr coriandr','72f92aae-3039-4580-a5c6-8637f6f9e99b','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('72fcc669-05ec-491a-bd41-817312fe35e7','','','92f16364-d55a-59de-9a41-18422df8d229','Pelargonium citrosum','',0,0,'92f16364-d55a-59de-9a41-18422df8d229','Pelargonium citrosum','92f16364-d55a-59de-9a41-18422df8d229','Pelargonium citrosum','1ac52c23-75c8-58fa-938d-c1f2e4b08eac','Pelargonium citros','6ecceb03-e878-4489-9103-ca1334b61cbd','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Pelargonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72f72168-8dfb-4a54-9e92-f2b6bb16ef61','','','23402744-d45a-5d95-95cb-fa1fd4c826cf','Lecidea desmaspora C.Knight','C.Knight',0,0,'f994aba6-283c-5fd6-b0cc-aa5420ded5bb','Lecidea desmaspora','f994aba6-283c-5fd6-b0cc-aa5420ded5bb','Lecidea desmaspora','98537b37-bb81-54a6-b2ae-a6eb6b4a02e0','Lecidea desmaspor','19324d60-a688-4512-bf3a-552f7222c7c6','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72fff470-3e61-41ec-ab3b-81f9ae46a121','','','592042c2-713c-51db-813b-23c23744e920','Scolicotrichum deustum Fuckel','Fuckel',0,0,'237c1a43-57b3-5d01-ac66-a3e4c8a0989a','Scolicotrichum deustum','237c1a43-57b3-5d01-ac66-a3e4c8a0989a','Scolicotrichum deustum','6beb582d-9548-53bb-a439-e1fb6885d65e','Scolicotrichum deust','7246f575-f685-4581-a4cf-3f2af86f1fa6','Fungi|Ascomycota||||Scolicotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72fa4f94-7f25-4a82-b242-b01962745031','','','86420a53-9358-54fe-b5a9-8e53abdd8adf','Gloniella pseudocomma Rehm','Rehm',0,0,'c11955df-77c8-5199-be1d-68f483c08620','Gloniella pseudocomma','c11955df-77c8-5199-be1d-68f483c08620','Gloniella pseudocomma','3a5ad86d-1a68-57eb-ac9e-66205e40d574','Gloniella pseudocomm','72fa4f94-7f25-4a82-b242-b01962745031','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Gloniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73040818-a129-46fc-8ace-0317f0498217','','','10cc3982-b049-5cd8-b3e7-9af29482e978','Urocystidales R. Bauer & Oberw.','R. Bauer & Oberw.',0,0,'17ee8f3e-2f44-5a66-9cd3-f3ac12ac1ec4','Urocystidales','17ee8f3e-2f44-5a66-9cd3-f3ac12ac1ec4','Urocystidales','17ee8f3e-2f44-5a66-9cd3-f3ac12ac1ec4','Urocystidales','73040818-a129-46fc-8ace-0317f0498217','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('730758d5-89c8-456c-a6d3-1de8445d69e7','','','d7c8acbd-e330-5989-937f-da5460dc3f3f','Paramamoea urewera Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'a3998dd3-b13f-564f-b69f-1c4877b9957e','Paramamoea urewera','a3998dd3-b13f-564f-b69f-1c4877b9957e','Paramamoea urewera','471b120c-da4a-5595-bf01-33af6f09969b','Paramamoea urewer','730758d5-89c8-456c-a6d3-1de8445d69e7','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Paramamoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7305f1fd-7056-4331-852c-27654cabeacc','','','c49be3f6-ad67-531c-97a9-470d5df0573e','Pristoderus salebrosus (Broun, 1880)','(Broun, 1880)',1880,0,'d282ae12-f945-5c64-84df-c6746d6512aa','Pristoderus salebrosus','d282ae12-f945-5c64-84df-c6746d6512aa','Pristoderus salebrosus','e8fc3cf2-1513-59ee-ae1d-9fc9c5af73f4','Pristoderus salebros','7305f1fd-7056-4331-852c-27654cabeacc','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73073901-4d65-4d7d-a823-9f13e0340f47','','','b40b0d84-0151-5f6c-9a83-8896b792004f','Saphobius fulvipes Broun, 1893','Broun, 1893',1893,0,'24af961a-739e-5920-9c4f-e1cb032ebee5','Saphobius fulvipes','24af961a-739e-5920-9c4f-e1cb032ebee5','Saphobius fulvipes','a0a9f657-ce0b-5676-82ac-d52cb4016ad8','Saphobius fuluip','73073901-4d65-4d7d-a823-9f13e0340f47','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Saphobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7308e4de-057f-4a6f-b298-115a2a778fe5','','','0f7991d5-2675-5955-87e3-326cc2b078e9','Ustilago panici-geminati Viegas','Viegas',0,0,'e5fd47e4-3d16-5fd7-8210-0dfb176d4260','Ustilago panici-geminati','e5fd47e4-3d16-5fd7-8210-0dfb176d4260','Ustilago panici-geminati','e7eca5dd-4bcf-59d9-b30e-0a41bd0d5084','Ustilago panici-geminat','7308e4de-057f-4a6f-b298-115a2a778fe5','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7302dc3e-fc7a-4af0-babd-e0346e20c2bf','','','c3781ed2-ba15-55ab-862a-305fc1256287','Eunophora berggrenii (Cleve) D.Mann, Harper & Levkov','(Cleve) D.Mann, Harper & Levkov',0,0,'4a2e2549-ce92-5d8a-939c-2769105f3cab','Eunophora berggrenii','4a2e2549-ce92-5d8a-939c-2769105f3cab','Eunophora berggrenii','2940e91b-f725-59c4-baf2-3015a5ca7d34','Eunophora berggren','7302dc3e-fc7a-4af0-babd-e0346e20c2bf','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('730b13d3-ed12-4ee6-9125-72572b4a4b44','','','4d354901-6d3c-520b-b3dd-89aa4b35c299','Alnus alnobetula (Ehrh.) K.Koch','(Ehrh.) K.Koch',0,0,'048187aa-4fc0-5c89-a5a7-3c8678040136','Alnus alnobetula','048187aa-4fc0-5c89-a5a7-3c8678040136','Alnus alnobetula','3f95aeba-1b79-5c83-92fa-70c6bd1a8f70','Alnus alnobetul','730b13d3-ed12-4ee6-9125-72572b4a4b44','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7308c9ca-2f10-401a-8db3-8ddaec007a7e','','','78cb4a34-49b2-525b-95aa-7d0e6a306ea6','Camarosporium coluteae (Peck. & G.P. Clinton) Sacc.','(Peck. & G.P. Clinton) Sacc.',0,0,'1d79edc9-fec9-5927-8f61-161a5a745e71','Camarosporium coluteae','1d79edc9-fec9-5927-8f61-161a5a745e71','Camarosporium coluteae','9b0472a5-5b74-5d96-9e9d-3584297312ad','Camarosporium colute','7308c9ca-2f10-401a-8db3-8ddaec007a7e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporiaceae|Camarosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73114586-d20a-47f6-8bdc-9959c2e1bfa5','','','21d01c9b-375b-5272-be58-714aaca5eb13','Naticidae species 9 (NZOI S154)','',0,0,'d2156937-73df-54b8-a0ab-9e1f8cbfabd0','Naticidae','d2156937-73df-54b8-a0ab-9e1f8cbfabd0','Naticidae','d2156937-73df-54b8-a0ab-9e1f8cbfabd0','Naticidae','73114586-d20a-47f6-8bdc-9959c2e1bfa5','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Naticidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7311adee-989f-4506-9dd9-6c7893a0292d','','','38f6c0e1-510f-57d4-adee-0ab4f6a35413','Stylonychia mytilus (Müller, 1773)','(Müller, 1773)',1773,0,'2cf1d02a-f93b-506d-9d3c-9825b8bf06f0','Stylonychia mytilus','2cf1d02a-f93b-506d-9d3c-9825b8bf06f0','Stylonychia mytilus','a5236256-029b-5af8-bb79-1e2b8f5211fb','Stylonychia mytil','7311adee-989f-4506-9dd9-6c7893a0292d','Chromista|Ciliophora|Spirotrichea|Sporadotrichida|Oxytrichidae|Stylonychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73133d64-7c67-405e-babf-c723dfcaec4f','','','1bd22908-3621-5309-b2c9-026e02470336','Talaromyces muroii Yaguchi, Someya & Udagawa','Yaguchi, Someya & Udagawa',0,0,'afbe675e-b339-53cd-baaa-d0047235f2d2','Talaromyces muroii','afbe675e-b339-53cd-baaa-d0047235f2d2','Talaromyces muroii','7bc66c93-c901-549d-9796-82414cc91b48','Talaromyces muro','73133d64-7c67-405e-babf-c723dfcaec4f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7319b66c-d9f0-4200-ae0c-21dfd1db66e3','','','7d6427fa-972b-593e-a294-169167ec6280','Boletus spathulatus Hook.','Hook.',0,0,'7b10773b-a6e1-52eb-91ba-ed38676713db','Boletus spathulatus','7b10773b-a6e1-52eb-91ba-ed38676713db','Boletus spathulatus','5b062b04-0bf8-5654-8c78-353cdcd2bfeb','Boletus spathulat','504f0965-65a5-4d0d-8e6d-c053c369c0b4','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7315ae9b-0a65-4ed8-a828-caa90f266b99','','','cc3c8f3c-c41b-5560-9cba-ed5f161eb865','Fusola viridis (Snow) Hindák','(Snow) Hindák',0,0,'f80605b3-c534-5e9c-b6cc-9dd24b65f44f','Fusola viridis','f80605b3-c534-5e9c-b6cc-9dd24b65f44f','Fusola viridis','b22a5192-a878-5358-801f-1554d66f3123','Fusola uirid','7315ae9b-0a65-4ed8-a828-caa90f266b99','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Fusola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('731b99a4-0da4-47d4-8ff8-f6e6712614c0','','','6435edd1-74c0-5348-a8b9-95bced27af26','Senecio glaucophyllus Cheeseman subsp. glaucophyllus','',0,0,'b323ea3e-a115-503d-b4d3-c9c7a4700179','Senecio glaucophyllus glaucophyllus','ce131634-5a2a-5607-a3ce-c06b7c596d45','Senecio glaucophyllus subsp. glaucophyllus','3787fe55-4e0b-5648-922d-5e6cffc48952','Senecio glaucophyll glaucophyll','ca65a993-2f26-457d-b9a8-edfea9609cfb','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7320f677-a266-47ab-a960-2faed7e701ee','','','cada559b-5614-56a1-8633-76b04c7562cf','Aneuma','',0,0,'cada559b-5614-56a1-8633-76b04c7562cf','Aneuma','cada559b-5614-56a1-8633-76b04c7562cf','Aneuma','cada559b-5614-56a1-8633-76b04c7562cf','Aneuma','7320f677-a266-47ab-a960-2faed7e701ee','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Aneuma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7321a372-3a91-4d42-be33-2a97901d885f','','','cd8cd9d0-7181-5053-9bc5-0bc1add79f82','Acnistus','',0,0,'cd8cd9d0-7181-5053-9bc5-0bc1add79f82','Acnistus','cd8cd9d0-7181-5053-9bc5-0bc1add79f82','Acnistus','cd8cd9d0-7181-5053-9bc5-0bc1add79f82','Acnistus','7321a372-3a91-4d42-be33-2a97901d885f','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Acnistus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('731dfe1b-f29f-4a76-8c33-28c72300cf8b','','','4228be2e-d37e-51f2-a3b7-8f8a04a7137e','Blysmopeltis systropha Johns, 1970','Johns, 1970',1970,0,'41f471e5-53c0-5113-bf73-b67b61fd0040','Blysmopeltis systropha','41f471e5-53c0-5113-bf73-b67b61fd0040','Blysmopeltis systropha','b64aef15-0f3a-5ab0-a647-db01a6e5d19e','Blysmopeltis systroph','731dfe1b-f29f-4a76-8c33-28c72300cf8b','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Blysmopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('732085f7-1855-4f92-8593-bc1a1bd3a9d5','','','8f97abc3-60ab-5d62-8355-eb575590cb28','Austrachipteriidae','',0,0,'8f97abc3-60ab-5d62-8355-eb575590cb28','Austrachipteriidae','8f97abc3-60ab-5d62-8355-eb575590cb28','Austrachipteriidae','8f97abc3-60ab-5d62-8355-eb575590cb28','Austrachipteriidae','732085f7-1855-4f92-8593-bc1a1bd3a9d5','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Austrachipteriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7320ccc3-80d3-4477-9bdc-f9de492b83f3','','','9211b6a5-fb38-5d4c-a2b4-cf0f2c6ca676','Dactylellina leptospora (Drechsler) M. Morelet','(Drechsler) M. Morelet',0,0,'4c4d4da8-b38c-5e40-86f9-d6c57dcf9852','Dactylellina leptospora','4c4d4da8-b38c-5e40-86f9-d6c57dcf9852','Dactylellina leptospora','57cc01fb-eb31-56a7-b3b8-c291fde93f05','Dactylellina leptospor','7320ccc3-80d3-4477-9bdc-f9de492b83f3','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Dactylellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73263f83-0762-4b89-b088-2c75a7953277','','','4b56c0d1-0271-5e17-b433-a46f2f695135','Clavulina J. Schröt.','J. Schröt.',0,0,'3a8aa04f-f894-5e59-bdba-43aac987e794','Clavulina','3a8aa04f-f894-5e59-bdba-43aac987e794','Clavulina','3a8aa04f-f894-5e59-bdba-43aac987e794','Clavulina','73263f83-0762-4b89-b088-2c75a7953277','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Clavulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7324f732-960d-44e3-a9c2-6d50ffb62e48','','','daa3b2ac-c583-5467-a041-949c0caf7d80','Chrysanthemum anethifolium Brouss. ex Willd.','Brouss. ex Willd.',0,0,'d4f8fccc-1875-5cc1-ab32-72102875e4ca','Chrysanthemum anethifolium','d4f8fccc-1875-5cc1-ab32-72102875e4ca','Chrysanthemum anethifolium','451642fb-faa7-5da5-8d88-29cef026c7ee','Chrysanthemum anethifoli','3692ad76-b9e3-4342-b16a-574319e690f8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chrysanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7326d3b3-5a0f-4967-b545-e1662602a871','','','0f5450f7-c1e5-5b98-81d4-f41bd66bd756','Limonia acidissima','',0,0,'0f5450f7-c1e5-5b98-81d4-f41bd66bd756','Limonia acidissima','0f5450f7-c1e5-5b98-81d4-f41bd66bd756','Limonia acidissima','f13a79b5-39fa-5d6b-a726-b783979e54b5','Limonia acidissim','7326d3b3-5a0f-4967-b545-e1662602a871','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('733246f1-d6f6-400d-830d-7c8b071896be','','','ac2514fb-cb1d-5fbd-b614-2ac42e82be07','Turridae species 39 (NZOI U601)','',0,0,'4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','733246f1-d6f6-400d-830d-7c8b071896be','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Turridae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7330012b-2489-4bb5-9cb5-9c8c5b5865d8','','','00bd04ac-b4dc-592d-a9cd-f6232b4ef9f0','Simaethis marmarea Meyrick, 1888','Meyrick, 1888',1888,0,'0512480a-8bcc-5f7a-967b-305373e20410','Simaethis marmarea','0512480a-8bcc-5f7a-967b-305373e20410','Simaethis marmarea','af97f23f-388f-5c75-93f3-0e0f294cdce2','Simaethis marmare','f50f5970-147a-4815-9b01-b673486d3b9b','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Simaethis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73335a06-6ab6-496f-999a-8e1fa2b59729','','','f44bcfbf-1d8b-5151-a9c2-3bc9da5782d9','Gnaphalium paludosum var. polylepis D.G.Drury','D.G.Drury',0,0,'f4cef39c-7a6a-52b1-a50c-47aa13065e38','Gnaphalium paludosum polylepis','e1c9db7d-90fe-548e-81f8-27d682230cec','Gnaphalium paludosum var. polylepis','6802ed0c-8b57-596c-9b5c-7333053feef7','Gnaphalium paludos polylep','300be7dc-463b-4a21-bb2e-653faf20bde3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7336b18b-a5be-4334-bb91-26d275aa1ba6','','','a5e1c31b-0984-5ade-a867-d78bcb4bbe4e','Hydnum mcnabbianum J.A. Cooper','J.A. Cooper',0,0,'a36d89e2-14ad-58b3-8ced-57c99e6a71f6','Hydnum mcnabbianum','a36d89e2-14ad-58b3-8ced-57c99e6a71f6','Hydnum mcnabbianum','b4a07e50-2a65-5436-b497-09e6c8d9a8e0','Hydnum mcnabbian','7336b18b-a5be-4334-bb91-26d275aa1ba6','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7339937d-7287-4f1c-b575-3b02ea43596d','','','a53bd96f-8549-5272-badd-eef715480da9','Celmisia morganii Cheeseman','Cheeseman',0,0,'b343bfc6-79a2-5d1c-9b08-768887080afa','Celmisia morganii','b343bfc6-79a2-5d1c-9b08-768887080afa','Celmisia morganii','0bdc8ad5-7fcd-570e-932e-fd8337a647e0','Celmisia morgan','7339937d-7287-4f1c-b575-3b02ea43596d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73403c4a-6a49-4b60-961f-7347699b0785','','','4f6dd37b-4311-5ded-bb57-c74a209b6628','Ablabus brevis Broun, 1886','Broun, 1886',1886,0,'ad9c6c2d-c47d-5aab-9f5a-0911eb9ab048','Ablabus brevis','ad9c6c2d-c47d-5aab-9f5a-0911eb9ab048','Ablabus brevis','7aab95ad-29a6-5992-befa-01d7e32af850','Ablabus breu','73403c4a-6a49-4b60-961f-7347699b0785','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('733e12bc-131b-45ca-a2a7-9fb4670ac405','','','bb12af75-7464-547e-bd01-e7f59c94f218','Prosochaeta prima Malloch, 1935','Malloch, 1935',1935,0,'54cf2d1e-64a9-56eb-b772-b6598de1cb58','Prosochaeta prima','54cf2d1e-64a9-56eb-b772-b6598de1cb58','Prosochaeta prima','a246438d-fba1-5a51-96d9-c8d1aa28cdce','Prosochaeta prim','733e12bc-131b-45ca-a2a7-9fb4670ac405','Animalia|Arthropoda|Insecta|Diptera|Huttoninidae|Prosochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7335cf2e-a0aa-4f69-951f-9972a39a0f1b','','','54d6d0f7-8842-5d1c-8846-8e78cec81904','Typhlodromina tropica (Chant, 1959)','(Chant, 1959)',1959,0,'255f7d3e-c5cd-5907-9278-28123297a2dd','Typhlodromina tropica','255f7d3e-c5cd-5907-9278-28123297a2dd','Typhlodromina tropica','1ac6726c-27fa-5cae-b77b-a795b8e5a19b','Typhlodromina tropic','7335cf2e-a0aa-4f69-951f-9972a39a0f1b','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Typhlodromina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7338b3b2-3504-4aea-b19e-d1a272f328cd','','','4ffc411a-8d64-5387-8df4-cbe988c20ba2','Torostoma apicale Broun, 1880','Broun, 1880',1880,0,'4ce2308a-bab0-5955-9602-ba5aca425ee8','Torostoma apicale','4ce2308a-bab0-5955-9602-ba5aca425ee8','Torostoma apicale','a6570380-79ef-5943-8ac9-fb8a6c6a9f84','Torostoma apical','7338b3b2-3504-4aea-b19e-d1a272f328cd','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Torostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74708495-a085-463c-8ae9-3e6c8532c222','','','4626d250-548b-5cd9-a903-93e8403ae467','Sciniatosporium thujinum (Dearn.) Morgan-Jones','(Dearn.) Morgan-Jones',0,0,'7e29258e-f0aa-5c4a-8fc7-d7bd7eb26cdb','Sciniatosporium thujinum','7e29258e-f0aa-5c4a-8fc7-d7bd7eb26cdb','Sciniatosporium thujinum','d5d18b45-3ecc-56f9-a454-62f961e5c2ca','Sciniatosporium thuiin','e042d9d3-c6f0-4abe-a0d6-062903ce0e02','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Sciniatosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('734142fa-c824-4898-bf78-4d21bc3c94fe','','','e02d4ca8-4c48-52ba-95d9-0dee8f9df706','Pocsiella hydrogonioides Bizot','Bizot',0,0,'ac7ca2c6-9dfd-565f-bb57-77c034212830','Pocsiella hydrogonioides','ac7ca2c6-9dfd-565f-bb57-77c034212830','Pocsiella hydrogonioides','c36eb0a5-dc03-55cf-94c9-b45190a66ae9','Pocsiella hydrogonioid','734142fa-c824-4898-bf78-4d21bc3c94fe','Plantae||Bryopsida|Dicranales|Dicranaceae|Pocsiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('746f5834-ccf4-493e-85ae-4b2f7743d27a','','','8e5113b4-e82d-5514-a460-ffc880cb1efe','Pachyrhamma cavernae (Hutton, 1900)','(Hutton, 1900)',1900,0,'4865fa91-f40f-56c0-8c8a-9ae09d2afbe5','Pachyrhamma cavernae','4865fa91-f40f-56c0-8c8a-9ae09d2afbe5','Pachyrhamma cavernae','9f06531e-ea8d-5652-919c-f61a7595c699','Pachyrhamma cauern','746f5834-ccf4-493e-85ae-4b2f7743d27a','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pachyrhamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('746e5d6d-c3a6-42c1-837b-5b17562fbb06','','','1887148f-0c0a-5710-a28b-856e4512fc1f','Tolyposporium cyathochaetae Websdane & Vánky','Websdane & Vánky',0,0,'d65a92b0-f54f-561e-9dbd-61fc614df3c2','Tolyposporium cyathochaetae','d65a92b0-f54f-561e-9dbd-61fc614df3c2','Tolyposporium cyathochaetae','353d38a2-1a77-56e7-9bbc-d0cb0a18d75f','Tolyposporium cyathochaet','0afcfaff-0516-42f0-8ac0-4c53e222419c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Tolyposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74752501-8558-45b3-a91a-13f8e476fc38','','','629b5045-ad85-5839-95cb-f4ab2d133be6','Pseudocyphellaria delisea sensu Galloway','',0,0,'be6dd1a2-4369-5899-9d3e-dc614629a9a0','Pseudocyphellaria delisea','be6dd1a2-4369-5899-9d3e-dc614629a9a0','Pseudocyphellaria delisea','7104711d-b134-50b9-92e1-e9c4c23100c3','Pseudocyphellaria delise','fee035d8-3e83-4405-bbdb-c5d7e5698363','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7474e59a-92f2-4b13-b861-4b068e3db0af','','','0d9df8f5-3745-5e63-b0a9-8a65d29833f3','Aechmea nudicaulis var. aequalis L.B.Sm. & Reitz','L.B.Sm. & Reitz',0,0,'7fce7b13-e0a9-599a-88a7-3e919eed5fd3','Aechmea nudicaulis aequalis','df21adda-d769-5310-ad72-2252598356bb','Aechmea nudicaulis var. aequalis','16de9bfc-fb69-50f5-803a-1d1ffcb86205','Aechmea nudicaul aequal','7474e59a-92f2-4b13-b861-4b068e3db0af','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7477ccd6-ce7a-4880-baab-7c7ab21c900f','','','a4a2a3f5-445c-547c-abc5-4a87f7eb4f4d','Oropezella bifurcata Collin, 1928','Collin, 1928',1928,0,'2c020951-43fe-5a62-8618-c9146535c9c2','Oropezella bifurcata','2c020951-43fe-5a62-8618-c9146535c9c2','Oropezella bifurcata','aa753e8d-c55a-5b4b-805f-38687de6dfa4','Oropezella bifurcat','7477ccd6-ce7a-4880-baab-7c7ab21c900f','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Oropezella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7478665b-a928-4ed8-b1fa-91e4cba9878f','','','22c305f3-e6d9-5b68-9ee3-f80294bfb173','Urnula Fr.','Fr.',0,0,'de1ed767-0f8c-570e-bd0a-4a61f450e565','Urnula','de1ed767-0f8c-570e-bd0a-4a61f450e565','Urnula','de1ed767-0f8c-570e-bd0a-4a61f450e565','Urnula','7478665b-a928-4ed8-b1fa-91e4cba9878f','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Urnula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7479e9f4-865a-475d-b1de-0585ae14f6c4','','','e7c24d50-b5fd-54a3-984f-3d4f40290135','Sceloglaux Kaup','Kaup',0,0,'ff31a4f2-8ae3-5e48-8b63-97028fc5a4a8','Sceloglaux','ff31a4f2-8ae3-5e48-8b63-97028fc5a4a8','Sceloglaux','ff31a4f2-8ae3-5e48-8b63-97028fc5a4a8','Sceloglaux','7479e9f4-865a-475d-b1de-0585ae14f6c4','Animalia|Chordata|Aves|Strigiformes|Strigidae|Sceloglaux','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('74787191-d821-40f9-9c37-fbd76cd9fc30','','','5dc78a64-e4af-5b40-aa14-984104dab23d','Pterygophyllum Brid.','Brid.',0,0,'33a4ba92-4d21-51d1-b292-6605a2c9a932','Pterygophyllum','33a4ba92-4d21-51d1-b292-6605a2c9a932','Pterygophyllum','33a4ba92-4d21-51d1-b292-6605a2c9a932','Pterygophyllum','74787191-d821-40f9-9c37-fbd76cd9fc30','Plantae||Bryatae|||Pterygophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('747b56f3-af95-428e-b6b4-2997ab145ab3','','','6562481f-e3fa-53a3-9c6e-f36f9d574cac','Phthitia Enderlein, 1938','Enderlein, 1938',1938,0,'13463f8d-b6a5-51e8-a364-79aefccef7f9','Phthitia','13463f8d-b6a5-51e8-a364-79aefccef7f9','Phthitia','13463f8d-b6a5-51e8-a364-79aefccef7f9','Phthitia','747b56f3-af95-428e-b6b4-2997ab145ab3','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Phthitia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('747df6fe-b10c-42d8-8a24-287121e4ff95','','','2fa89bf6-3fcf-5d75-af79-78568134e562','Navicula americana Ehrenberg','Ehrenberg',0,0,'d2db238f-87ab-5c7e-a21f-42accc398fea','Navicula americana','d2db238f-87ab-5c7e-a21f-42accc398fea','Navicula americana','cc779b55-5e98-5f3f-a629-0c9103fcec40','Navicula american','747df6fe-b10c-42d8-8a24-287121e4ff95','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('747e3e87-f17e-4313-b597-aad8bcda2441','','','d078bac2-3fb7-5753-82a2-6162e0342e0c','Helotium vitigenum De Not.','De',0,0,'0d143d00-a538-5e06-8642-e53a4dfb71a5','Helotium vitigenum','0d143d00-a538-5e06-8642-e53a4dfb71a5','Helotium vitigenum','1ce2a522-28c9-5585-b8c5-e397b407936b','Helotium uitigen','942ff043-7ab8-45c3-ba5e-99ecc3c638eb','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('747e069c-7d88-4aa4-bece-bab2c70339b8','','','1d693df9-ba41-5bef-a601-5e6e7a8126eb','Trichocerca','',0,0,'1d693df9-ba41-5bef-a601-5e6e7a8126eb','Trichocerca','1d693df9-ba41-5bef-a601-5e6e7a8126eb','Trichocerca','1d693df9-ba41-5bef-a601-5e6e7a8126eb','Trichocerca','747e069c-7d88-4aa4-bece-bab2c70339b8','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('748034ac-aab7-4e82-962f-5661c276f5c6','','','9a08bde6-39bd-5c8b-9fa7-fd48014f46ce','Tilia ×europaea L.','L.',0,0,'dceed044-3805-5407-a215-dd5a9bdc9324','Tilia europaea','d607a5b6-db2e-522c-9d36-f74c8eb78752','Tilia × europaea','630ea57d-146c-50d1-864f-ba794cf44612','Tilia europae','748034ac-aab7-4e82-962f-5661c276f5c6','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Tilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('74845258-b097-40b5-a180-24f08d00c499','','','96454514-5b23-54b3-9e5c-a81e54eaf4d1','Brounea setiventris (Broun, 1915)','(Broun, 1915)',1915,0,'52ff6633-d9cf-52ee-9e61-1678be1ad90d','Brounea setiventris','52ff6633-d9cf-52ee-9e61-1678be1ad90d','Brounea setiventris','68554960-2064-5965-b47e-41db3b91afc7','Brounea setiuentr','74845258-b097-40b5-a180-24f08d00c499','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Brounea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7484b665-c4dd-4a92-aa16-d780a7ca5b6c','','','e574c0eb-6e3f-5cc7-bf67-e1ab55e49c8f','Hyalogyrinidae','',0,0,'e574c0eb-6e3f-5cc7-bf67-e1ab55e49c8f','Hyalogyrinidae','e574c0eb-6e3f-5cc7-bf67-e1ab55e49c8f','Hyalogyrinidae','e574c0eb-6e3f-5cc7-bf67-e1ab55e49c8f','Hyalogyrinidae','7484b665-c4dd-4a92-aa16-d780a7ca5b6c','Animalia|Mollusca|Gastropoda|Heterostropha|Hyalogyrinidae|Hyalogyrinidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('74887c84-1880-4a72-90ab-04e4901b86f8','','','bd5ab773-0b0f-53eb-bbd1-1e8b5681435d','Hypomyces odoratus G.R.W. Arnold','G.R.W. Arnold',0,0,'701c4d30-a306-571b-a86d-37bb82ed06c4','Hypomyces odoratus','701c4d30-a306-571b-a86d-37bb82ed06c4','Hypomyces odoratus','0a534674-4872-550d-9309-947835444e4c','Hypomyces odorat','74887c84-1880-4a72-90ab-04e4901b86f8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('748703b2-9406-417b-93fd-8d92638c0a2d','','','4e457840-9111-5e69-8314-73b3bd4b3cdb','Tingena pharmactis (Meyrick, 1905)','(Meyrick, 1905)',1905,0,'fa163031-322b-5892-b3df-cef228fcb3ae','Tingena pharmactis','fa163031-322b-5892-b3df-cef228fcb3ae','Tingena pharmactis','5f509e23-a4cd-5896-9134-620cf94dc3e4','Tingena pharmact','748703b2-9406-417b-93fd-8d92638c0a2d','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('748e440e-4962-4f76-8a24-130fe4a07cc8','','','c99e6ff6-d065-538e-bd0c-02443164151b','Acirsa','',0,0,'c99e6ff6-d065-538e-bd0c-02443164151b','Acirsa','c99e6ff6-d065-538e-bd0c-02443164151b','Acirsa','c99e6ff6-d065-538e-bd0c-02443164151b','Acirsa','748e440e-4962-4f76-8a24-130fe4a07cc8','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Acirsa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('748d0797-7485-4c6c-9c4e-3e194c7c214c','','','2dad297f-c64f-57a8-802b-96a8e0fa41ce','Coniophora arida (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'eb360a9d-9607-500c-9dc6-d72447b3e0f7','Coniophora arida','eb360a9d-9607-500c-9dc6-d72447b3e0f7','Coniophora arida','bb4cd094-bf0d-58c1-8c13-130b528df6ff','Coniophora arid','748d0797-7485-4c6c-9c4e-3e194c7c214c','Fungi|Basidiomycota|Agaricomycetes|Boletales|Coniophoraceae|Coniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('748dbe9d-c410-421b-b2f4-9b2a0a216844','','','5a7e70a7-7cd1-5b45-93cc-fad7e9d5c8ae','Eunice aphroditois Ehlers et al., 1907','Ehlers et al., 1907',1907,0,'c9dec76e-01de-53d4-883b-7abb37d03e29','Eunice aphroditois','c9dec76e-01de-53d4-883b-7abb37d03e29','Eunice aphroditois','c903dfaa-f13d-5d41-aebd-1bf240ae1b55','Eunice aphrodito','748dbe9d-c410-421b-b2f4-9b2a0a216844','Animalia|Annelida|Polychaeta|Eunicida|Eunicidae|Eunice','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('748d9b9e-3b7d-4049-ad3c-c573f50dbc35','','','15649e10-b35a-5e21-bd6a-98992f9b2221','Metula','',0,0,'15649e10-b35a-5e21-bd6a-98992f9b2221','Metula','15649e10-b35a-5e21-bd6a-98992f9b2221','Metula','15649e10-b35a-5e21-bd6a-98992f9b2221','Metula','748d9b9e-3b7d-4049-ad3c-c573f50dbc35','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Metula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('748ea013-9393-42ed-9ba1-dadf7e177df2','','','5c0ba648-e856-5fb4-abe5-c43c03ad20fc','Coprinellus truncorum (Scop.) Redhead, Vilgalys & Moncalvo','(Scop.) Redhead, Vilgalys & Moncalvo',0,0,'41647758-374c-5b26-aa56-324bba61ed97','Coprinellus truncorum','41647758-374c-5b26-aa56-324bba61ed97','Coprinellus truncorum','9d2e02a0-654d-5232-ba50-028934d3a90e','Coprinellus truncor','748ea013-9393-42ed-9ba1-dadf7e177df2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('748ac2cd-18f9-4c0d-baed-f94bbf30a9db','','','911c7575-8c98-5b4f-98fe-ce66172e9e4c','Vorticella aperta Fromentel, 1876','Fromentel, 1876',1876,0,'82b25bfa-d047-523d-b4ce-534ad7db67fc','Vorticella aperta','82b25bfa-d047-523d-b4ce-534ad7db67fc','Vorticella aperta','b562536b-c05f-5883-9be4-a59cd62b198e','Vorticella apert','748ac2cd-18f9-4c0d-baed-f94bbf30a9db','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vorticellidae|Vorticella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7499f0f2-f0ac-4e1f-9987-9a207d5c174c','','','8dcf5235-6dbd-5fdf-89d7-3f1fbe7d29e4','Dillenia L.','L.',0,0,'d05c2eb7-3a1d-56b8-a8c6-eea4cf4b9f63','Dillenia','d05c2eb7-3a1d-56b8-a8c6-eea4cf4b9f63','Dillenia','d05c2eb7-3a1d-56b8-a8c6-eea4cf4b9f63','Dillenia','7499f0f2-f0ac-4e1f-9987-9a207d5c174c','Plantae|Tracheophyta|Magnoliopsida|Dilleniales|Dilleniaceae|Dillenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('74933b20-4732-400f-a875-9dae8fed3375','','','cb3a0aab-457e-5e44-8e07-abeb2c92bd46','Xylotoles griseus (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'f5d89794-d113-5e6a-bf78-46b5febcd5cc','Xylotoles griseus','f5d89794-d113-5e6a-bf78-46b5febcd5cc','Xylotoles griseus','9a41514d-5769-55d3-9200-78ef2f51d43e','Xylotoles grise','74933b20-4732-400f-a875-9dae8fed3375','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Xylotoles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74961f49-63a7-498d-824b-b28e46e963d6','','','284a5ecf-e668-5961-bca8-1a7bdcfdfc8f','Cyperus alternifolius subsp. flabelliformis Kük.','Kük.',0,0,'faf69d2f-e4df-500d-928d-111afd61d2e1','Cyperus alternifolius flabelliformis','c2096478-eb54-57d9-a32b-a11e37dc5dd4','Cyperus alternifolius subsp. flabelliformis','18e50a3c-b676-5295-92f7-f3bc5d7db93e','Cyperus alternifol flabelliform','74961f49-63a7-498d-824b-b28e46e963d6','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cyperus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('74946eaf-f6b7-40f1-bf6c-f327e3c3778e','','','2a7ed658-4dda-5db1-a4e4-674baf5bfb1e','Agaricus fraternus sensu Colenso','',0,0,'636db68f-a00b-5d7f-99fe-c590d768b8a6','Agaricus fraternus','636db68f-a00b-5d7f-99fe-c590d768b8a6','Agaricus fraternus','0bbba504-017f-5f1c-b4aa-c972c3b85af7','Agaricus fratern','9eaa750d-ec58-4aee-96f6-b25d1134fb0c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('749c6806-589f-4af5-936b-24d6b0617e3a','','','38a849b9-55eb-5846-9cf6-75ca5cf6423d','Lophodermium phlei Tehon','Tehon',0,0,'184611c4-dcae-5027-bd71-8ef52e598f05','Lophodermium phlei','184611c4-dcae-5027-bd71-8ef52e598f05','Lophodermium phlei','4357ebb6-c10d-5081-a752-9317b1372d58','Lophodermium phle','749c6806-589f-4af5-936b-24d6b0617e3a','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('749fe9a1-49e6-485d-b258-6b516da7e6d0','','','a0954aa8-090d-552a-86d4-e5f7a2719606','Thuidium laeviusculum (Mitt.) A.Jaeger','(Mitt.) A.Jaeger',0,0,'3a3579e4-4c5a-572c-b8a3-8e64e8e70367','Thuidium laeviusculum','3a3579e4-4c5a-572c-b8a3-8e64e8e70367','Thuidium laeviusculum','12380bb7-79dc-5d14-952c-c9fe6c04a2e8','Thuidium laeuiuscul','749fe9a1-49e6-485d-b258-6b516da7e6d0','Plantae||Bryopsida|Hypnales|Thuidiaceae|Thuidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('749cae2f-0756-4b8b-ad79-cc760f78305b','','','d2e530c2-a60a-5199-b224-14835b4830dd','Tachinidae','',0,0,'d2e530c2-a60a-5199-b224-14835b4830dd','Tachinidae','d2e530c2-a60a-5199-b224-14835b4830dd','Tachinidae','d2e530c2-a60a-5199-b224-14835b4830dd','Tachinidae','749cae2f-0756-4b8b-ad79-cc760f78305b','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('749fca7e-25f0-43f8-a1dc-5748ff48f750','','','79f91396-356d-5ac8-804e-725e3bc31a52','Chiastocaulon biserialis (Lehm. & Lindenb.) S.D.F.Patzak, M.A.M. Renner, Schäf.-Verw. & Heinrichs','(Lehm. & Lindenb.) S.D.F.Patzak, M.A.M. Renner, Schäf.-Verw. & Heinrichs',0,0,'225f06ab-6154-5f25-91c1-b65cb4ba072d','Chiastocaulon biserialis','225f06ab-6154-5f25-91c1-b65cb4ba072d','Chiastocaulon biserialis','5baf6b04-fb85-53f5-a82c-748a41c71b2a','Chiastocaulon biserial','749fca7e-25f0-43f8-a1dc-5748ff48f750','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Chiastocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74a4d3f4-4abe-43a8-9c5a-801cdf978a50','','','24bae05c-0e61-52a0-9998-4e2cc890cbdf','Rigidoporus obducens (Pers.) Pouzar','(Pers.) Pouzar',0,0,'eb8e363a-0fae-5e00-8cc5-aa0f3bec7315','Rigidoporus obducens','eb8e363a-0fae-5e00-8cc5-aa0f3bec7315','Rigidoporus obducens','eb8e363a-0fae-5e00-8cc5-aa0f3bec7315','Rigidoporus obducens','74a4d3f4-4abe-43a8-9c5a-801cdf978a50','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Rigidoporaceae|Rigidoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74a6caaf-cd5c-4a0e-8d0a-c5571f845d75','','','d514833f-3643-55ab-ac82-e85caabef64e','Psilocybe asperospora Cleland','Cleland',0,0,'1640b367-c105-5398-ba43-bc10a47ede6e','Psilocybe asperospora','1640b367-c105-5398-ba43-bc10a47ede6e','Psilocybe asperospora','c8ebcc24-d7c3-5c60-9534-390ff0e02663','Psilocybe asperospor','d0d46fc2-b15a-44a5-8f93-f346bd66765b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74b088ee-8206-4f9b-a272-05aaf92cdc18','','','6a604562-df82-513a-b4b1-d7a45ba447ea','Priasilphidae','',0,0,'6a604562-df82-513a-b4b1-d7a45ba447ea','Priasilphidae','6a604562-df82-513a-b4b1-d7a45ba447ea','Priasilphidae','6a604562-df82-513a-b4b1-d7a45ba447ea','Priasilphidae','74b088ee-8206-4f9b-a272-05aaf92cdc18','Animalia|Arthropoda|Insecta|Coleoptera|Priasilphidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('74b08488-ac55-4b04-a829-0d4704f88ea2','','','8532355e-3766-5387-ae56-2c7c48357622','Agaricus glyciosmus Fr.','Fr.',0,0,'c069cd23-5940-585e-a4bc-c156597a9079','Agaricus glyciosmus','c069cd23-5940-585e-a4bc-c156597a9079','Agaricus glyciosmus','a0831c24-58ee-50b8-ab8e-7f818f31ae8d','Agaricus glyciosm','be7486e3-499a-4c6f-b09c-df95adbaa3ab','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74aed762-8a2c-4a29-b604-8122988e3d28','','','7baa3eb6-3ab2-59c5-8d80-ce3b3b3042ba','Parviturbo','',0,0,'7baa3eb6-3ab2-59c5-8d80-ce3b3b3042ba','Parviturbo','7baa3eb6-3ab2-59c5-8d80-ce3b3b3042ba','Parviturbo','7baa3eb6-3ab2-59c5-8d80-ce3b3b3042ba','Parviturbo','74aed762-8a2c-4a29-b604-8122988e3d28','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Parviturbo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('74af3e92-3823-4c51-bd62-e506ca7e5230','','','ee13c503-78df-5000-bcbd-61b72d078769','Lavandula brevidens Maire','Maire',0,0,'b177e7e5-6b2f-5424-a7ab-fd43dfc76606','Lavandula brevidens','b177e7e5-6b2f-5424-a7ab-fd43dfc76606','Lavandula brevidens','24cbc165-7ae1-5e79-ba04-4f21a0be9ced','Lavandula breuidens','74af3e92-3823-4c51-bd62-e506ca7e5230','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lavandula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74afd0af-644e-4905-b50c-f8d65b34ed58','','','8ddd422c-6801-5b95-9f68-dd846aaf6f84','Mecodema huttense Broun, 1915','Broun, 1915',1915,0,'1cb4e93e-8c57-53b9-8a51-a95c14820a61','Mecodema huttense','1cb4e93e-8c57-53b9-8a51-a95c14820a61','Mecodema huttense','753100f7-9d18-50f7-a2a6-065fd94fb15f','Mecodema huttens','74afd0af-644e-4905-b50c-f8d65b34ed58','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7424c1e8-f83e-454f-b4b2-4aaadd9c08ab','','','18edf4ce-07d8-5895-85a5-d3336eb1bea9','Elaphocordyceps subsessilis (Petch) G.H. Sung, J.M. Sung & Spatafora','(Petch) G.H. Sung, J.M. Sung & Spatafora',0,0,'2971bd15-35c3-5f2b-8839-fe5722009836','Elaphocordyceps subsessilis','2971bd15-35c3-5f2b-8839-fe5722009836','Elaphocordyceps subsessilis','24e0138e-ca6b-5550-8dd7-b3d42ff3315c','Elaphocordyceps subsessil','3db0601e-6217-41d1-aa21-0f9f645491a3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Elaphocordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('742a6696-82e8-4e59-aadc-1b779522d1c2','','','704b3905-c0e1-5628-bb98-d7817aed4275','Lepidozia bidens J.J.Engel','J.J.Engel',0,0,'ef786c5f-8fac-5e21-8a86-a6053760b1dc','Lepidozia bidens','ef786c5f-8fac-5e21-8a86-a6053760b1dc','Lepidozia bidens','ef786c5f-8fac-5e21-8a86-a6053760b1dc','Lepidozia bidens','742a6696-82e8-4e59-aadc-1b779522d1c2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('742bc564-4dc1-4d62-9041-d2e37f80e6e3','','','ce790cee-bc71-5595-83d2-35c261f22831','Tarastethus alpinalis Broun, 1893','Broun, 1893',1893,0,'b5d25931-e513-56c9-9121-011515d3dc83','Tarastethus alpinalis','b5d25931-e513-56c9-9121-011515d3dc83','Tarastethus alpinalis','4b2abf73-054d-59e6-b251-8f7a2d0502fc','Tarastethus alpinal','742bc564-4dc1-4d62-9041-d2e37f80e6e3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tarastethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7431ec51-5bbf-4af0-b234-19288a965b39','','','59d6873d-33e1-5bba-8e59-5c5d28ba9e01','Dicranum vaginatum Hook.','Hook.',0,0,'6381c3ec-11bf-5fe8-bb52-d876bf2cf02c','Dicranum vaginatum','6381c3ec-11bf-5fe8-bb52-d876bf2cf02c','Dicranum vaginatum','4c47ae36-5d5c-582f-b76f-5e248cf9b47b','Dicranum uaginat','0a333ae8-9f81-4f8f-9a12-79f62a2ccdbb','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('742fe452-019c-4b34-88fe-cb91a979ec1a','','','2cdd9a93-d212-58ae-b399-496eb47335bc','Veronica hookeri (Buchanan) Garn.-Jones','(Buchanan) Garn.-Jones',0,0,'bc6b7c52-3840-5fd3-b925-9da8a011611d','Veronica hookeri','bc6b7c52-3840-5fd3-b925-9da8a011611d','Veronica hookeri','4d441243-53fc-5cb7-b01d-54937c2a116a','Veronica hooker','742fe452-019c-4b34-88fe-cb91a979ec1a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74322df2-b3c4-400e-ba2d-9a6aaa4f9728','','','7abe8f0b-7a3b-5d02-980b-2850cef96252','Hyaloscypha hepaticicola (Grelet) Baral, Huhtinen & De Sloover','(Grelet) Baral, Huhtinen & De Sloover',0,0,'97603b74-07cd-53d2-9450-6a000aa480b7','Hyaloscypha hepaticicola','97603b74-07cd-53d2-9450-6a000aa480b7','Hyaloscypha hepaticicola','e00e110d-56cd-55cd-81a6-5003a80d40ad','Hyaloscypha hepaticicol','74322df2-b3c4-400e-ba2d-9a6aaa4f9728','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Hyaloscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('743d7e22-c8d4-4a10-bb02-066d3d079ba1','','','e6e99f7d-2130-5ff1-95f8-4481fc5335d9','Makawe','',0,0,'e6e99f7d-2130-5ff1-95f8-4481fc5335d9','Makawe','e6e99f7d-2130-5ff1-95f8-4481fc5335d9','Makawe','e6e99f7d-2130-5ff1-95f8-4481fc5335d9','Makawe','743d7e22-c8d4-4a10-bb02-066d3d079ba1','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Makawe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('743b8da9-45c7-40e7-880a-140c7f079adc','','','98e54f84-3b2f-5372-b11f-76de77eb820f','Psilocybe horizontalis (Bull.) Vellinga & Noordel.','(Bull.) Vellinga & Noordel.',0,0,'0935027c-17ed-577a-8923-72abbd2b0a23','Psilocybe horizontalis','0935027c-17ed-577a-8923-72abbd2b0a23','Psilocybe horizontalis','eafeb5e2-724e-5068-a72f-bea77275e69b','Psilocybe horizontal','22c3a012-2dc5-41fe-9136-536095eed854','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('743934d9-59fc-4496-8726-9d96db3adaac','','','86f468e0-6390-5796-83aa-11c4ae239498','Leocarpus Link','Link',0,0,'b7e55738-d879-5635-9f7d-8d47978b3659','Leocarpus','b7e55738-d879-5635-9f7d-8d47978b3659','Leocarpus','b7e55738-d879-5635-9f7d-8d47978b3659','Leocarpus','743934d9-59fc-4496-8726-9d96db3adaac','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Leocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('743d66d6-08f1-4f78-8b2f-a6d98a7ff57c','','','f3eba896-718c-52ca-84e2-b51d75703eb4','Peyronellaea musae P. Joly','P. Joly',0,0,'4d146e40-fc69-50a6-8016-cd8ba26ad622','Peyronellaea musae','4d146e40-fc69-50a6-8016-cd8ba26ad622','Peyronellaea musae','165f5e01-7fd6-504d-a3d3-4cbb2d4b6cd4','Peyronellaea mus','46b73d7c-439f-460c-9647-46e5cff80299','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Peyronellaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('743ece4e-51b0-4fa2-8298-53f4e22de0fe','','','8fbb995c-f370-58ea-8ae6-69736d144353','Coprosma ×conferta A.Cunn.','A.Cunn.',0,0,'d7558480-9848-5e3f-9314-3fdfc648129e','Coprosma conferta','8f580043-9748-5b20-8562-2531e2524575','Coprosma × conferta','15bca20a-576e-5ac4-9a5d-b4d299c45662','Coprosma confert','9dc41105-0489-4d6c-9011-cca4d74899b2','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('74403489-d60d-4c64-8db3-5da8f352f74e','','','48ce88a1-eb54-5f39-b096-95b7b5840594','Rhaphidophora Hassk.','Hassk.',0,0,'e7c8c537-a4ed-5878-990f-ff274488e8af','Rhaphidophora','e7c8c537-a4ed-5878-990f-ff274488e8af','Rhaphidophora','e7c8c537-a4ed-5878-990f-ff274488e8af','Rhaphidophora','74403489-d60d-4c64-8db3-5da8f352f74e','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Rhaphidophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7441e74f-578d-42e5-a76f-c5406e7805bf','','','45a0f023-1856-5ea3-bfb3-766503e48ad2','Mycetophila minima Edwards, 1927','Edwards, 1927',1927,0,'49efbd9c-96d5-5170-adbd-aca7056c2a25','Mycetophila minima','49efbd9c-96d5-5170-adbd-aca7056c2a25','Mycetophila minima','07e6dd59-069d-55e4-a70f-e5b2635a8e16','Mycetophila minim','7441e74f-578d-42e5-a76f-c5406e7805bf','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74440944-a43b-4942-a623-ed3e227283da','','','7080c8e3-8e2b-56c5-a3cc-c4fbc884da3b','Leucopaxillus lilacinus Bougher','Bougher',0,0,'ef6e9fef-d0b0-5e78-9fee-ec430ead8668','Leucopaxillus lilacinus','ef6e9fef-d0b0-5e78-9fee-ec430ead8668','Leucopaxillus lilacinus','584ebdbf-ca2f-538b-b323-1a7217d04a08','Leucopaxillus lilacin','74440944-a43b-4942-a623-ed3e227283da','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Leucopaxillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74484a92-f016-4002-80d3-1c5bf0e39808','','','b9ff3e38-4047-5c3f-b335-025eef550d97','Striaria','',0,0,'b9ff3e38-4047-5c3f-b335-025eef550d97','Striaria','b9ff3e38-4047-5c3f-b335-025eef550d97','Striaria','b9ff3e38-4047-5c3f-b335-025eef550d97','Striaria','74484a92-f016-4002-80d3-1c5bf0e39808','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariacae|Striaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7449b2d5-99ee-4afc-b9dd-833dcc94e8b8','','','48d7f67f-7629-5df2-a533-953760962374','Cymindis Latreille, 1805','Latreille, 1805',1805,0,'29cea73c-7218-5b3f-8446-59d609834f7c','Cymindis','29cea73c-7218-5b3f-8446-59d609834f7c','Cymindis','29cea73c-7218-5b3f-8446-59d609834f7c','Cymindis','7449b2d5-99ee-4afc-b9dd-833dcc94e8b8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cymindis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('744913ea-4ab4-45f2-9caf-20b4e21746c7','','','0154ee78-e90b-5c43-923a-15fff36f852d','Rickettsia felis Bouyer et al., 2001','Bouyer et al., 2001',2001,0,'f5f61c46-bd52-5f7a-9265-06194853b9b1','Rickettsia felis','f5f61c46-bd52-5f7a-9265-06194853b9b1','Rickettsia felis','4927628c-0eca-5910-b4c2-06aeb62046d8','Rickettsia fel','744913ea-4ab4-45f2-9caf-20b4e21746c7','Bacteria|Pseudomonadota|Alphaproteobacteria|Rickettsiales|Rickettsiaceae|Rickettsia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('744be12b-0f11-410c-923a-ac40e8ee79d9','','','222f0d68-a248-5ea7-a367-89e7d4332d27','Lepadella dactyliseta (Stenroos, 1898)','(Stenroos, 1898)',1898,0,'973fc7c7-dd35-5b24-acf1-7fff1ebd6b68','Lepadella dactyliseta','973fc7c7-dd35-5b24-acf1-7fff1ebd6b68','Lepadella dactyliseta','3a1d4a66-a855-5aeb-986d-fc3a69fcc193','Lepadella dactyliset','744be12b-0f11-410c-923a-ac40e8ee79d9','Animalia|Gnathifera|Rotifera|Ploimida|Lepadellidae|Lepadella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7448413b-3c99-43bf-87ae-ca7c4d6e38ca','','','c1edd967-96c2-53a9-9ba6-dc45bba9fec6','Antipodosis elongata Jaschhof, 2016','Jaschhof, 2016',2016,0,'91708a99-0e73-5a71-97f6-39aeb39c76e9','Antipodosis elongata','91708a99-0e73-5a71-97f6-39aeb39c76e9','Antipodosis elongata','fd21b99a-bede-54c4-bb23-b9be92c8892d','Antipodosis elongat','7448413b-3c99-43bf-87ae-ca7c4d6e38ca','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Antipodosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('744cf329-3ce5-421d-903c-85e0cb89d715','','','f7e763e1-09cb-56a8-b511-f01a4b41ee9c','Cosmospora viridescens (C. Booth) Gräfenhan & Seifert','(C. Booth) Gräfenhan & Seifert',0,0,'40e1c7bb-0cc8-5dbd-b89e-78199fdc26ef','Cosmospora viridescens','40e1c7bb-0cc8-5dbd-b89e-78199fdc26ef','Cosmospora viridescens','dfcfffdf-1f57-5609-8f32-f58be857f98d','Cosmospora uiridescens','744cf329-3ce5-421d-903c-85e0cb89d715','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('745270c8-b76d-45c3-b7b2-af79c687f958','','','ab50a586-8d33-50ad-86bb-ec68363ea613','Navicula ventralis Krasske','Krasske',0,0,'b0e88b9a-4448-572a-a356-8ae26204c052','Navicula ventralis','b0e88b9a-4448-572a-a356-8ae26204c052','Navicula ventralis','346291df-f7d9-52f3-aeaa-512f771ceac0','Navicula uentral','745270c8-b76d-45c3-b7b2-af79c687f958','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74570859-0070-4247-9d87-0187fbf30458','','','1f038fd9-00bd-5e5a-a11d-381c608481b1','Phyllachora cynodontis Niessl','Niessl',0,0,'a8524990-2777-5d5b-b898-1c5c9afd4b27','Phyllachora cynodontis','a8524990-2777-5d5b-b898-1c5c9afd4b27','Phyllachora cynodontis','ada0e11f-70b9-556a-9a47-f63c22fa4a07','Phyllachora cynodont','74570859-0070-4247-9d87-0187fbf30458','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('745ae8f1-f715-4546-aa62-a259d665eede','','','5ee7b04e-bafb-5409-ba84-e76d4ec3660e','Kroyeriidae','',0,0,'5ee7b04e-bafb-5409-ba84-e76d4ec3660e','Kroyeriidae','5ee7b04e-bafb-5409-ba84-e76d4ec3660e','Kroyeriidae','5ee7b04e-bafb-5409-ba84-e76d4ec3660e','Kroyeriidae','745ae8f1-f715-4546-aa62-a259d665eede','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Kroyeriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7457d83a-08bb-4660-9553-643ffaf6fab9','','','a09b4424-e901-5a9d-a5a4-d516708820c9','Pouteria australis (R.Br.) Baehni','(R.Br.) Baehni',0,0,'aea27813-d4a3-57b6-9236-7eb7a2c703a7','Pouteria australis','aea27813-d4a3-57b6-9236-7eb7a2c703a7','Pouteria australis','1e6b9594-b542-52cf-b459-ecd04b715d11','Pouteria austral','46a53692-0e5d-4e49-a950-bb44e93e006a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Pouteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74561354-4d72-4d8e-b579-d1f8bce431cc','','','05791e58-f70f-561c-8b18-18633f45eeb0','Caryophylliina','',0,0,'05791e58-f70f-561c-8b18-18633f45eeb0','Caryophylliina','05791e58-f70f-561c-8b18-18633f45eeb0','Caryophylliina','05791e58-f70f-561c-8b18-18633f45eeb0','Caryophylliina','74561354-4d72-4d8e-b579-d1f8bce431cc','Animalia|Cnidaria||Scleractinia||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('7458068b-44a5-4041-ada5-d4a9ec0d6f6a','','','36b895dd-47a1-55f7-8e5c-16d849c6c31a','Puccinia crepidis-grandiflorae Hasler','Hasler',0,0,'9755fcd4-6bc5-5311-b19f-503fdea6447f','Puccinia crepidis-grandiflorae','9755fcd4-6bc5-5311-b19f-503fdea6447f','Puccinia crepidis-grandiflorae','c37a445d-02ee-5c1e-8252-a0c395cd1b81','Puccinia crepidis-grandiflor','7458068b-44a5-4041-ada5-d4a9ec0d6f6a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74609e08-d4f5-46d6-a011-2f3aa83a4ee9','','','ace17ff1-a2d9-5826-ab34-e73ea0942880','Pratia arenaria Hook.f.','Hook.f.',0,0,'dcd7d29e-60bd-56d9-82b1-372874bef610','Pratia arenaria','dcd7d29e-60bd-56d9-82b1-372874bef610','Pratia arenaria','47dfab95-2459-5a12-9a85-48b8e81cbdb6','Pratia arenar','1543a3bd-b8d1-4764-98e6-e0f6f63a1a26','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Pratia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('745e5753-7a3a-40a5-ab0f-2899e678a65d','','','232ee31c-ea00-5ed6-bf07-6e08d22339ee','Pollaccia letifera (Peck) M. Morelet','(Peck) M. Morelet',0,0,'086aff84-8967-5f1c-8419-18516ef55bb5','Pollaccia letifera','086aff84-8967-5f1c-8419-18516ef55bb5','Pollaccia letifera','213f7e24-550f-56ea-8260-8e2799f68892','Pollaccia letifer','c89d5766-2a09-4b72-8519-760853be26fd','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Pollaccia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('745ba338-4a84-47c5-8fcb-9214429f36e0','','','b62612f7-b036-51ea-aa32-3f2e265fb575','Alteuthoides','',0,0,'b62612f7-b036-51ea-aa32-3f2e265fb575','Alteuthoides','b62612f7-b036-51ea-aa32-3f2e265fb575','Alteuthoides','b62612f7-b036-51ea-aa32-3f2e265fb575','Alteuthoides','745ba338-4a84-47c5-8fcb-9214429f36e0','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Peltidiidae|Alteuthoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('745be74d-3571-406e-b64a-7465098fa1dd','','','1ad41d3c-7a6c-5c0b-9c8e-e8c4f9f87a6e','Gitanopsis squamosa (Thomson, 1880)','(Thomson, 1880)',1880,0,'0f675b91-7d69-55c2-a7d9-e8885ae80d15','Gitanopsis squamosa','0f675b91-7d69-55c2-a7d9-e8885ae80d15','Gitanopsis squamosa','4d6b74a3-367a-558d-a8de-9234b30ba7d5','Gitanopsis squamos','745be74d-3571-406e-b64a-7465098fa1dd','Animalia|Arthropoda|Malacostraca|Amphipoda|Amphilochidae|Gitanopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7464bb8e-3c79-4f2a-9cbc-5c1e5f5add2c','','','39e05a20-3452-5afb-934e-1a076d8b7e0b','Draconactussuillum suillum (Allgén, 1932)','(Allgén, 1932)',1932,0,'9d6f72dd-b63e-5fc6-a84c-4551274a6fc3','Draconactussuillum suillum','9d6f72dd-b63e-5fc6-a84c-4551274a6fc3','Draconactussuillum suillum','695728e9-fede-5d9d-acfe-abf52d158db4','Draconactussuillum suill','7464bb8e-3c79-4f2a-9cbc-5c1e5f5add2c','Animalia|Nematoda|Adenophorea|Chromadorida|Draconematidae|Draconactussuillum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7466e602-1f8f-4ede-965d-397b46932743','','','108c5248-f4da-5ff6-aa6a-2fe0a391b28f','Rozites cyanoxanthus Soop','Soop',0,0,'71f3d5a1-6e6c-5dde-a69e-e04bb36b00aa','Rozites cyanoxanthus','71f3d5a1-6e6c-5dde-a69e-e04bb36b00aa','Rozites cyanoxanthus','342dce21-464f-536d-9a4f-fda57d6c5e7a','Rozites cyanoxanth','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Rozites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('746b3487-4923-4ca9-a9cb-56579cd97b6b','','','5fc3172f-7c47-5751-b918-e5189788df4f','Racomitrium Brid.','Brid.',0,0,'b951e2ba-52ad-5686-8957-96fae72c16c6','Racomitrium','b951e2ba-52ad-5686-8957-96fae72c16c6','Racomitrium','b951e2ba-52ad-5686-8957-96fae72c16c6','Racomitrium','746b3487-4923-4ca9-a9cb-56579cd97b6b','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Racomitrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('74697ba6-bc2f-42fc-8d50-521705bad46c','','','92f408a3-1d6b-59b1-b777-cbe530d2e342','Corynoptera nigrospina Mohrig, 1999','Mohrig, 1999',1999,0,'5b2d0e5b-b6c4-546b-8317-514f358955ab','Corynoptera nigrospina','5b2d0e5b-b6c4-546b-8317-514f358955ab','Corynoptera nigrospina','1d0d15dc-175e-5b6b-bf9a-43c65495eec1','Corynoptera nigrospin','74697ba6-bc2f-42fc-8d50-521705bad46c','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('746a1946-62dc-4907-8a10-ce59e95d6420','','','6e3e13a2-c497-5bd6-9442-542df3a53149','Cortinarius kioloensis A.E. Wood','A.E. Wood',0,0,'4ecbb0e6-8508-52fb-8598-142e8ac5f0fd','Cortinarius kioloensis','4ecbb0e6-8508-52fb-8598-142e8ac5f0fd','Cortinarius kioloensis','93874701-2950-502d-8d22-ec9e99cf8467','Cortinarius kioloens','746a1946-62dc-4907-8a10-ce59e95d6420','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('746a6484-fcd2-4956-aafc-d909f2543038','','','67b3cdd7-9f56-5640-a35c-d27ff8fec7f8','Phaeosticta granulata (C.Bab.) Trevis.','(C.Bab.) Trevis.',0,0,'ab7d10b8-6350-5f81-9140-c7b7bfd6e3f0','Phaeosticta granulata','ab7d10b8-6350-5f81-9140-c7b7bfd6e3f0','Phaeosticta granulata','59c948e9-b51d-50dc-a619-362d6d752a28','Phaeosticta granulat','72440549-2d1d-43df-9527-efe5417b115c','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Phaeosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('746dc8b2-eaee-49c9-ac7a-a3415031cb20','','','9756f404-5237-5997-b518-cc4c79f7d433','Phacopsis vulpina Tul.','Tul.',0,0,'eabc25a6-318b-5abc-9cd6-e9cbb74b7aef','Phacopsis vulpina','eabc25a6-318b-5abc-9cd6-e9cbb74b7aef','Phacopsis vulpina','73d07e4b-67b1-5b67-bd80-563eb3aa8c25','Phacopsis uulpin','746dc8b2-eaee-49c9-ac7a-a3415031cb20','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Phacopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72295f3f-018e-4aa6-9941-e8dedb04b8b6','','','bfb1feb5-af0c-5d99-946e-09306c36b327','Maoricicada nigra frigida Dugdale & Fleming, 1978','Dugdale & Fleming, 1978',1978,0,'726818f3-7eb8-5f53-aebe-263902ea4b3b','Maoricicada nigra frigida','726818f3-7eb8-5f53-aebe-263902ea4b3b','Maoricicada nigra frigida','e057092b-8f9c-51cc-af5d-d6d19e5f24c0','Maoricicada nigr frigid','72295f3f-018e-4aa6-9941-e8dedb04b8b6','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7231511d-06a7-4c6b-a49e-32985593a9c4','','','bf7fd98d-7651-5696-a2e4-96f31316594e','Battarrea stevenii (Libosch.) Fr.','(Libosch.) Fr.',0,0,'7dda7045-dd9f-527c-9c81-cc8fb8a4d8c2','Battarrea stevenii','7dda7045-dd9f-527c-9c81-cc8fb8a4d8c2','Battarrea stevenii','b62cf124-0b28-5997-bc68-f2c512d389a2','Battarrea steuen','8e0c747b-4964-4c10-9a17-6b45cf416d65','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Battarrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('723044ff-9d8b-40ad-9f1a-4bf15589e349','','','f6228901-d60f-50e6-9929-5180680b12f4','Sphaeroplea chapmanii P. Sarma','P. Sarma',0,0,'3d60a92f-32d0-5a77-b8d1-2f036bf9bbcf','Sphaeroplea chapmanii','3d60a92f-32d0-5a77-b8d1-2f036bf9bbcf','Sphaeroplea chapmanii','6342ea77-86e0-5751-be3b-303720c6cc97','Sphaeroplea chapman','723044ff-9d8b-40ad-9f1a-4bf15589e349','Plantae|Chlorophyta|Ulotrichophyceae|Sphaeropleales|Sphaeropleaceae|Sphaeroplea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('722fc935-9973-4b54-8dd2-9d5be6b93725','','','112b9be2-366d-5241-a63d-aabe5d7c0577','Wettsteinina mirabilis (Niessl) Höhn.','(Niessl) Höhn.',0,0,'7827d1a3-1b94-5e21-b08d-2e1017c4d63f','Wettsteinina mirabilis','7827d1a3-1b94-5e21-b08d-2e1017c4d63f','Wettsteinina mirabilis','ead8cd20-5228-5ce4-ac94-8c4ad0e654b5','Wettsteinina mirabil','722fc935-9973-4b54-8dd2-9d5be6b93725','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lentitheciaceae|Wettsteinina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72334b1d-3cce-4051-a8ed-cc342c98f20e','','','8fe478d3-cbca-5fed-a7c5-eebd6ec19fd2','Scalpelloniscus','',0,0,'8fe478d3-cbca-5fed-a7c5-eebd6ec19fd2','Scalpelloniscus','8fe478d3-cbca-5fed-a7c5-eebd6ec19fd2','Scalpelloniscus','8fe478d3-cbca-5fed-a7c5-eebd6ec19fd2','Scalpelloniscus','72334b1d-3cce-4051-a8ed-cc342c98f20e','Animalia|Arthropoda|Malacostraca|Isopoda|Hemioniscidae|Scalpelloniscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('72374dbd-1ad7-4cad-8501-9e0cd85b8e43','','','b13766d5-42f5-5b8f-bf60-9b2b4160136d','Conidiosporomyces ayresii (Berk.) Vánky','(Berk.) Vánky',0,0,'cba949dc-7b78-5c9f-81d7-aed307f1637b','Conidiosporomyces ayresii','cba949dc-7b78-5c9f-81d7-aed307f1637b','Conidiosporomyces ayresii','57e73b22-be49-50b6-bd4e-3fba0954fc80','Conidiosporomyces ayres','72374dbd-1ad7-4cad-8501-9e0cd85b8e43','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Conidiosporomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('723717ea-ae8a-4485-a6d2-30ef92294191','','','f752fa00-a37c-58ee-b0fb-a7ec9783b430','Calidion lindsaeae (Henn.) Syd. & P. Syd.','(Henn.) Syd. & P. Syd.',0,0,'762ff16b-bd25-55d3-8a53-209c933c4778','Calidion lindsaeae','762ff16b-bd25-55d3-8a53-209c933c4778','Calidion lindsaeae','9eaced37-5fe1-5bc5-afbd-ae0d648623ae','Calidion lindsae','723717ea-ae8a-4485-a6d2-30ef92294191','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales||Calidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('723e4a56-139a-49a6-9d87-0b6e95e73cc7','','','1b84b5a1-0884-583f-9ba3-ebef87332f25','Thereva','',0,0,'1b84b5a1-0884-583f-9ba3-ebef87332f25','Thereva','1b84b5a1-0884-583f-9ba3-ebef87332f25','Thereva','1b84b5a1-0884-583f-9ba3-ebef87332f25','Thereva','723e4a56-139a-49a6-9d87-0b6e95e73cc7','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Thereva','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('723d7e9f-6b86-4865-82ff-8bb8386c38ce','','','61a9422c-62e5-51d1-9fc1-468c5dda5eb1','Oxycorynidae','',0,0,'61a9422c-62e5-51d1-9fc1-468c5dda5eb1','Oxycorynidae','61a9422c-62e5-51d1-9fc1-468c5dda5eb1','Oxycorynidae','61a9422c-62e5-51d1-9fc1-468c5dda5eb1','Oxycorynidae','723d7e9f-6b86-4865-82ff-8bb8386c38ce','Animalia|Arthropoda|Insecta|Coleoptera|Oxycorynidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('723f9a8b-269a-428e-9ee0-6c14830a21ac','','','fdcb7b5c-7609-52b5-adc3-d33149838b67','Sclerogaster columellatus (Zeller) Fogel','(Zeller) Fogel',0,0,'8474e350-36bb-5907-9fb1-6179ec7bb465','Sclerogaster columellatus','8474e350-36bb-5907-9fb1-6179ec7bb465','Sclerogaster columellatus','1e09c2f2-a15a-5427-9b70-43bc66a86448','Sclerogaster columellat','723f9a8b-269a-428e-9ee0-6c14830a21ac','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Sclerogastraceae|Sclerogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('723f2584-8c0e-4289-b236-ce8d3c7d436e','','','3a40df48-0538-59ba-b84d-974a797a1269','Euceraphis betulae (Koch, 1855)','(Koch, 1855)',1855,0,'2b6162d2-1e83-542d-83a0-2cb436a9ab54','Euceraphis betulae','2b6162d2-1e83-542d-83a0-2cb436a9ab54','Euceraphis betulae','ad7ff947-87c0-5f39-8e39-856053c9e485','Euceraphis betul','723f2584-8c0e-4289-b236-ce8d3c7d436e','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Euceraphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('723ea5d6-e79f-4cc4-9a64-e5d56be318d2','','','b6540d46-43de-533e-aea8-fad9f928f6c5','Macaria Curtis, 1826','Curtis, 1826',1826,0,'f03f12d4-0d45-5f42-b6ec-4a8efe66a6aa','Macaria','f03f12d4-0d45-5f42-b6ec-4a8efe66a6aa','Macaria','f03f12d4-0d45-5f42-b6ec-4a8efe66a6aa','Macaria','723ea5d6-e79f-4cc4-9a64-e5d56be318d2','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Macaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7240c414-ea42-4308-8e1c-761afade6e6e','','','0341f682-6acc-5d21-9a30-d7d4930214a4','Lichina intermedia (C.Bab.) M.Schultz','(C.Bab.) M.Schultz',0,0,'864503d7-107b-580d-85ef-c0f38b981049','Lichina intermedia','864503d7-107b-580d-85ef-c0f38b981049','Lichina intermedia','827da2f4-5792-5dfe-a374-9cd05df00f79','Lichina intermed','7240c414-ea42-4308-8e1c-761afade6e6e','Fungi|Ascomycota|Lichinomycetes|Lichinales|Lichinaceae|Lichina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72440549-2d1d-43df-9527-efe5417b115c','','','0239e1e7-4ca3-5df0-b537-697301f45474','Pseudocyphellaria granulata (C.Bab.) Malme','(C.Bab.) Malme',0,0,'d120c48c-bae8-530a-b161-b053593f18be','Pseudocyphellaria granulata','d120c48c-bae8-530a-b161-b053593f18be','Pseudocyphellaria granulata','1529c3df-7f21-58d7-9a44-695504317091','Pseudocyphellaria granulat','72440549-2d1d-43df-9527-efe5417b115c','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72494358-90a1-4b81-9aa7-94a62449005b','','','2e66f6fc-ab17-5ec2-bc70-97d8b6ac819c','Cardamine enysii Cheeseman','Cheeseman',0,0,'8ac3dcd4-357c-590d-a536-68e58577f6d8','Cardamine enysii','8ac3dcd4-357c-590d-a536-68e58577f6d8','Cardamine enysii','a2b5dd63-bba1-54b8-bb1e-26234084695b','Cardamine enys','65147784-e000-4ccc-9ae8-e6beadacd88d','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('724ab4a3-ff56-480f-b86c-2541ec89707a','','','6b02e413-3e2a-5c40-bc09-b5af7995990c','Elosa worralli Lord, 1891','Lord, 1891',1891,0,'159e7b85-acb8-5d9d-801c-8d0daf67d45b','Elosa worralli','159e7b85-acb8-5d9d-801c-8d0daf67d45b','Elosa worralli','08e8bc6f-d4be-5a16-8a41-84ece395808c','Elosa worrall','724ab4a3-ff56-480f-b86c-2541ec89707a','Animalia|Gnathifera|Rotifera|Ploimida|Trichocercidae|Elosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72480de4-4d11-4af9-9b1d-d6d14cd5ecc7','','','fa789fac-7b7c-50ae-8b8a-6310ccdab140','Neoconorbina pacifica Hofker, 1951','Hofker, 1951',1951,0,'565c8a88-9f98-5c40-96a2-914b57fd335e','Neoconorbina pacifica','565c8a88-9f98-5c40-96a2-914b57fd335e','Neoconorbina pacifica','0ca4bebf-e358-59d6-9a7c-712276eccf29','Neoconorbina pacific','72480de4-4d11-4af9-9b1d-d6d14cd5ecc7','Chromista|Foraminifera|Polythalamea|Rotaliida|Rosalinidae|Neoconorbina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('724af176-7f0f-4275-9b59-6fa682add3d2','','','3ee882c2-6697-590c-90f6-adce61e06055','Ensifera','',0,0,'3ee882c2-6697-590c-90f6-adce61e06055','Ensifera','3ee882c2-6697-590c-90f6-adce61e06055','Ensifera','3ee882c2-6697-590c-90f6-adce61e06055','Ensifera','724af176-7f0f-4275-9b59-6fa682add3d2','Animalia|Arthropoda|Insecta|Orthoptera||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('724fd74f-5732-4e8b-aac3-790e34b451dc','','','5e1ab356-2045-5d1f-be6f-29474595765d','Paxula','',0,0,'5e1ab356-2045-5d1f-be6f-29474595765d','Paxula','5e1ab356-2045-5d1f-be6f-29474595765d','Paxula','5e1ab356-2045-5d1f-be6f-29474595765d','Paxula','724fd74f-5732-4e8b-aac3-790e34b451dc','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Paxula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('72510185-dc0b-4788-ac41-314a1830621c','','','a2e85cd1-210b-5e24-bbef-02107ae6be84','Hymenena variolosa (Harv.) Kylin','(Harv.) Kylin',0,0,'401ecec0-7f61-572f-a149-d3a2ef691d1a','Hymenena variolosa','401ecec0-7f61-572f-a149-d3a2ef691d1a','Hymenena variolosa','4b228c0b-1551-5bd8-ae36-5ec6a37ec6d2','Hymenena uariolos','72510185-dc0b-4788-ac41-314a1830621c','Plantae|||Ceramiales|Delesseriaceae|Hymenena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('724e71e0-3507-4c76-adc3-862a0b2cf06d','','','a1e3ad62-a021-592a-9f6e-077eb6da7d8d','Hymenochaete vallata G. Cunn.','G. Cunn.',0,0,'3717feec-c011-5ead-9cb3-df108110c4d0','Hymenochaete vallata','3717feec-c011-5ead-9cb3-df108110c4d0','Hymenochaete vallata','5a1c2ae0-7d9f-5360-a092-2a15bf7a73b6','Hymenochaete uallat','724e71e0-3507-4c76-adc3-862a0b2cf06d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('724e0a5d-9f5e-4c16-893f-d9ce507b495f','','','1436aee8-6f5c-5b99-9c30-a7bd1443a085','Apoctena syntona laquaeorum Dugdale, 1990','Dugdale, 1990',1990,0,'c5042229-81e0-5826-aaa3-53a370353274','Apoctena syntona laquaeorum','c5042229-81e0-5826-aaa3-53a370353274','Apoctena syntona laquaeorum','93c84c1b-0ab1-5fb2-92e5-5313db9c1637','Apoctena synton laquaeor','724e0a5d-9f5e-4c16-893f-d9ce507b495f','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Apoctena','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('725440fb-1c8b-4064-a134-6300d815bf1f','','','5d9acaec-1d80-5627-b14d-0c2a2e7fcde5','Entophlyctis confervae-glomeratae (Cienk.) Sparrow','(Cienk.) Sparrow',0,0,'68ccf5a1-851f-5e91-9052-a09caadb155c','Entophlyctis confervae-glomeratae','68ccf5a1-851f-5e91-9052-a09caadb155c','Entophlyctis confervae-glomeratae','ff3113b4-3210-5391-beee-14ddaad4ce4f','Entophlyctis conferuae-glomerat','725440fb-1c8b-4064-a134-6300d815bf1f','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Entophlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7256d358-3060-462f-a3dd-c6c036d4a4af','','','f6a716ad-757a-5009-9b95-4a97bd4e9720','Mycoderma pasteurianum E.C. Hansen','E.C. Hansen',0,0,'88cf1c18-b81c-536a-a412-4d1df72631fc','Mycoderma pasteurianum','88cf1c18-b81c-536a-a412-4d1df72631fc','Mycoderma pasteurianum','dac7a266-1c6d-5e0b-8a47-04349db63927','Mycoderma pasteurian','4aa058ab-f3fb-40b4-bd40-a55f3e4b39b3','Fungi|Ascomycota||||Mycoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('725cf5e3-978c-4d37-bec6-e48fb95070bc','','','862f0333-4c23-54a1-a72e-8101877756b6','Mesocyphon bifoveatus Broun, 1914','Broun, 1914',1914,0,'74e819e8-3eb5-5e29-a5f2-0cba4d63dbe0','Mesocyphon bifoveatus','74e819e8-3eb5-5e29-a5f2-0cba4d63dbe0','Mesocyphon bifoveatus','328851a3-82af-5490-b1f5-49cac27c94ef','Mesocyphon bifoueat','725cf5e3-978c-4d37-bec6-e48fb95070bc','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Mesocyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7260dbcf-96ad-4681-93a0-3f931c67bb76','','','9c9fd0ee-39f9-56b1-bdd7-c0f846c15a13','Ornithogalum ixioides Dryand. ex W.T.Aiton','Dryand. ex W.T.Aiton',0,0,'23b0e0e2-c5f3-5366-8682-262fb43e4d7a','Ornithogalum ixioides','23b0e0e2-c5f3-5366-8682-262fb43e4d7a','Ornithogalum ixioides','4de4999c-58ea-5d39-9f84-669d155ea334','Ornithogalum ixioid','4804b3b1-bc38-4e8c-a231-dc5a4103a395','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Ornithogalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('72630cf0-85a1-4750-823d-b04fcd57957a','','','33226917-6de7-58b9-b5eb-82920fec8fbb','Mauginiella scaettae Cavara','Cavara',0,0,'c664bd9d-f54b-5055-9514-f1dc5a86543a','Mauginiella scaettae','c664bd9d-f54b-5055-9514-f1dc5a86543a','Mauginiella scaettae','feaff8ea-2ebd-5641-bd46-6c055667abd5','Mauginiella scaett','72630cf0-85a1-4750-823d-b04fcd57957a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Mauginiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72638766-6114-4ebb-b13e-a179fb8fbe9f','','','18a76f5a-7c22-54e1-b73c-842d974f20ac','Ptychanthus mollis Hook.f. & Taylor','Hook.f. & Taylor',0,0,'9c095106-13fb-53e4-b8bd-b0142116b942','Ptychanthus mollis','9c095106-13fb-53e4-b8bd-b0142116b942','Ptychanthus mollis','52af79df-8b5c-5579-b0df-e69836e929fb','Ptychanthus moll','60f59a15-1121-410b-9b3e-515a965dccab','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Ptychanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('726b0aff-f94d-495b-8ece-597809ee3fac','','','ed3e73b7-a6d5-5ac8-b84b-6b42609234c7','Halice sublittoralis Lowry, 1979','Lowry, 1979',1979,0,'e23361e8-9c78-5f26-925e-5c3b8485c29d','Halice sublittoralis','e23361e8-9c78-5f26-925e-5c3b8485c29d','Halice sublittoralis','80ee8139-74ae-591c-b174-0cd31cbf5b75','Halice sublittoral','726b0aff-f94d-495b-8ece-597809ee3fac','Animalia|Arthropoda|Malacostraca|Amphipoda|Pardaliscidae|Halice','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('726640aa-1554-49f5-a1f1-d5277c8ce87e','','','9386de54-2ad5-5e94-bd39-700359cca046','Procellaria aequinoctialis Linnaeus, 1758','Linnaeus, 1758',1758,0,'5da46f0e-2196-5084-932d-d9343daa990b','Procellaria aequinoctialis','5da46f0e-2196-5084-932d-d9343daa990b','Procellaria aequinoctialis','377c3f8b-5eb5-5d1a-8dc0-a8ac46f9ab26','Procellaria aequinoctial','726640aa-1554-49f5-a1f1-d5277c8ce87e','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Procellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7268ab62-8310-487d-88fb-e13d28326f46','','','231012ba-ef44-5ed8-ba6b-2c7dee13a6e1','Paulownia catalpifolia T.Gong','T.Gong',0,0,'c6f6d3a3-300f-568f-928b-8ed22f728a66','Paulownia catalpifolia','c6f6d3a3-300f-568f-928b-8ed22f728a66','Paulownia catalpifolia','c58e2999-f8dc-5a08-9d05-18e6905e714e','Paulownia catalpifol','4bca8243-cb57-4a1d-8047-3eae4788b9bf','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Paulowniaceae|Paulownia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7154f5e4-aa69-4a55-aaf9-394af31fd30a','','','b3a48e68-de3c-5420-8288-f4ca9a858868','Ranunculus sardous Crantz','Crantz',0,0,'4fb6b6f7-5750-5ad8-b0ba-92feb958d637','Ranunculus sardous','4fb6b6f7-5750-5ad8-b0ba-92feb958d637','Ranunculus sardous','ea103e0a-b1c1-5e48-b334-cfe8f748f3c8','Ranunculus sardo','7154f5e4-aa69-4a55-aaf9-394af31fd30a','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7152303b-8790-4a6f-98ae-b4005e8bfa20','','','b6b0093c-5b25-57cb-8f86-2e6526b23a1c','Hamacuna gibbosa (Powell, 1937)','(Powell, 1937)',1937,0,'7f3e6f7c-22e4-5035-8e98-38378c1629f0','Hamacuna gibbosa','7f3e6f7c-22e4-5035-8e98-38378c1629f0','Hamacuna gibbosa','3430ef23-b3a5-522a-8efb-97cc4a45eb31','Hamacuna gibbos','7152303b-8790-4a6f-98ae-b4005e8bfa20','Animalia|Mollusca|Bivalvia|Veneroida|Carditidae|Hamacuna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71551d48-c815-434b-a4be-c05060740280','','','934e5560-119c-59ce-a578-9e5c8465e81b','Entoloma aromaticum f. minimum E. Horak','E. Horak',0,0,'cc765a44-e5b4-55a1-ac34-7558b5d2abae','Entoloma aromaticum minimum','ebd94868-a966-5f2e-a55d-f1dc96ea19a5','Entoloma aromaticum f. minimum','426490c5-e1eb-5781-8a69-ca49649b2b3e','Entoloma aromatic minim','80ca2726-cbe8-418e-a5c1-8ec0635f3ad3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('7158048e-d478-4b51-9695-68951e18a445','','','c791e81c-34f0-528b-9b5b-ba15bb97d902','Julianca retia Gordon, 1989','Gordon, 1989',1989,0,'834b7043-4f2d-5a34-a966-92c424ac46dc','Julianca retia','834b7043-4f2d-5a34-a966-92c424ac46dc','Julianca retia','25ac3f7d-de41-568f-961e-55b889d91375','Julianca ret','7158048e-d478-4b51-9695-68951e18a445','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Julianca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('715dee81-4974-4188-b1d3-031660fff57d','','','be481467-548d-5f66-83b2-b92d4490f074','Richteria','',0,0,'be481467-548d-5f66-83b2-b92d4490f074','Richteria','be481467-548d-5f66-83b2-b92d4490f074','Richteria','be481467-548d-5f66-83b2-b92d4490f074','Richteria','715dee81-4974-4188-b1d3-031660fff57d','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Richteria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('715de718-b485-4d32-a1e3-74ddb7413ead','','','81f9a2b4-508f-5e14-8398-7d1cf95da78b','Cryptocopoides','',0,0,'81f9a2b4-508f-5e14-8398-7d1cf95da78b','Cryptocopoides','81f9a2b4-508f-5e14-8398-7d1cf95da78b','Cryptocopoides','81f9a2b4-508f-5e14-8398-7d1cf95da78b','Cryptocopoides','715de718-b485-4d32-a1e3-74ddb7413ead','Animalia|Arthropoda|Malacostraca|Tanaidacea|Pseudotanaidae|Cryptocopoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71610df5-9457-4a32-b917-68d5b5618c86','','','76637183-4b84-5e55-9bde-b4cf7fbf87d6','Hydrachna evansensis Stout, 1953','Stout, 1953',1953,0,'2277f3fd-3f36-5f5b-a0b5-97957a8dd80e','Hydrachna evansensis','2277f3fd-3f36-5f5b-a0b5-97957a8dd80e','Hydrachna evansensis','a693deab-8444-5ebf-beef-06bb91a58d86','Hydrachna euansens','71610df5-9457-4a32-b917-68d5b5618c86','Animalia|Arthropoda|Arachnida|Trombidiformes|Hydrachnidae|Hydrachna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('715cee7a-837e-4920-a518-8f5f836693de','','','5d9d9fe2-64be-5632-ac4a-1d08b4d0f8b5','Sericoderus sharpi (Matthews, 1886)','(Matthews, 1886)',1886,0,'b8ccf084-e026-5dc3-b13d-a05be3bacb3f','Sericoderus sharpi','b8ccf084-e026-5dc3-b13d-a05be3bacb3f','Sericoderus sharpi','5a92cee5-19df-57fd-8843-64a69494373e','Sericoderus sharp','715cee7a-837e-4920-a518-8f5f836693de','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|Sericoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('715f7ad8-cf48-4825-bcff-a480ae32b576','','','215a2d33-b4b5-5315-9825-e830acab8391','Paulschulzia tenera (Korshikov) J.W.G.Lund','(Korshikov) J.W.G.Lund',0,0,'f73ad370-7ec4-598e-9c68-f6e073a3712a','Paulschulzia tenera','f73ad370-7ec4-598e-9c68-f6e073a3712a','Paulschulzia tenera','ffaf7f7f-dfb4-5401-b1a9-e34a8e43a4ec','Paulschulzia tener','715f7ad8-cf48-4825-bcff-a480ae32b576','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Tetrasporaceae|Paulschulzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71640d57-8e98-4df9-bd9b-7c9a8b326808','','','994a70c6-f26a-55d5-839c-d5639e92889e','Parmelia epheboides Zahlbr.','Zahlbr.',0,0,'1e7001a8-44b7-5f34-8855-32e6ffa84c7e','Parmelia epheboides','1e7001a8-44b7-5f34-8855-32e6ffa84c7e','Parmelia epheboides','e8484bd0-bdab-5541-b898-3a95643fd61b','Parmelia epheboid','30c04706-4d3d-4623-a495-6050ec18d20d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71645120-3eed-4aac-a85d-75728cf53286','','','9df44bcf-41bb-5e60-9056-46167a397d07','Funneliformis vesiculifer (Thaxt.) C. Walker & A. Schüssler','(Thaxt.) C. Walker & A. Schüssler',0,0,'2a8c5cec-06ad-5a9f-94b8-47986f7eb8fe','Funneliformis vesiculifer','2a8c5cec-06ad-5a9f-94b8-47986f7eb8fe','Funneliformis vesiculifer','c9f01486-7106-5657-ae12-8c1dd5c298d5','Funneliformis uesiculifer','84e276e9-b5ac-4ca4-aa94-8dab0c49b624','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Funneliformis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7163ac07-e738-477b-8303-fe3f4f7f7c67','','','19a9d0c9-2403-50f6-9f3f-031048b29478','Hebe parviflora var. angustifolia (Hook.f.) L.B.Moore','(Hook.f.) L.B.Moore',0,0,'0682c2a6-f6b9-5b83-a337-648f39ed8731','Hebe parviflora angustifolia','308ca1b9-43c2-5475-af30-a6dcc2d709b6','Hebe parviflora var. angustifolia','22f1211d-9848-5474-8958-845a4ef7d69c','Hebe paruiflor angustifol','b4061ddf-a55b-4688-a5d4-221d557156f4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('716d4b52-cc60-49f8-bd56-06675aa66c48','','','01e67dff-014a-5f61-8679-f6f00b6b1723','Cheletomorpha lepidopterorum (Shaw, 1794)','(Shaw, 1794)',1794,0,'765b289c-dc00-5022-a75e-e33aa250310f','Cheletomorpha lepidopterorum','765b289c-dc00-5022-a75e-e33aa250310f','Cheletomorpha lepidopterorum','00fc8687-3f91-59bb-9bb7-572b9e2f4f39','Cheletomorpha lepidopteror','716d4b52-cc60-49f8-bd56-06675aa66c48','Animalia|Arthropoda|Arachnida|Trombidiformes|Cheyletidae|Cheletomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('716f5cd5-9b5d-4f4f-a892-798c2f99f91f','','','671d8935-f7c6-5e22-b1d8-1ac474a2c04d','Hypoxylon scruposum (Fr.) Mont.','(Fr.) Mont.',0,0,'1b706cf3-fb40-5f12-8465-33b2fc401069','Hypoxylon scruposum','1b706cf3-fb40-5f12-8465-33b2fc401069','Hypoxylon scruposum','68db8996-30ed-5321-a9fd-891c9f0e8e02','Hypoxylon scrupos','28e4d917-e8ce-41a9-a496-60266eb472a6','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('716b340e-1333-4d15-8ef9-84dea7e788e9','','','e7f8568d-cd95-5797-b09f-5ec55621d1f2','Mecodema atuanui Seldon & Buckley, 2019','Seldon & Buckley, 2019',2019,0,'6d15ebc9-f7a2-5a01-896e-25b0f4cad130','Mecodema atuanui','6d15ebc9-f7a2-5a01-896e-25b0f4cad130','Mecodema atuanui','1d3ae2c5-183c-5502-a4a5-d837a8211fb6','Mecodema atuanu','716b340e-1333-4d15-8ef9-84dea7e788e9','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71778de5-bded-48b3-8cfc-175440c929a5','','','0b564d4f-8e7c-5041-a9b5-e66703a63d3b','Helophilus campbelli (Miller, 1921)','(Miller, 1921)',1921,0,'9648e433-adcd-5239-bec9-e773131ac4ca','Helophilus campbelli','9648e433-adcd-5239-bec9-e773131ac4ca','Helophilus campbelli','4a314f0f-2d6e-503d-b6bf-fcd45bf93dbd','Helophilus campbell','71778de5-bded-48b3-8cfc-175440c929a5','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Helophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71786b1c-167d-4465-aa7d-5256da63fb3b','','','7ff5af51-d1c8-58d3-b96a-175b376e751a','Physcomitrium conicum Mitt.','Mitt.',0,0,'a27a6c7d-9df9-5faf-a930-27e0b9f0b96a','Physcomitrium conicum','a27a6c7d-9df9-5faf-a930-27e0b9f0b96a','Physcomitrium conicum','76f13046-2454-5380-ae57-1a04fe1ffc65','Physcomitrium conic','f5dce837-dc2d-47ee-8a2b-ca934d2552bc','Plantae||Bryopsida|Funariales|Funariaceae|Physcomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7177cfcb-8598-446a-8410-e176a88e4083','','','739cd27a-d0d2-5b94-a31c-96f1c2bbfe25','Notacanthus sexspinis Richardson, 1846','Richardson, 1846',1846,0,'c8d1ded6-e1b2-549f-929c-35fcbc132258','Notacanthus sexspinis','c8d1ded6-e1b2-549f-929c-35fcbc132258','Notacanthus sexspinis','50bcd437-6e6f-5789-98d1-d3dbc6fdb584','Notacanthus sexspin','7177cfcb-8598-446a-8410-e176a88e4083','Animalia|Chordata|Actinopterygii|Albuliformes|Notacanthidae|Notacanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7179d7c5-2dee-48ed-a37e-659d1505c2e0','','','222821ee-8770-5e65-aa39-6fc77786b1f7','Pavonia makoyana É.Morren','É.Morren',0,0,'2c234c6d-f6c1-5105-b89a-a2715ebf4fdd','Pavonia makoyana','2c234c6d-f6c1-5105-b89a-a2715ebf4fdd','Pavonia makoyana','1d1f8cac-c3fe-5eec-8fe2-7ab33697652c','Pavonia makoyan','7179d7c5-2dee-48ed-a37e-659d1505c2e0','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Pavonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('717b6b6e-fc53-4145-a5a0-798463a17919','','','0aef5529-b860-574e-9361-df249c6fc7ce','Hypochnus subfuscus P. Karst.','P. Karst.',0,0,'baab6922-dbc0-5c1e-8c83-cad0ddea33e7','Hypochnus subfuscus','baab6922-dbc0-5c1e-8c83-cad0ddea33e7','Hypochnus subfuscus','8c722de5-2bcb-5250-95e0-198317d6d745','Hypochnus subfusc','717b6b6e-fc53-4145-a5a0-798463a17919','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Hypochnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7179183c-a04f-4ea3-b207-b2ada1ba89e9','','','39fbabd0-b917-537c-bede-523919e63fc1','Clematis vitalba L.','L.',0,0,'1f2f18e4-4cfd-550d-9a68-68511eaa715b','Clematis vitalba','1f2f18e4-4cfd-550d-9a68-68511eaa715b','Clematis vitalba','f601c390-0eab-5ccd-9b01-63a17faf305a','Clematis uitalb','7179183c-a04f-4ea3-b207-b2ada1ba89e9','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('717eaa05-b7eb-4a9b-b60a-e6cdc24352e3','','','382bcb61-c475-5bd3-9809-8a38d34fca4e','Pentanymphon antarcticum Hodgson, 1904','Hodgson, 1904',1904,0,'625019b1-29ff-5f67-b2f3-406a8d1c3ed2','Pentanymphon antarcticum','625019b1-29ff-5f67-b2f3-406a8d1c3ed2','Pentanymphon antarcticum','17d0a070-abc2-5b66-9016-cda9cb2b4b54','Pentanymphon antarctic','717eaa05-b7eb-4a9b-b60a-e6cdc24352e3','Animalia|Arthropoda|Pycnogonida|Pantopoda|Nymphonidae|Pentanymphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('717ac26b-1fe7-47b6-bed2-f218f775dbac','','','0799d2bb-31e1-5b2f-95cd-c03f7e2f4ede','Microsphaera tortilis (Wallr.) Speer','(Wallr.) Speer',0,0,'4d0e6008-fd72-54d9-816e-ce30dd88271c','Microsphaera tortilis','4d0e6008-fd72-54d9-816e-ce30dd88271c','Microsphaera tortilis','a70dbb15-d46e-5c4f-8bdc-a1294a561453','Microsphaera tortil','1fdef327-2168-45a9-8442-5a19faa1d9ff','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microsphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7183fbf4-48f9-401f-a2df-2b2b6dcf5d41','','','34cf360c-2d87-5dc8-9978-303ddd6e9c67','Chaetosomatidae sensu Crwoson, 1952','',0,0,'ff60391b-40c9-5104-b682-c20b49496e67','Chaetosomatidae','ff60391b-40c9-5104-b682-c20b49496e67','Chaetosomatidae','ff60391b-40c9-5104-b682-c20b49496e67','Chaetosomatidae','7183fbf4-48f9-401f-a2df-2b2b6dcf5d41','Animalia|Arthropoda|Insecta|Coleoptera|Chaetosomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',4);
INSERT INTO core VALUES('71809dd9-619c-4d2b-a8d2-42caa0915c31','','','58688d1e-59e9-5651-b614-a90dc7c6bb68','Lamium galeobdolon (L.) L.','(L.) L.',0,0,'1ebb79c4-2066-57f2-9280-739d52fa569d','Lamium galeobdolon','1ebb79c4-2066-57f2-9280-739d52fa569d','Lamium galeobdolon','1ebb79c4-2066-57f2-9280-739d52fa569d','Lamium galeobdolon','71809dd9-619c-4d2b-a8d2-42caa0915c31','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lamium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71841de1-214e-4859-8abd-d3dad5fd21be','','','166c9c92-9cac-598c-8ad4-7a4ed2ca4d49','Bryaxis paganus Broun, 1881','Broun, 1881',1881,0,'f6901f59-29a1-5024-861f-4dd27a43841e','Bryaxis paganus','f6901f59-29a1-5024-861f-4dd27a43841e','Bryaxis paganus','c54cc48e-851b-5081-a63c-2ed7b291b327','Bryaxis pagan','71a9a4cd-0dc2-4e16-b93f-4285f80f0a41','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('718aca33-10a4-44ac-bbe6-05c02aa496e2','','','65afb683-6840-518d-ba18-f8a4d4515524','Sagola taegyui Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'2af6b3ed-c8cd-5d5d-af77-f12becbc3cc8','Sagola taegyui','2af6b3ed-c8cd-5d5d-af77-f12becbc3cc8','Sagola taegyui','941342c3-e91f-599f-96a4-29e3e0ddd07e','Sagola taegyu','718aca33-10a4-44ac-bbe6-05c02aa496e2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('718a9029-cdb8-431e-b133-5736ad7730f2','','','bd73f6bb-59e4-59f0-b270-33bed220518a','Macroplectrum didieri Baill. ex Finet','Baill. ex Finet',0,0,'f6356e8a-3b6c-5c95-b577-6b8a0a75cc72','Macroplectrum didieri','f6356e8a-3b6c-5c95-b577-6b8a0a75cc72','Macroplectrum didieri','450889a0-b5dc-5499-96f8-c64128abc22f','Macroplectrum didier','f3b22f56-fb60-4cec-85c0-d1fab0fed75e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Macroplectrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('718dccd0-7b64-4f9e-bfa7-302538f82845','','','63d456b6-ae74-5f17-8fb5-fec89e763384','Cortinarius alboroseus (R. Heim) Peintner, E. Horak, M.M. Moser & Vilgalys','(R. Heim) Peintner, E. Horak, M.M. Moser & Vilgalys',0,0,'b56651e3-f655-57e4-89d5-f513e449c90d','Cortinarius alboroseus','b56651e3-f655-57e4-89d5-f513e449c90d','Cortinarius alboroseus','7b83f0d7-70ce-50be-a771-00cb76e19b4e','Cortinarius alborose','718dccd0-7b64-4f9e-bfa7-302538f82845','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('718c5dff-3204-4a74-a1de-c0491a95f54f','','','f1c354a2-06ad-5861-9498-d9331ebbd73e','Xylariaceae Tul. & C. Tul.','Tul. & C. Tul.',0,0,'3d07cdd3-7619-56c1-8240-f8f188e78b8d','Xylariaceae','3d07cdd3-7619-56c1-8240-f8f188e78b8d','Xylariaceae','3d07cdd3-7619-56c1-8240-f8f188e78b8d','Xylariaceae','718c5dff-3204-4a74-a1de-c0491a95f54f','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ea9fc48-9365-4767-a196-60d7d44449f9','','','1b56f46a-a635-53f3-a170-05049a0645c4','Haematomma sorediatum R.W.Rogers','R.W.Rogers',0,0,'9acedfbd-ad58-5d56-b75f-5d08c5cd68de','Haematomma sorediatum','9acedfbd-ad58-5d56-b75f-5d08c5cd68de','Haematomma sorediatum','5844ab2b-eb22-539a-a4f1-6e68cc9d9330','Haematomma sorediat','6ea9fc48-9365-4767-a196-60d7d44449f9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Haematommataceae|Haematomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7195fa0e-ad89-4bac-a424-bc5fa44fde79','','','0afd9ac9-8b7e-5fab-b75f-dfd539b74ac3','Philoneptunus planaltus (Hornibrook, 1952)','(Hornibrook, 1952)',1952,0,'f6a7eebf-67c3-5a0b-af87-573fd2c65bd6','Philoneptunus planaltus','f6a7eebf-67c3-5a0b-af87-573fd2c65bd6','Philoneptunus planaltus','90a81676-d789-5d4c-b1c3-c0bac93faa5d','Philoneptunus planalt','7195fa0e-ad89-4bac-a424-bc5fa44fde79','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Philoneptunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6eaa705b-ab69-4ffb-8531-d67796d9ac05','','','4914e689-28d7-533c-a873-d393ee7207be','Penicillium sterculiniicola Houbraken','Houbraken',0,0,'a97bc482-2dd7-5c63-9d89-7f90deaba1c3','Penicillium sterculiniicola','a97bc482-2dd7-5c63-9d89-7f90deaba1c3','Penicillium sterculiniicola','eaf377f7-19d3-531b-b9b5-505c67296628','Penicillium sterculiniicol','6eaa705b-ab69-4ffb-8531-d67796d9ac05','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6eafd806-e668-446a-a08a-f0ab1cff0269','','','4cc6dc37-60de-5c3e-8286-1e9b91db1c97','Acanthodillo','',0,0,'4cc6dc37-60de-5c3e-8286-1e9b91db1c97','Acanthodillo','4cc6dc37-60de-5c3e-8286-1e9b91db1c97','Acanthodillo','4cc6dc37-60de-5c3e-8286-1e9b91db1c97','Acanthodillo','6eafd806-e668-446a-a08a-f0ab1cff0269','Animalia|Arthropoda|Malacostraca|Isopoda|Armadillidae|Acanthodillo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6eb4a874-c747-4de5-a4df-20adb5250aee','','','71c84730-bb54-552c-b0a7-42073c3c2679','Rottboellia L.f.','L.f.',0,0,'a708a795-0db8-5a78-8786-9c485b46469e','Rottboellia','a708a795-0db8-5a78-8786-9c485b46469e','Rottboellia','a708a795-0db8-5a78-8786-9c485b46469e','Rottboellia','6eb4a874-c747-4de5-a4df-20adb5250aee','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rottboellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6eb18f03-9ea9-4466-aae6-6879d38c0bed','','','33159f6a-52dd-55d7-8e71-070c118b86f6','Raphignathus gracilis (Rack, 1962)','(Rack, 1962)',1962,0,'2e3688f4-2dd5-56bf-a38c-4ee16323c4f2','Raphignathus gracilis','2e3688f4-2dd5-56bf-a38c-4ee16323c4f2','Raphignathus gracilis','3fe255f7-d3a3-571c-8ece-30d7daaf0b0e','Raphignathus gracil','6eb18f03-9ea9-4466-aae6-6879d38c0bed','Animalia|Arthropoda|Arachnida|Trombidiformes|Raphignathidae|Raphignathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6eb17d92-05b3-4202-8215-af48d40d4adf','','','47e80ab6-1e31-5c5d-ba85-8dce205d5cab','Pleurotaenium ovatum (Nordst.), Nordst.','(Nordst.)',0,0,'db6819f3-b5e9-51e4-961c-e84d2e15694a','Pleurotaenium ovatum','db6819f3-b5e9-51e4-961c-e84d2e15694a','Pleurotaenium ovatum','54c87b69-2bbb-53fa-bab2-e252aabfb55a','Pleurotaenium ouat','6eb17d92-05b3-4202-8215-af48d40d4adf','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Pleurotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6eb617ec-b7ec-4c07-98ae-1a59f1651b5a','','','ba359fb6-bfe8-5fab-9780-b935c3facbde','Leptogidium moorei Nyl.','Nyl.',0,0,'4e6fdb79-b503-587e-b85c-44bfe5d00d18','Leptogidium moorei','4e6fdb79-b503-587e-b85c-44bfe5d00d18','Leptogidium moorei','9095757e-1543-5c58-a762-fc64058f09ec','Leptogidium moore','3137f6a0-25e0-4f8f-8bd3-6600fc5ca91c','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Massalongiaceae|Leptogidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6eba233a-4b83-4d04-a2b1-a57fb5ddc40a','','','65bc38f4-c0d2-5a34-8dd5-c1856ed87a12','Holomenopon','',0,0,'65bc38f4-c0d2-5a34-8dd5-c1856ed87a12','Holomenopon','65bc38f4-c0d2-5a34-8dd5-c1856ed87a12','Holomenopon','65bc38f4-c0d2-5a34-8dd5-c1856ed87a12','Holomenopon','6eba233a-4b83-4d04-a2b1-a57fb5ddc40a','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Holomenopon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6eba3ea8-7f46-450d-b1e4-933367caec37','','','2949e437-109c-5616-920d-2609546c0979','Pollenia rufipes Macquart, 1835','Macquart, 1835',1835,0,'327a606b-f1db-5c29-a2a0-274e96c5a2b6','Pollenia rufipes','327a606b-f1db-5c29-a2a0-274e96c5a2b6','Pollenia rufipes','84423f8c-2b99-519d-931b-990052eb9f11','Pollenia rufip','7fbbb65f-fcca-46f3-8625-983922c10fa8','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6eb707a1-c234-47ea-92b6-e6139549b0cd','','','d10d0e5e-403b-5602-89fe-c59b98661629','Mecodema politanum Broun, 1917','Broun, 1917',1917,0,'b4e5828f-c5d6-5138-a4d6-41614e1d23ee','Mecodema politanum','b4e5828f-c5d6-5138-a4d6-41614e1d23ee','Mecodema politanum','6e3c4d18-fc3a-5dd5-97d7-c83bcdc04841','Mecodema politan','6eb707a1-c234-47ea-92b6-e6139549b0cd','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ec2b55c-e863-4bf5-9fbd-49b685766e65','','','a8295d28-2b0a-5eb0-9199-ef0a51066b93','Metzgeria nitida Mitt.','Mitt.',0,0,'e1a2b886-2f64-5dc3-9570-9da38ae39fce','Metzgeria nitida','e1a2b886-2f64-5dc3-9570-9da38ae39fce','Metzgeria nitida','6f00eb58-ea73-5c92-b5d8-1fd2dfd64e3e','Metzgeria nitid','e2b56dcb-37d3-4e57-a296-a27fe4c31f84','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Metzgeriaceae|Metzgeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ec69963-82b6-4c32-af95-22b6bb80760a','','','745834d4-47f8-58eb-a9b8-97eb08f39939','Delphacidae','',0,0,'745834d4-47f8-58eb-a9b8-97eb08f39939','Delphacidae','745834d4-47f8-58eb-a9b8-97eb08f39939','Delphacidae','745834d4-47f8-58eb-a9b8-97eb08f39939','Delphacidae','6ec69963-82b6-4c32-af95-22b6bb80760a','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ec1c767-336d-46fa-ae3e-9b6bc338de05','','','fce61555-989e-52e3-8112-52c9c63964db','Sanguisorba minor subsp. muricata (Bonnier & Layens) Briq.','(Bonnier & Layens) Briq.',0,0,'13237a75-9430-5a06-91bc-4005d72487b4','Sanguisorba minor muricata','71d64779-3c7b-5537-96f7-1216e9f24dad','Sanguisorba minor subsp. muricata','78787322-0cce-5196-b696-7e222f710dfd','Sanguisorba minor muricat','0957881b-a210-4cc8-87f4-4f8b9271103f','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Sanguisorba','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ebf8c47-7c54-4ef8-a4e9-5baf411eff3d','','','517b35fc-77c2-570d-a49c-31895e997bf8','Neofusicoccum luteum (Pennycook & Samuels) Crous, Slippers & A.J.L. Phillips','(Pennycook & Samuels) Crous, Slippers & A.J.L. Phillips',0,0,'5eab6082-4bfb-599e-9637-a9738316555d','Neofusicoccum luteum','5eab6082-4bfb-599e-9637-a9738316555d','Neofusicoccum luteum','fc072235-2ddd-54f4-964d-71296e38fa3f','Neofusicoccum lute','6ebf8c47-7c54-4ef8-a4e9-5baf411eff3d','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Neofusicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6eca928d-eee7-486d-886f-1dd5f102e5c0','','','d33078f3-60d2-5c20-9c6c-edecbcd5868b','Cladochytriales Mozl.-Standr.','Mozl.-Standr.',0,0,'9427919f-9a70-5ba7-a289-0aecf8b59b7b','Cladochytriales','9427919f-9a70-5ba7-a289-0aecf8b59b7b','Cladochytriales','9427919f-9a70-5ba7-a289-0aecf8b59b7b','Cladochytriales','6eca928d-eee7-486d-886f-1dd5f102e5c0','Fungi|Chytridiomycota|Cladochytriomycetes|Cladochytriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ecb44f5-9598-49a4-b4a9-a53dd99e622a','','','bc7780fc-30a8-56b3-9e22-243b1d32cb8e','Araeoscapus flavipes (Broun, 1893)','(Broun, 1893)',1893,0,'3edab5cb-540c-596f-952c-725ab68689c0','Araeoscapus flavipes','3edab5cb-540c-596f-952c-725ab68689c0','Araeoscapus flavipes','f70063ef-f27d-5d56-8e9b-6eaf4cdbc672','Araeoscapus flauip','6ecb44f5-9598-49a4-b4a9-a53dd99e622a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Araeoscapus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ed7f8de-7b46-4849-9fd9-065edd48844a','','','950c91de-1b8d-5313-bd16-8b85fa3d70b0','Rhynchostegium vitianum E.B.Bartram & Dixon','E.B.Bartram & Dixon',0,0,'1e6f71e1-b1f0-5aa8-aa98-227431fd0495','Rhynchostegium vitianum','1e6f71e1-b1f0-5aa8-aa98-227431fd0495','Rhynchostegium vitianum','1e51e6c5-baaa-537b-88a9-25be45c9a1ab','Rhynchostegium uitian','6ed7f8de-7b46-4849-9fd9-065edd48844a','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Rhynchostegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ed733d2-5a72-424e-abf7-7f3d232a48fe','','','fa0a08e6-35f7-5fdd-93a4-14871a19fcf2','Bacillus coagulans Hammer, 1915','Hammer, 1915',1915,0,'ca9e6c8f-2e8a-5eb7-bc3d-d8855aed2bb1','Bacillus coagulans','ca9e6c8f-2e8a-5eb7-bc3d-d8855aed2bb1','Bacillus coagulans','ca9e6c8f-2e8a-5eb7-bc3d-d8855aed2bb1','Bacillus coagulans','6ed733d2-5a72-424e-abf7-7f3d232a48fe','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('6ed77718-c83a-4b24-9e5e-ee201a9a3d0b','','','ed1f8181-6863-5afd-bf77-58fd8a8a4db5','Coleosporium pinicola Arthur','Arthur',0,0,'547a4b0f-6204-5753-a35f-c9d7568f91ca','Coleosporium pinicola','547a4b0f-6204-5753-a35f-c9d7568f91ca','Coleosporium pinicola','e8c99882-6cc4-546e-bd34-15e04488f6aa','Coleosporium pinicol','6ed77718-c83a-4b24-9e5e-ee201a9a3d0b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6edd4ed5-714f-47a6-a752-22ad0234717f','','','bbac9d95-5c75-5037-b4e9-f337ea37ead5','Lilium eximium Courtois ex Spae','Courtois ex Spae',0,0,'2a76e51b-9d5a-50ba-8ade-8ce15e42ad04','Lilium eximium','2a76e51b-9d5a-50ba-8ade-8ce15e42ad04','Lilium eximium','fe65c104-f97d-5739-8f00-a60154645d9d','Lilium eximi','a78d1906-6061-4de0-9255-d7a090aa0cac','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Lilium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6ee1728f-0049-41f8-9491-8c606c44d908','','','5332c558-718e-5909-9034-831dff9a441d','Dactylium candidum Nees','Nees',0,0,'01f06628-a0d4-57ed-b1bf-0f88e9b255e7','Dactylium candidum','01f06628-a0d4-57ed-b1bf-0f88e9b255e7','Dactylium candidum','b3d10e71-fa88-5573-8323-7489f0ac8d96','Dactylium candid','3b7d7f02-88db-4157-b63a-a3f30446c489','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Dactylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ee1aabe-cc09-4054-8b4c-c34d61c711f2','','','93a5a744-519b-5d4c-8f39-46e915c0868f','Aspergillus vitis Novobr.','Novobr.',0,0,'a4016b3b-0e30-528a-9516-1db1525dd543','Aspergillus vitis','a4016b3b-0e30-528a-9516-1db1525dd543','Aspergillus vitis','5e200167-4533-5af1-a1d9-5cea71e191a5','Aspergillus uit','16e0dde0-db3a-4235-a3b2-b622fc0518ee','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6eda34d8-8acd-4228-9e9b-bfe00b333d3c','','','dafa82e3-0dce-559c-9023-cb5aa6b1e084','Pseudomonas syringae pv. hibisci (ex Jones et al. 1986) Young et al. 1991','',0,0,'65972a4b-b6cd-5ab9-a863-5ecb17e8ef39','Pseudomonas syringae hibisci','ae4bdee8-f45e-5da5-9c5f-1459c96f1756','Pseudomonas syringae pv. hibisci','e35d6d40-6ffd-5782-9979-4bf834e0d965','Pseudomonas syring hibisc','6eda34d8-8acd-4228-9e9b-bfe00b333d3c','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',4);
INSERT INTO core VALUES('6edaea7b-7ef3-4e02-b944-c94641d51b56','','','52697ebd-b609-5fc6-8ed4-2244aa16c346','Bellorchestia spadix Hurley, 1956','Hurley, 1956',1956,0,'cbbfe008-2da9-5abe-88d7-4538418a6b7e','Bellorchestia spadix','cbbfe008-2da9-5abe-88d7-4538418a6b7e','Bellorchestia spadix','cbbfe008-2da9-5abe-88d7-4538418a6b7e','Bellorchestia spadix','6edaea7b-7ef3-4e02-b944-c94641d51b56','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Bellorchestia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ed8789d-d2a5-47c9-977e-cd8b8940e53a','','','1b6888a1-6dc4-5f0f-84f9-c1ce0055eef5','Isatis tinctoria L.','L.',0,0,'7d8a561f-f6d0-59de-acf0-6e8df4238b55','Isatis tinctoria','7d8a561f-f6d0-59de-acf0-6e8df4238b55','Isatis tinctoria','dc5f07ac-a286-594e-b6c7-3dd93f9c2a9d','Isatis tinctor','6ed8789d-d2a5-47c9-977e-cd8b8940e53a','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Isatis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6edc7ef5-2cbf-4aa0-b96f-ec0331f1a6bf','','','a224729f-446b-5d76-bf38-9d57ce044082','Oxybasis Kar. & Kir.','Kar. & Kir.',0,0,'dbcf9db4-8307-5add-80d1-601ca94a172d','Oxybasis','dbcf9db4-8307-5add-80d1-601ca94a172d','Oxybasis','dbcf9db4-8307-5add-80d1-601ca94a172d','Oxybasis','6edc7ef5-2cbf-4aa0-b96f-ec0331f1a6bf','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Oxybasis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ee3afb2-71b3-4d22-89fa-596c3c99b223','','','c4a7b8ee-bace-5a7a-82a2-6210b07deddc','Eutreptiella marina Cunha','Cunha',0,0,'e1c67e24-a28f-5b61-a517-a5122421bce0','Eutreptiella marina','e1c67e24-a28f-5b61-a517-a5122421bce0','Eutreptiella marina','b6a1887f-5af9-5276-b8de-b35fead449b4','Eutreptiella marin','6ee3afb2-71b3-4d22-89fa-596c3c99b223','Protozoa|Euglenozoa|Euglenoidea|Eutreptiida|Eutreptiidae|Eutreptiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ee5160f-6325-4013-894b-7441542b6dd5','','','dbba9aa5-a1cb-5b42-aa93-a3ba601ef844','Ambrosiozyma platypodis (J.M. Baker & Kreger) Van der Walt','(J.M. Baker & Kreger) Van der Walt',0,0,'67162c6f-4b39-5ab5-839e-4ada50090dc2','Ambrosiozyma platypodis','67162c6f-4b39-5ab5-839e-4ada50090dc2','Ambrosiozyma platypodis','cefda225-045b-508a-9cd6-9fb790248a45','Ambrosiozyma platypod','6ee5160f-6325-4013-894b-7441542b6dd5','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycopsidaceae|Ambrosiozyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ee50e2b-eec1-4a13-b9e2-a72c918f01d2','','','fcbf642b-897c-5f9a-bf19-20c12a11919d','Maoricicada nigra','',0,0,'fcbf642b-897c-5f9a-bf19-20c12a11919d','Maoricicada nigra','fcbf642b-897c-5f9a-bf19-20c12a11919d','Maoricicada nigra','34f32c77-43da-5fb6-92d8-d86dbd21b580','Maoricicada nigr','6ee50e2b-eec1-4a13-b9e2-a72c918f01d2','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6eedda32-bdc6-4b1d-86db-08e6ab78588c','','','9d04d918-4675-5faa-acf7-75ced296e976','Charitometra','',0,0,'9d04d918-4675-5faa-acf7-75ced296e976','Charitometra','9d04d918-4675-5faa-acf7-75ced296e976','Charitometra','9d04d918-4675-5faa-acf7-75ced296e976','Charitometra','6eedda32-bdc6-4b1d-86db-08e6ab78588c','Animalia|Echinodermata|Crinoidea|Comatulida|Charitometridae|Charitometra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ee5c35c-7c6e-43f3-8293-cf80c9461723','','','942f1182-6015-5052-818b-afcec3ea8a0b','Clonostachys solani (Harting) Schroers & W. Gams','(Harting) Schroers & W. Gams',0,0,'7aac16f1-3b1e-5fff-933a-1988a6b5abc1','Clonostachys solani','7aac16f1-3b1e-5fff-933a-1988a6b5abc1','Clonostachys solani','f5681887-f743-5773-b9f4-febd524eb660','Clonostachys solan','6ee5c35c-7c6e-43f3-8293-cf80c9461723','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Clonostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ee228e9-2480-4aa0-84a2-f78142e2eb2c','','','c9741c82-4ea9-513f-b5aa-a0968b5e2906','Collema laeve Hook.f. & Taylor','Hook.f. & Taylor',0,0,'72419951-1142-5987-a647-61e255063ecb','Collema laeve','72419951-1142-5987-a647-61e255063ecb','Collema laeve','93190ea4-3dc8-507f-b8f0-a038b8f9b6cc','Collema laeu','6ee228e9-2480-4aa0-84a2-f78142e2eb2c','Fungi||Ascomycetes|Lecanorales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ee921c1-d657-4686-af92-12305d14efb6','','','f7de7d50-90d5-5393-b302-c07125272590','Polyporus roseoalbus Jungh.','Jungh.',0,0,'df8a559f-d568-59f4-96c6-0f303644baee','Polyporus roseoalbus','df8a559f-d568-59f4-96c6-0f303644baee','Polyporus roseoalbus','a6b05e2d-9600-5be0-b87c-a60317d3fbe9','Polyporus roseoalb','b5ade488-4f61-4bbe-911c-dfd1fe1c5798','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6eeffa4c-6ab4-4693-8e3f-769e690b37d3','','','470da19d-c568-5502-8e87-bfb1be6e78de','Agaricus nasutus Kalchbr.','Kalchbr.',0,0,'eff53ac9-bb21-51e8-b086-9ab34d052e4c','Agaricus nasutus','eff53ac9-bb21-51e8-b086-9ab34d052e4c','Agaricus nasutus','5ce80b41-4356-55ea-8a0e-aa79cbd401f0','Agaricus nasut','5ebc9c8f-efa0-4bd6-a60b-eeb910d0c109','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6eeda210-dd1e-4619-9062-917d5ede7bdf','','','8031bb21-901f-5325-82a5-ba49f1091104','Delphinium hispanicum Costa','Costa',0,0,'24f0b8ec-1e5f-5f67-b3df-285bd7214873','Delphinium hispanicum','24f0b8ec-1e5f-5f67-b3df-285bd7214873','Delphinium hispanicum','2ea34cc8-24a2-536f-a04f-d225a9aaf8d6','Delphinium hispanic','eba4decb-8959-4549-b71a-b47a34bd294d','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Delphinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ef12f0f-3cfe-4f6d-8a9f-0b8e993e507d','','','a0535605-737b-5bbe-b34f-4674c089fa4b','Heteroscyphus odoratus (Mitt.) Schiffn.','(Mitt.) Schiffn.',0,0,'55aa0751-b2cd-5cc1-9fa9-14fdd7f1ca1c','Heteroscyphus odoratus','55aa0751-b2cd-5cc1-9fa9-14fdd7f1ca1c','Heteroscyphus odoratus','0f13fddf-1d4f-55a3-8a04-9d56e594ac05','Heteroscyphus odorat','b5087425-cec3-4118-aa32-b2e87b1f829e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ef475d1-a92b-44fd-afaa-72f4091c8fc6','','','38c890d4-f1ee-5a52-96fb-b8b2c1ef61b0','Acaulon integrifolium Müll.Hal.','Müll.Hal.',0,0,'8935613f-f6c2-5d19-ad5f-6b5c4719d918','Acaulon integrifolium','8935613f-f6c2-5d19-ad5f-6b5c4719d918','Acaulon integrifolium','bd074371-dc4f-5840-ad25-ae2dfba0d3c6','Acaulon integrifoli','6ef475d1-a92b-44fd-afaa-72f4091c8fc6','Plantae||Bryopsida|Pottiales|Pottiaceae|Acaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ef20dee-f264-4af5-87a8-aa86d14be96c','','','b236dcc1-2ad2-5d0a-9f92-66d80dbe85bc','Milium effusum L.','L.',0,0,'1d2317da-d94f-5ada-a496-bbac70ba0f78','Milium effusum','1d2317da-d94f-5ada-a496-bbac70ba0f78','Milium effusum','224b9d67-f474-5354-a178-5072da6c9d88','Milium effus','6ef20dee-f264-4af5-87a8-aa86d14be96c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Milium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ef3d4e1-8430-4493-b691-b731e5c99ad2','','','ae021f1b-ffc9-5360-8adc-bd7d69f75b08','Hyalosphenia subflava Cash, Wailes & Hopkinson, 1909','Cash, Wailes & Hopkinson, 1909',1909,0,'6aaace23-67c1-5bf2-93e5-cd7a9e99f306','Hyalosphenia subflava','6aaace23-67c1-5bf2-93e5-cd7a9e99f306','Hyalosphenia subflava','fa86b6d9-ac0e-54eb-a780-ed15e2bba196','Hyalosphenia subflau','6ef3d4e1-8430-4493-b691-b731e5c99ad2','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Hyalospheniidae|Hyalosphenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ef10b4c-3cfc-4bbd-b8e7-fa317e47ae94','','','03cdc7fa-5948-5feb-999c-7da9eae80011','Cladosporium metaplexis Z.Y. Zhang & X.Y. Wang','Z.Y. Zhang & X.Y. Wang',0,0,'1353e019-413e-5319-91bf-0ca257f484b8','Cladosporium metaplexis','1353e019-413e-5319-91bf-0ca257f484b8','Cladosporium metaplexis','5b2f7a81-75a7-5bb1-9b61-5cfa7346ae95','Cladosporium metaplex','6ef10b4c-3cfc-4bbd-b8e7-fa317e47ae94','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ef8194b-c53a-4608-8364-d3179aa5b8cf','','','c9bfea6c-203e-5281-8099-5d4cf4dfcc6c','Filobasidiella lutea P. Roberts','P. Roberts',0,0,'ca12c81f-ebf7-5a30-90ab-3da8ae490e0d','Filobasidiella lutea','ca12c81f-ebf7-5a30-90ab-3da8ae490e0d','Filobasidiella lutea','6d03b54d-1197-598a-b289-2be2bfa8ce9a','Filobasidiella lute','9c2d5e60-2b69-4c2f-b426-a0ee441e41cc','Fungi|Basidiomycota|Tremellomycetes|Filobasidiales||Filobasidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e1dfa68-7d0c-4a9d-ba6a-28ade937f48b','','','308d3886-9940-56a4-83bd-eeaa08259d75','Hypoxylon fuscum (Pers.) Fr.','(Pers.) Fr.',0,0,'eec2a2e1-2424-5a3c-9570-0b71f09fba5f','Hypoxylon fuscum','eec2a2e1-2424-5a3c-9570-0b71f09fba5f','Hypoxylon fuscum','3c6d11cf-fed1-564a-94f2-531b8a88e3d2','Hypoxylon fusc','6e1dfa68-7d0c-4a9d-ba6a-28ade937f48b','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e22c740-2c94-41b8-a021-669f73a2aff7','','','7d295400-bd12-5d62-bc28-e5da61b57fa5','Feltgeniomyces Diederich','Diederich',0,0,'5f9312fe-5079-5f18-8168-7196f7f8dbd2','Feltgeniomyces','5f9312fe-5079-5f18-8168-7196f7f8dbd2','Feltgeniomyces','5f9312fe-5079-5f18-8168-7196f7f8dbd2','Feltgeniomyces','6e22c740-2c94-41b8-a021-669f73a2aff7','Fungi|Incertae sedis||||Feltgeniomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e21bab9-5239-488d-93e9-bb462a8ef72e','','','7e825ea0-4de8-583f-bfbf-e2f399d2eae6','Aneura tonnoiri Zaitzev, 2001','Zaitzev, 2001',2001,0,'a519e040-0b6d-5d12-9a41-dba24c648d39','Aneura tonnoiri','a519e040-0b6d-5d12-9a41-dba24c648d39','Aneura tonnoiri','efbcfb49-6a2c-5fc9-b492-f8614a2f6cd8','Aneura tonnoir','6e21bab9-5239-488d-93e9-bb462a8ef72e','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e245c6e-8f9c-4a47-a232-c567e7b0710a','','','7a605ff0-d1fc-5813-880f-ad86c5d334f0','Hendersonia leptostromatis Petr.','Petr.',0,0,'75666329-217e-5704-bea9-63f9b0f41e4b','Hendersonia leptostromatis','75666329-217e-5704-bea9-63f9b0f41e4b','Hendersonia leptostromatis','668458eb-0f58-5a20-9b62-322184bad373','Hendersonia leptostromat','6e245c6e-8f9c-4a47-a232-c567e7b0710a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e267dad-df8e-4f32-a39f-232fa7d7f994','','','80b03346-e489-593c-9477-3e44666789bb','Brunaudia phormiigena (Cooke) Kuntze','(Cooke) Kuntze',0,0,'2f6b1d9f-f8b6-59bb-8f54-67113e907811','Brunaudia phormiigena','2f6b1d9f-f8b6-59bb-8f54-67113e907811','Brunaudia phormiigena','c062c112-1041-5465-b23b-e1aca7f1cd31','Brunaudia phormiigen','6e267dad-df8e-4f32-a39f-232fa7d7f994','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Brunaudia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e2a4306-a349-4578-a4d3-9dbf967f12d4','','','92b1e785-024c-559e-8b7a-39dfd2f90d5b','Picris angustifolia DC.','DC.',0,0,'8e4f3db2-02e6-5e1d-ad52-9c3b878358bf','Picris angustifolia','8e4f3db2-02e6-5e1d-ad52-9c3b878358bf','Picris angustifolia','9ad6b3d4-145d-56a1-bd42-6b6ee5afa8e2','Picris angustifol','6e2a4306-a349-4578-a4d3-9dbf967f12d4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Picris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e301f6c-f022-4587-87ba-457b0d1a727c','','','c7ece108-e32b-561d-8980-1406d39ea797','Sericini','',0,0,'c7ece108-e32b-561d-8980-1406d39ea797','Sericini','c7ece108-e32b-561d-8980-1406d39ea797','Sericini','c7ece108-e32b-561d-8980-1406d39ea797','Sericini','6e301f6c-f022-4587-87ba-457b0d1a727c','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e36df61-5dbd-4ef1-9d9d-5f744344026a','','','ed921ea4-39cf-5451-9176-ab1b33c7941f','Valenzuela flavistigma (Tillyard, 1923)','(Tillyard, 1923)',1923,0,'d974af72-b02e-5585-ae06-7186008b62ad','Valenzuela flavistigma','d974af72-b02e-5585-ae06-7186008b62ad','Valenzuela flavistigma','306c06db-fdb8-5362-9954-5947871cc496','Valenzuela flauistigm','6e36df61-5dbd-4ef1-9d9d-5f744344026a','Animalia|Arthropoda|Insecta|Psocoptera|Caeciliusidae|Valenzuela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e3024ba-e968-4a83-8253-ec0f797635e6','','','ae5cb350-1536-54d4-918c-971d1147b2fd','Scherocumella','',0,0,'ae5cb350-1536-54d4-918c-971d1147b2fd','Scherocumella','ae5cb350-1536-54d4-918c-971d1147b2fd','Scherocumella','ae5cb350-1536-54d4-918c-971d1147b2fd','Scherocumella','6e3024ba-e968-4a83-8253-ec0f797635e6','Animalia|Arthropoda|Malacostraca|Cumacea|Nannastacidae|Scherocumella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e3c2ffe-68dd-43c6-82f2-1c27149d6ac5','','','2962bdc8-7ad4-57cc-98f3-f54d1708f133','Manawatu river virus Mukherjee, Lough, Hopcroft & Castello, 2011','',0,0,'','','','','','','6e3c2ffe-68dd-43c6-82f2-1c27149d6ac5','Virus|||Tolivirales|Tombusviridae|Tombusvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('6e3aa777-416c-411a-90f0-cdf6a38e7475','','','e4b8ef61-bf04-545f-9374-946f5e0efa7b','Artamus Vieillot','Vieillot',0,0,'459b7398-8ec2-5fdf-ba2e-94ef92af8fe4','Artamus','459b7398-8ec2-5fdf-ba2e-94ef92af8fe4','Artamus','459b7398-8ec2-5fdf-ba2e-94ef92af8fe4','Artamus','6e3aa777-416c-411a-90f0-cdf6a38e7475','Animalia|Chordata|Aves|Passeriformes|Artamidae|Artamus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e3e844f-4cfe-44ed-86a0-fe2b398ad618','','','5abf3131-1cde-51aa-8204-42a081328e19','Glyphomitrium Brid.','Brid.',0,0,'e3068f5b-9dca-514e-93d5-67e061513299','Glyphomitrium','e3068f5b-9dca-514e-93d5-67e061513299','Glyphomitrium','e3068f5b-9dca-514e-93d5-67e061513299','Glyphomitrium','6e3e844f-4cfe-44ed-86a0-fe2b398ad618','Plantae||Bryopsida|Dicranales|Rhabdoweisiaceae|Glyphomitrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e436ae6-2f1e-4d85-ba5a-30a3400a9ae9','','','1488f2f2-d18c-53aa-8de9-b0c51ca14f60','Blechnum minus sensu Allan','',0,0,'31b68272-47e4-5034-806c-0adcabbda98c','Blechnum minus','31b68272-47e4-5034-806c-0adcabbda98c','Blechnum minus','49430358-67aa-59cf-bb23-daaa48bc5259','Blechnum min','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6e42e67c-1cb4-4389-98db-96c9aaa52fba','','','e8c5c402-db5b-5bdf-b4e5-5dba4e6b3680','Detonula confervacea (Cleve) Gran','(Cleve) Gran',0,0,'dd96a1b3-a98d-5e96-8be3-73fa8169b70c','Detonula confervacea','dd96a1b3-a98d-5e96-8be3-73fa8169b70c','Detonula confervacea','1b490739-61f8-5f47-b30c-b8bd4ea647b5','Detonula conferuace','6e42e67c-1cb4-4389-98db-96c9aaa52fba','Chromista|Ochrophyta|Bacillariophyceae|Thalassioriales|Skeletonemataceae|Detonula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e446c78-aea7-42b2-8a76-034d0f86c3a7','','','3a00c38d-e6c4-5696-ae2d-63fac609e597','Stigmina Sacc.','Sacc.',0,0,'7b14a74f-d470-5bdc-8efd-3e3504e37b42','Stigmina','7b14a74f-d470-5bdc-8efd-3e3504e37b42','Stigmina','7b14a74f-d470-5bdc-8efd-3e3504e37b42','Stigmina','f290332e-b1e2-4c54-84fa-a5ae1fb79ee9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Stigmina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e4aae3e-b98a-4c7d-a6d2-8a02ac282486','','','20f60e4d-e831-5bd8-a9f5-fe4831f1b019','Stictina cinereoglaucoides C.W.Dodge','C.W.Dodge',0,0,'39abb6c7-f5de-5842-9e96-8dc99512f9cb','Stictina cinereoglaucoides','39abb6c7-f5de-5842-9e96-8dc99512f9cb','Stictina cinereoglaucoides','9e7c3035-74f6-5db2-a358-5146cf1f6dfd','Stictina cinereoglaucoid','81a0c455-98bf-487a-8480-9ae76796a787','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Stictina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e48d89b-5854-4c9b-ae45-c5cd4ac01c11','','','ce1dc16c-97d3-5dbe-a934-31f42898ba54','Graphiocladiella H.P. Upadhyay','H.P. Upadhyay',0,0,'6869cf89-62c3-599b-9b50-58f1070ba214','Graphiocladiella','6869cf89-62c3-599b-9b50-58f1070ba214','Graphiocladiella','6869cf89-62c3-599b-9b50-58f1070ba214','Graphiocladiella','5ca56c2f-e170-443b-a1a2-b3b6905f5c39','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Graphiocladiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e484da9-234b-4aa0-9206-ba20c197e883','','','056d53ea-5231-5234-84c5-cf975e04f41a','Coprosma dumosa (Cheeseman) G.T.Jane','(Cheeseman) G.T.Jane',0,0,'93480e7d-dd8c-53f9-80dc-730dc8a696c1','Coprosma dumosa','93480e7d-dd8c-53f9-80dc-730dc8a696c1','Coprosma dumosa','d5cbe302-3371-5c97-abe0-be6cb992ebf1','Coprosma dumos','6e484da9-234b-4aa0-9206-ba20c197e883','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e538398-a195-434f-86e5-6124875cf51a','','','949a9482-b8e9-5a0c-a4e2-fb579f9c0fac','Leucadendron ''Safari Sunset''','',0,0,'48e280fc-a660-5611-a474-fb464b9ae577','Leucadendron','48e280fc-a660-5611-a474-fb464b9ae577','Leucadendron','48e280fc-a660-5611-a474-fb464b9ae577','Leucadendron','6e538398-a195-434f-86e5-6124875cf51a','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('6e4cd0a4-0afa-4e24-af8f-6eef5a56cdba','','','abec9764-3c0e-579c-81dc-dcfb67432396','Clavaria minutula Bourdot & Galzin','Bourdot & Galzin',0,0,'92f5b96b-88e4-57d5-afe2-6b89bedf390f','Clavaria minutula','92f5b96b-88e4-57d5-afe2-6b89bedf390f','Clavaria minutula','62f38b75-c05a-50ce-af5a-10229a1b2d97','Clavaria minutul','a837bf7e-447f-48c8-bd13-5d740c330894','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e4c8907-8f44-41a4-8bea-d451443dd0f2','','','25daafe7-c428-5d80-baf2-ae7a959a9788','Gottschea tuloides (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'03b34c8d-8b17-5666-9b78-ae5f04042043','Gottschea tuloides','03b34c8d-8b17-5666-9b78-ae5f04042043','Gottschea tuloides','32742736-3acb-54a9-b323-f8959fb96546','Gottschea tuloid','6e4c8907-8f44-41a4-8bea-d451443dd0f2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Gottschea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e4b4eff-815e-43ca-aeab-8c8eaea0df93','','','66a1ebba-6d0c-5885-845b-7c0f58e9b196','Byraxis anisarthra Broun, 1914','Broun, 1914',1914,0,'187e3660-8f4b-5925-a5e3-92411a8812f0','Byraxis anisarthra','187e3660-8f4b-5925-a5e3-92411a8812f0','Byraxis anisarthra','2c3a767c-5d27-5a3c-9aee-854bc7494918','Byraxis anisarthr','c096e1b9-2cec-4ad8-9818-6417581204ac','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Byraxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e5a2bc6-87a5-4340-91fb-550443c1ba48','','','4d6c7747-8ae2-5ccc-985c-fd96a9f27aec','Maurodus impressus (Broun, 1914)','(Broun, 1914)',1914,0,'be4f7f8d-7a39-5b15-ab16-cd5da58e3668','Maurodus impressus','be4f7f8d-7a39-5b15-ab16-cd5da58e3668','Maurodus impressus','7cb3b691-0c8f-53b8-a7eb-9f34d22b03d0','Maurodus impress','6e5a2bc6-87a5-4340-91fb-550443c1ba48','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Maurodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e59a099-497c-4471-9bc3-60acbf8b2f30','','','78ceb370-ca11-5e84-bdf0-f8c6b36f5c7f','Melanotopelia toensbergii (Kantvilas & Vězda) Lumbsch & Mangold','(Kantvilas & Vězda) Lumbsch & Mangold',0,0,'1bd6a8c3-e2b3-564b-ba34-064f149a2fbe','Melanotopelia toensbergii','1bd6a8c3-e2b3-564b-ba34-064f149a2fbe','Melanotopelia toensbergii','8454305a-fb9e-5d37-94c6-f19c7e0e8336','Melanotopelia toensberg','6e59a099-497c-4471-9bc3-60acbf8b2f30','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Melanotopelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e547b79-f690-48c9-8a95-ee6b973b0db3','','','c781916b-f97d-5d7d-8c91-3664393d0057','Leucaspis brittini Green, 1929','Green, 1929',1929,0,'f641541c-a7b9-5db8-800a-a61f4d0c4ddc','Leucaspis brittini','f641541c-a7b9-5db8-800a-a61f4d0c4ddc','Leucaspis brittini','4e64e25f-d720-54f2-bbb9-64fc564c5b7f','Leucaspis brittin','6e547b79-f690-48c9-8a95-ee6b973b0db3','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Leucaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e5af323-2bf8-4d65-8c07-34115656d73b','','','55fb1b11-827d-5f82-9dbf-5e60870a51fd','Erigeron annuus (L.) Pers.','(L.) Pers.',0,0,'1dafd94b-5fe9-5f23-9633-7df6a922a9fe','Erigeron annuus','1dafd94b-5fe9-5f23-9633-7df6a922a9fe','Erigeron annuus','9f5db6a5-c753-516d-810a-8b96625b7232','Erigeron annu','6e5af323-2bf8-4d65-8c07-34115656d73b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erigeron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e60a08c-0781-4d4f-a910-599aa465e900','','','427f7bcc-8ee5-52ed-8d83-1a590a9de7a5','Fabienna','',0,0,'427f7bcc-8ee5-52ed-8d83-1a590a9de7a5','Fabienna','427f7bcc-8ee5-52ed-8d83-1a590a9de7a5','Fabienna','427f7bcc-8ee5-52ed-8d83-1a590a9de7a5','Fabienna','6e60a08c-0781-4d4f-a910-599aa465e900','Animalia|Cnidaria|Hydrozoa|Laingiomedusae|Laingiidae|Fabienna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e5e7fab-515e-448f-800e-ccb03d8e4be6','','','32afaef1-b7df-5201-b8ae-dfbbdf1f1645','Cellana strigilis bollonsi Powell, 1955','Powell, 1955',1955,0,'a7dbc889-73a9-53bc-8683-9ecca7479e3e','Cellana strigilis bollonsi','a7dbc889-73a9-53bc-8683-9ecca7479e3e','Cellana strigilis bollonsi','1d6aaf92-e001-5372-9b97-4f028de27ece','Cellana strigil bollons','6e5e7fab-515e-448f-800e-ccb03d8e4be6','Animalia|Mollusca|Gastropoda|Docoglossa|Nacellidae|Cellana','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e5cc7b7-0159-41cb-9271-d921312c475d','','','92e05d02-cda4-5562-9323-b8e99a5024d6','Procampylaspis species 1','',0,0,'87abf7cb-203b-56f1-b944-8c32f85dab14','Procampylaspis','87abf7cb-203b-56f1-b944-8c32f85dab14','Procampylaspis','87abf7cb-203b-56f1-b944-8c32f85dab14','Procampylaspis','6e5cc7b7-0159-41cb-9271-d921312c475d','Animalia|Arthropoda|Malacostraca|Cumacea|Nannastacidae|Procampylaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6e648a0d-41eb-451a-ba3f-36fdf2ee2504','','','8f00a5f3-c30b-5ad1-8cda-b8b7e260e18d','Diplocheta','',0,0,'8f00a5f3-c30b-5ad1-8cda-b8b7e260e18d','Diplocheta','8f00a5f3-c30b-5ad1-8cda-b8b7e260e18d','Diplocheta','8f00a5f3-c30b-5ad1-8cda-b8b7e260e18d','Diplocheta','6e648a0d-41eb-451a-ba3f-36fdf2ee2504','Animalia|Arthropoda|Diplopoda|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('71977bdb-fd71-48cb-be24-58b5000d3d44','','','3b062a5e-d358-5598-9d35-c23d1629be87','Geastrum quadrifidum var. fenestratum (Batsch) Pers.','(Batsch) Pers.',0,0,'d8866dca-9ed9-59d1-bbda-ec1dc35fef0b','Geastrum quadrifidum fenestratum','80370675-5108-5f6f-8bb0-748b93da1f7d','Geastrum quadrifidum var. fenestratum','0e4cec72-5a17-50af-b483-1fc8b6795962','Geastrum quadrifid fenestrat','35eca3c4-6da1-455e-bfc5-dcb077ca7392','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e659731-d5a2-43e0-ab53-7beadd05dd51','','','0b2031e8-6d4d-5909-8a3f-28a3a4d4a74f','Scoliidae Latreille, 1802','Latreille, 1802',1802,0,'c2932913-b9c5-5a11-a2ec-605ee9bf552e','Scoliidae','c2932913-b9c5-5a11-a2ec-605ee9bf552e','Scoliidae','c2932913-b9c5-5a11-a2ec-605ee9bf552e','Scoliidae','6e659731-d5a2-43e0-ab53-7beadd05dd51','Animalia|Arthropoda|Insecta|Hymenoptera|Scoliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e6550bd-498b-4080-a75a-d22f2a4acb17','','','9fa4e319-900a-5999-ad9b-0ea5a30af026','Cenangella tasmanica Rodway','Rodway',0,0,'c5280631-51dc-57f5-978e-7c56e6ece1b2','Cenangella tasmanica','c5280631-51dc-57f5-978e-7c56e6ece1b2','Cenangella tasmanica','88a2cad6-f12b-5a16-bb04-5ad467d8167d','Cenangella tasmanic','d95a07a9-6907-45c6-8b98-94865028cf09','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Cenangella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71966463-6e76-4b5f-9067-e254dd919da6','','','96002cf3-9a81-5ade-b76e-6d99ec7a4db9','Pinnularia borealis Ehrenberg','Ehrenberg',0,0,'cca9d4ff-e185-5267-b3a6-12e88921f6c6','Pinnularia borealis','cca9d4ff-e185-5267-b3a6-12e88921f6c6','Pinnularia borealis','7100fb48-19d9-5cae-b1b6-31c7e239b017','Pinnularia boreal','71966463-6e76-4b5f-9067-e254dd919da6','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('719a5bea-fbc7-483b-b1a2-e1ca9de08fe1','','','088c4235-dc5b-5356-9ef5-c48d37608936','Thraustochytriales Sparrow','Sparrow',0,0,'1f753bd9-b0fc-5ac0-b2c5-f03d93c4db2c','Thraustochytriales','1f753bd9-b0fc-5ac0-b2c5-f03d93c4db2c','Thraustochytriales','1f753bd9-b0fc-5ac0-b2c5-f03d93c4db2c','Thraustochytriales','719a5bea-fbc7-483b-b1a2-e1ca9de08fe1','Chromista|Bigyra|Labyrinthulea|Thraustochytriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('71a16998-c11c-4962-9f19-24b04595ceeb','','','8a597107-2aa0-5ed4-87ae-f4b25d80cf64','Ctenarytaina spatulata Taylor, 1997','Taylor, 1997',1997,0,'a558b415-1516-5a68-a0e7-7433c30a7739','Ctenarytaina spatulata','a558b415-1516-5a68-a0e7-7433c30a7739','Ctenarytaina spatulata','76bbb329-bb0f-5993-ab9f-0a00d4205141','Ctenarytaina spatulat','71a16998-c11c-4962-9f19-24b04595ceeb','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Ctenarytaina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('719f709f-a312-4fb5-8728-50622832ecdb','','','5f4e7c4d-bddb-5e39-b87f-22670a2c289c','Rhododendron christianiae Sleumer','Sleumer',0,0,'5d559a81-e39f-5a4a-a7c8-5750cf603790','Rhododendron christianiae','5d559a81-e39f-5a4a-a7c8-5750cf603790','Rhododendron christianiae','70582e0a-8a26-508c-8995-947e13148fb0','Rhododendron christiani','719f709f-a312-4fb5-8728-50622832ecdb','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71a08f9a-c3f7-4c08-954f-7e4033f664c5','','','59eaf266-2fc7-5bdd-b0a5-3a7ddd1833ef','Pulluterina nestoris Smithers, 1954','Smithers, 1954',1954,0,'85d229ed-f571-5d75-bd6e-2a738c0d01b0','Pulluterina nestoris','85d229ed-f571-5d75-bd6e-2a738c0d01b0','Pulluterina nestoris','1b38cf87-ca14-5c86-a95b-ebdabd475c74','Pulluterina nestor','71a08f9a-c3f7-4c08-954f-7e4033f664c5','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Anoplocephalidae|Pulluterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71a19230-2a6d-4e5e-8f56-c706aa259b9b','','','c52c225f-931c-556b-b2ec-48c8136de1a2','Alphitonia','',0,0,'c52c225f-931c-556b-b2ec-48c8136de1a2','Alphitonia','c52c225f-931c-556b-b2ec-48c8136de1a2','Alphitonia','c52c225f-931c-556b-b2ec-48c8136de1a2','Alphitonia','71a19230-2a6d-4e5e-8f56-c706aa259b9b','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Alphitonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('71a13bf9-985e-4903-b8a0-a8e270cc9f17','','','cc63b7cd-e368-5e60-8e91-e2a752433a49','Pertusaria dennistonensis Elix & A.W.Archer','Elix & A.W.Archer',0,0,'679d1f57-8ed3-568c-8e46-41fedc7e17c0','Pertusaria dennistonensis','679d1f57-8ed3-568c-8e46-41fedc7e17c0','Pertusaria dennistonensis','1fe8de3d-5ab3-54f9-91d6-5e51f1b550af','Pertusaria dennistonens','71a13bf9-985e-4903-b8a0-a8e270cc9f17','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71a3afc9-cf09-4b86-879f-78a511061c4e','','','d4d72830-da16-5a4d-8524-d9dd8321ee85','Clathrocorys','',0,0,'d4d72830-da16-5a4d-8524-d9dd8321ee85','Clathrocorys','d4d72830-da16-5a4d-8524-d9dd8321ee85','Clathrocorys','d4d72830-da16-5a4d-8524-d9dd8321ee85','Clathrocorys','71a3afc9-cf09-4b86-879f-78a511061c4e','Chromista|Radiozoa|Polycystinea|Nassellaria|Lophophaenidae|Clathrocorys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('71a25acd-45b0-4acc-964f-4216c6e90138','','','a51d3755-e144-538e-a3e6-6d5b60288fba','Mycetophila elegans Tonnoir, 1927','Tonnoir, 1927',1927,0,'ce3709d4-9474-5400-99ef-837c473db3a7','Mycetophila elegans','ce3709d4-9474-5400-99ef-837c473db3a7','Mycetophila elegans','ce3709d4-9474-5400-99ef-837c473db3a7','Mycetophila elegans','71a25acd-45b0-4acc-964f-4216c6e90138','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71a245d5-889d-4b68-8756-fb0690c3e34c','','','ee27d837-581f-5b80-86f2-a7363a12305d','Delosperma species N.E.Br.','',0,0,'d1de97bb-8340-5019-b0e1-0940240d5307','Delosperma','d1de97bb-8340-5019-b0e1-0940240d5307','Delosperma','d1de97bb-8340-5019-b0e1-0940240d5307','Delosperma','','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Delosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('71aab08b-71fe-45e3-89e7-48016974293a','','','75e9db53-43a3-5d9f-9d8e-588aa99dcf31','Caloplaca cerina (Ehrh. ex Hedw.) Th.Fr.','(Ehrh. ex Hedw.) Th.Fr.',0,0,'2b640715-c014-5cab-bcda-a6cb3da8cc93','Caloplaca cerina','2b640715-c014-5cab-bcda-a6cb3da8cc93','Caloplaca cerina','3b473277-dfcf-5497-b074-b71dcca9822a','Caloplaca cerin','71aab08b-71fe-45e3-89e7-48016974293a','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('71abad49-d5ee-4136-87c6-461e20320080','','','ff5e9dea-4187-5c99-b08f-d2ff60c33a89','Agathis moorei (Lindl.) Mast.','(Lindl.) Mast.',0,0,'72a6dd78-9cec-5403-97ff-874965f28c20','Agathis moorei','72a6dd78-9cec-5403-97ff-874965f28c20','Agathis moorei','c36cbaf3-f431-5d27-bd16-ba1ad165a8e8','Agathis moore','71abad49-d5ee-4136-87c6-461e20320080','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Agathis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71afd40a-8ff4-4ea9-871e-3ed0dceef8bf','','','545c78a3-49ed-5239-a75a-b08b15c5b4ae','Hemitelia smithii (Hook.f.) Hook. ex Hook. & Baker','(Hook.f.) Hook. ex Hook. & Baker',0,0,'95d22290-b4b8-52f0-bcd1-19e8dc91182e','Hemitelia smithii','95d22290-b4b8-52f0-bcd1-19e8dc91182e','Hemitelia smithii','1ae9f091-d0b1-548a-b4a0-44ef3ad7d441','Hemitelia smith','a27a8313-c5c8-49af-b1d9-631da586d7c7','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Hemitelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('71aff015-9c39-48e0-88df-8856160b6257','','','1b9cbf6d-df37-537c-b74a-fde30272ab6f','Globobulimina','',0,0,'1b9cbf6d-df37-537c-b74a-fde30272ab6f','Globobulimina','1b9cbf6d-df37-537c-b74a-fde30272ab6f','Globobulimina','1b9cbf6d-df37-537c-b74a-fde30272ab6f','Globobulimina','71aff015-9c39-48e0-88df-8856160b6257','Chromista|Foraminifera|Polythalamea|Buliminida|Buliminidae|Globobulimina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('71b0625d-3b60-4b7c-9ffc-13091086de6c','','','3e999724-19dc-5ed0-a239-05e4c97b8417','Trichoderma cremeum P. Chaverri & Samuels','P. Chaverri & Samuels',0,0,'c3f33d38-f710-5651-9b18-7318a6b10e3d','Trichoderma cremeum','c3f33d38-f710-5651-9b18-7318a6b10e3d','Trichoderma cremeum','fd357ed4-0e75-5ddb-855e-4dc4dc329928','Trichoderma creme','71b0625d-3b60-4b7c-9ffc-13091086de6c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71bda77a-bf56-41e8-be7e-0776171c7b22','','','50add6ae-98dd-5726-94cd-d3e24edfd070','Navicula medioconvexa Hustedt','Hustedt',0,0,'2a9c2e04-7e96-50c7-8ae3-7628f6e83535','Navicula medioconvexa','2a9c2e04-7e96-50c7-8ae3-7628f6e83535','Navicula medioconvexa','4dbae648-5823-5e6b-ab8b-79c05303e623','Navicula medioconuex','71bda77a-bf56-41e8-be7e-0776171c7b22','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71ba89c0-c9af-4786-b16f-369d2cd91686','','','3a5f9e2d-9cf6-547d-9dc1-7feb2f5c494b','Veronica notialis Garn.-Jones','Garn.-Jones',0,0,'01c04fbb-8310-56c1-8ba1-1433cc805b07','Veronica notialis','01c04fbb-8310-56c1-8ba1-1433cc805b07','Veronica notialis','d7f75ef5-3166-5d82-b76f-a9958598b9e3','Veronica notial','71ba89c0-c9af-4786-b16f-369d2cd91686','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71bf6801-9b00-4f09-8e06-326b1b923eaa','','','ba2c5da2-1595-57bb-96b5-026800ff0ee8','Pseudosydowia Thambug. & K.D. Hyde','Thambug. & K.D. Hyde',0,0,'029c4057-2eca-57d9-93e0-070d36893175','Pseudosydowia','029c4057-2eca-57d9-93e0-070d36893175','Pseudosydowia','029c4057-2eca-57d9-93e0-070d36893175','Pseudosydowia','71bf6801-9b00-4f09-8e06-326b1b923eaa','Fungi|Ascomycota|Dothideomycetes|Dothideales|Aureobasidiaceae|Pseudosydowia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('71bcef2b-fb1f-4e8e-8c28-b3f98e6aef6c','','','f13db250-a721-5ff7-bbfe-e948fb9c59f4','Thymosia species Bergquist & Kelly','',0,0,'dd886e10-cd08-55c7-b7e0-c99a7cca77a0','Thymosia','dd886e10-cd08-55c7-b7e0-c99a7cca77a0','Thymosia','dd886e10-cd08-55c7-b7e0-c99a7cca77a0','Thymosia','71bcef2b-fb1f-4e8e-8c28-b3f98e6aef6c','Animalia|Porifera|Demospongiae|Chondrosida|Chondrillidae|Thymosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('71c34546-47f1-4014-b8ac-0111ceac1268','','','fdf652c1-d8db-53cc-8c55-a00a4cfc74f4','Wahlenbergia albomarginata subsp. olivina J.A.Petterson','J.A.Petterson',0,0,'06ceba6e-c7ac-531d-9bf9-7d236b105353','Wahlenbergia albomarginata olivina','153141e5-7907-505a-8922-e08860e13c37','Wahlenbergia albomarginata subsp. olivina','7c1c8065-87cc-56e1-9a06-36547e3e2111','Wahlenbergia albomarginat oliuin','71c34546-47f1-4014-b8ac-0111ceac1268','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('71c4831a-20b6-409c-abce-4304a93a3b99','','','98d082d4-c8a2-53ec-a3a4-77cb9f343fe3','Lucicutidae','',0,0,'98d082d4-c8a2-53ec-a3a4-77cb9f343fe3','Lucicutidae','98d082d4-c8a2-53ec-a3a4-77cb9f343fe3','Lucicutidae','98d082d4-c8a2-53ec-a3a4-77cb9f343fe3','Lucicutidae','71c4831a-20b6-409c-abce-4304a93a3b99','Animalia|Arthropoda|Maxilopoda|Calanoida|Lucicutidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('71c63fb4-fb36-4ebb-8e62-403feae57efd','','','99d93444-6e7e-555c-b233-fa13317219a5','Fabronia octoblepharis C.Knight','C.Knight',0,0,'55272277-9f17-5079-a9c0-b4817128b5df','Fabronia octoblepharis','55272277-9f17-5079-a9c0-b4817128b5df','Fabronia octoblepharis','67390e69-565f-50e4-922f-5e109f2864c7','Fabronia octoblephar','e15f5a1d-666d-45d2-910b-62c645a0f438','Plantae||Bryopsida|Hypnales|Fabroniaceae|Fabronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71c7e750-8eec-40f0-b39f-d38ea4d3bd24','','','062e0197-a290-5747-a23b-854b0f399237','Confuga Fennah, 1975','Fennah, 1975',1975,0,'8786a993-892c-5407-9c3d-9cc3f3e4ab2d','Confuga','8786a993-892c-5407-9c3d-9cc3f3e4ab2d','Confuga','8786a993-892c-5407-9c3d-9cc3f3e4ab2d','Confuga','71c7e750-8eec-40f0-b39f-d38ea4d3bd24','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Confuga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71c3a3a2-ddac-4bfb-b83f-bf41867aab1f','','','69f76425-e74a-5446-bb4e-01a887f3da1f','Chloroclystis paralodes Meyrick, 1913','Meyrick, 1913',1913,0,'c42a42cc-6834-514f-b5de-73d509d91df9','Chloroclystis paralodes','c42a42cc-6834-514f-b5de-73d509d91df9','Chloroclystis paralodes','257da941-c66c-56d9-88b9-7bc27cef367e','Chloroclystis paralod','4b306ff7-f81d-4b67-8b5f-e030ac3c5697','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('71cc711e-745f-4801-937c-0c17e5425361','','','9fbcae4e-258d-52df-9648-74bbee2976dc','Polyardis illustris Jaschhof, 2003','Jaschhof, 2003',2003,0,'54aa8f5a-79e0-586f-a54e-8c1e07b37836','Polyardis illustris','54aa8f5a-79e0-586f-a54e-8c1e07b37836','Polyardis illustris','062481ee-51d0-5d16-b374-ecb8b901a21c','Polyardis illustr','71cc711e-745f-4801-937c-0c17e5425361','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Polyardis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71ccc1f3-d9df-456c-873b-7c1786ff3e31','','','31e3e32c-db91-57ba-a11f-063d2d6228bd','Caloplaca chrysophthalma Degel.','Degel.',0,0,'c7d9bb26-807a-5f96-bb81-fa3a0fc4f712','Caloplaca chrysophthalma','c7d9bb26-807a-5f96-bb81-fa3a0fc4f712','Caloplaca chrysophthalma','401fabd0-7162-59ee-87ca-c408827aec1d','Caloplaca chrysophthalm','fff8bbba-58c6-4e52-a159-e88813c11bac','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71da8e12-0825-4280-8641-00e75d535cd3','','','ee24ee0b-2972-5305-adaf-919658f8d2ce','Leguminocytherididae','',0,0,'ee24ee0b-2972-5305-adaf-919658f8d2ce','Leguminocytherididae','ee24ee0b-2972-5305-adaf-919658f8d2ce','Leguminocytherididae','ee24ee0b-2972-5305-adaf-919658f8d2ce','Leguminocytherididae','71da8e12-0825-4280-8641-00e75d535cd3','Animalia|Arthropoda|Ostracoda|Podocopida|Leguminocytherididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('71d9da54-dbd6-444b-895b-3ba2a8acc722','','','2b81161f-3ae4-5942-a222-c8783e1197cb','Gingidia grisea Heenan','Heenan',0,0,'4a372c32-1898-5c7f-a5cd-5b271f5d2fef','Gingidia grisea','4a372c32-1898-5c7f-a5cd-5b271f5d2fef','Gingidia grisea','737b03e3-715f-58b1-8213-d50e841b242a','Gingidia grise','71d9da54-dbd6-444b-895b-3ba2a8acc722','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Gingidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71d4c381-b88b-49aa-b2bc-89a7e02fd00d','','','4a2160f8-381b-5e57-9871-952a00a1ad7c','Agaricus sinapizans (Paulet) Fr.','(Paulet) Fr.',0,0,'b866857e-9d4e-582e-9b3e-adb2463c2bb8','Agaricus sinapizans','b866857e-9d4e-582e-9b3e-adb2463c2bb8','Agaricus sinapizans','b866857e-9d4e-582e-9b3e-adb2463c2bb8','Agaricus sinapizans','9490ae79-a3b5-4fbf-a3d2-9be34ca7c322','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71d6fe99-ba15-4e72-a848-46b49c689781','','','2898a390-fb53-5148-ae79-34267c5c1fb7','Helicogloea farinacea (Höhn.) D.P. Rogers','(Höhn.) D.P. Rogers',0,0,'85a45d60-1966-5513-a6ed-6ea7caec004a','Helicogloea farinacea','85a45d60-1966-5513-a6ed-6ea7caec004a','Helicogloea farinacea','967e33f1-ebd1-5981-a718-2656b6f5c10a','Helicogloea farinace','d890b150-ae93-4f37-8357-3d4e7338ce38','Fungi|Basidiomycota|Atractiellomycetes|Atractiellales|Phleogenaceae|Helicogloea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71dbbad8-a4ec-419b-90bd-040b597e36d6','','','9b08a54a-7182-5765-bd19-3f1e5eab723c','Plagiochila caespitosa Colenso','Colenso',0,0,'f6cc8498-8599-5044-a93d-d90490b04ab8','Plagiochila caespitosa','f6cc8498-8599-5044-a93d-d90490b04ab8','Plagiochila caespitosa','1def9193-edbc-5c25-81c8-ac6af029c3f1','Plagiochila caespitos','5b3dab83-a1a7-4054-afcf-9f5f8cf66c36','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71dfa03d-e40e-4a9b-9ab6-1b75c94905c5','','','0995d4d3-4f4c-57e5-aca0-aed466720ebb','Aequorea','',0,0,'0995d4d3-4f4c-57e5-aca0-aed466720ebb','Aequorea','0995d4d3-4f4c-57e5-aca0-aed466720ebb','Aequorea','0995d4d3-4f4c-57e5-aca0-aed466720ebb','Aequorea','71dfa03d-e40e-4a9b-9ab6-1b75c94905c5','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aequoreidae|Aequorea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71df1198-cef7-4b3c-9efd-560a79d66260','','','d9ec5b04-2de6-50ae-b2fb-b1ee40257d40','Kuehneola uredinis (Link) Arthur','(Link) Arthur',0,0,'b6f77a45-0ce9-505d-803f-86c7a16fec75','Kuehneola uredinis','b6f77a45-0ce9-505d-803f-86c7a16fec75','Kuehneola uredinis','b12a1197-0fcd-5769-a36d-b0548b07c183','Kuehneola uredin','71df1198-cef7-4b3c-9efd-560a79d66260','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Kuehneola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71df1b1b-d0fa-425b-bd04-78a74ea8a97d','','','d2414609-c986-5e09-96e6-7d2f2fecb752','Saccactis species O. Ocana','',0,0,'833187c2-e901-5c52-a707-8520869aa9d8','Saccactis','833187c2-e901-5c52-a707-8520869aa9d8','Saccactis','833187c2-e901-5c52-a707-8520869aa9d8','Saccactis','71df1b1b-d0fa-425b-bd04-78a74ea8a97d','Animalia|Cnidaria||Actiniaria|Actiniidae|Saccactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('71dbe79e-d21f-477e-bea3-726cf2071643','','','66c686f4-93b8-5010-bcf8-03b823e19690','Phycodrys adamsiae S.-M.Lin & W.A.Nelson','S.-M.Lin & W.A.Nelson',0,0,'4bdfd0cd-862f-52ca-8a36-95aa9c437b9e','Phycodrys adamsiae','4bdfd0cd-862f-52ca-8a36-95aa9c437b9e','Phycodrys adamsiae','43f88c35-67d4-5867-a7f9-0b86c3c650e7','Phycodrys adamsi','71dbe79e-d21f-477e-bea3-726cf2071643','Plantae|||Ceramiales|Delesseriaceae|Phycodrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e679432-83a6-4189-b8b3-26df957e06f7','','','befba6b9-9328-5e48-9b9d-44c296cc9043','Cystopus tragopogonis (Pers.) J. Schröt.','(Pers.) J. Schröt.',0,0,'05340609-5d18-5412-a276-2a51caf25cfc','Cystopus tragopogonis','05340609-5d18-5412-a276-2a51caf25cfc','Cystopus tragopogonis','2ddad1e7-eba9-5d9c-96c9-8dfe98a6321f','Cystopus tragopogon','a108060c-01dd-4904-b480-bffbb82d97d2','Chromista|Oomycota|Oomycetes|Albuginales|Albuginaceae|Cystopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e671047-f7ea-4b40-8a1c-9fefe0f74d1f','','','073a2211-2d1a-5901-bc0b-29ba447535e0','Veronica salicifolia var. longiracemosa Cockayne','Cockayne',0,0,'53372e15-8825-5adb-abf9-5d31d0191861','Veronica salicifolia longiracemosa','a50292d7-6ac9-52d0-8914-ed1a0422fa41','Veronica salicifolia var. longiracemosa','efc63a83-1e1b-5f4e-b890-ccb3ebe6e5b0','Veronica salicifol longiracemos','1bcb3a3a-473a-4627-b124-8764fe777960','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('71e41bbc-a47c-4ec9-80d0-b329089218f5','','','2a723300-9a92-544e-8c79-8b4f47fd91d3','Psathyra stipatissima J.E. Lange','J.E. Lange',0,0,'6db60340-1e86-59ad-b158-8275d23871b2','Psathyra stipatissima','6db60340-1e86-59ad-b158-8275d23871b2','Psathyra stipatissima','9e4f6a19-2061-5d04-bc22-80e4b188abc9','Psathyra stipatissim','94086c03-69a4-4fa3-abe9-7841c7fa71de','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e6ab8f2-ea25-4147-97b7-1f384b372e6b','','','63eaf705-a81e-5c2e-bf8b-d8daaa2bbff6','Eleocharis cunninghamii Boeckeler','Boeckeler',0,0,'284aa0e4-990a-505e-aee2-7d4a519e1d5e','Eleocharis cunninghamii','284aa0e4-990a-505e-aee2-7d4a519e1d5e','Eleocharis cunninghamii','96fad7a4-eb27-5193-b453-51f7f63c58c7','Eleocharis cunningham','9cb4221f-d795-4354-8b1f-153baf1c0025','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Eleocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e6d64d1-6564-433b-9e98-9b90c2ce3602','','','af41cadc-8ace-5be7-b937-4491903ea507','Pestalotia theae Sawada','Sawada',0,0,'2d2f40af-31a0-59d0-8125-7c7089b74dc7','Pestalotia theae','2d2f40af-31a0-59d0-8125-7c7089b74dc7','Pestalotia theae','734c3b5c-3ff1-5ecc-a120-777ce82ab065','Pestalotia the','95fd1234-62dc-4193-821f-6abc0c5cbed1','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e6bb9fc-3a47-43fd-8a61-d77c6cdfa5ae','','','f7b8d0fa-540e-564a-a6cc-1a799480c6d7','Torula plantaginis Corda','Corda',0,0,'cc369789-9f7a-5e94-9537-f695ce7e719b','Torula plantaginis','cc369789-9f7a-5e94-9537-f695ce7e719b','Torula plantaginis','f594440d-293a-5f7e-b2fa-ad3c7796eac5','Torula plantagin','72518335-8677-458c-852a-01d3465499ea','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e72dbc3-666a-4bb9-b0fb-20cdd82febbb','','','e47cb035-1797-51c8-936c-4b2b23d6ee81','Trioza compressa Tuthill, 1952','Tuthill, 1952',1952,0,'cb926a32-1164-59d3-b92d-67b92464ae50','Trioza compressa','cb926a32-1164-59d3-b92d-67b92464ae50','Trioza compressa','0b3418f6-6a1a-5d41-8365-87179f4f33cf','Trioza compress','6e72dbc3-666a-4bb9-b0fb-20cdd82febbb','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e74aac7-2580-41ad-9d0a-33f7501aef70','','','1a9ecfa8-edcb-56e1-bdb0-435c0ebadd4d','Armillaria species Hood','',0,0,'04c80cb4-c9d5-52e7-a91e-b3b29b35ae88','Armillaria','04c80cb4-c9d5-52e7-a91e-b3b29b35ae88','Armillaria','04c80cb4-c9d5-52e7-a91e-b3b29b35ae88','Armillaria','4a1ae522-38d2-43af-98b2-daaebdf6bf85','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6e6aacc4-5ddd-45e2-b9d0-da61c7c7674a','','','ed22a71c-af4c-5915-8872-ed1551cdf951','Humaria crucipila (Cooke & W. Phillips) Kanouse','(Cooke & W. Phillips) Kanouse',0,0,'b2315178-b199-55df-9e44-3ad15d1733b5','Humaria crucipila','b2315178-b199-55df-9e44-3ad15d1733b5','Humaria crucipila','f4d10f58-9536-558f-8fa7-b9fe62c6ffeb','Humaria crucipil','ca67ab7a-847f-4b40-b1e7-c3022854eade','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Humaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e79ad55-1c7d-4cfe-be5e-87b3ddc945d3','','','ad20a3f1-cb89-594c-bc7f-897f306993ad','Exidia albida (Huds.) Bref.','(Huds.) Bref.',0,0,'5fddc26b-7466-5406-9a91-e43a4fea86f4','Exidia albida','5fddc26b-7466-5406-9a91-e43a4fea86f4','Exidia albida','8175ce50-1689-54ee-bc3e-bc563f54aa24','Exidia albid','4e18d81f-c4a3-49c7-abbe-afb9cf52f2a1','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Exidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e7a8854-b77a-43b1-b6b8-d312cf927d8c','','','f5374b39-195a-59bd-9dd5-e0585715edd9','Ricasolia asperula Stirt.','Stirt.',0,0,'e8865002-9125-5478-aa06-dbdaaaa52e36','Ricasolia asperula','e8865002-9125-5478-aa06-dbdaaaa52e36','Ricasolia asperula','f0791df4-01e7-5f38-af11-f8bc0fbc2d47','Ricasolia asperul','f2847828-dd33-4955-a9d0-5df031b2ea84','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Ricasolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e7ab55f-320a-400e-bbb6-fbc9c4c32aed','','','9dfb40de-8ea2-55d1-ad6c-bdbeead2ec90','Metoponcus fulvipes Broun, 1880','Broun, 1880',1880,0,'172f6f0c-cdd0-563b-9aa7-2669f3a0d804','Metoponcus fulvipes','172f6f0c-cdd0-563b-9aa7-2669f3a0d804','Metoponcus fulvipes','dc0ed8d8-037b-5cef-8ad5-5494c6829690','Metoponcus fuluip','1fc1a020-f6a9-4824-980c-1b274cb2f92c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Metoponcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e817e0a-de2b-4241-a36f-888c92e9791c','','','f4a4e350-b615-5633-9343-91492d23e1ae','Alboffia oreophila Speg.','Speg.',0,0,'03ba518d-6ad4-5b84-818a-c7855d3c587a','Alboffia oreophila','03ba518d-6ad4-5b84-818a-c7855d3c587a','Alboffia oreophila','262d9c96-53a3-55d2-94ce-cd9b2f01e8e5','Alboffia oreophil','1b2c713a-bcb4-47c7-9121-181277ed0946','Fungi|Ascomycota|Eurotiomycetes|Coryneliales|Coryneliaceae|Alboffia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e8817ad-7874-4bbb-9325-9ff509545cf9','','','f84d3c31-54cb-5e86-9d6d-00f137d801d4','Eballistraceae','',0,0,'f84d3c31-54cb-5e86-9d6d-00f137d801d4','Eballistraceae','f84d3c31-54cb-5e86-9d6d-00f137d801d4','Eballistraceae','f84d3c31-54cb-5e86-9d6d-00f137d801d4','Eballistraceae','6e8817ad-7874-4bbb-9325-9ff509545cf9','Fungi|Basidiomycota|Exobasidiomycetes|Georgefischeriales|Eballistraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e812ad7-fe11-4428-9391-9654189c4e09','','','02d26a40-18d2-513f-afde-835776e21036','Argobuccinum pustulosum tumidum (Dunker, 1862)','(Dunker, 1862)',1862,0,'5a4dea89-fb9b-5014-a1bb-3f278850fa24','Argobuccinum pustulosum tumidum','5a4dea89-fb9b-5014-a1bb-3f278850fa24','Argobuccinum pustulosum tumidum','cfc73880-0e02-5838-8067-d956d60e24c5','Argobuccinum pustulos tumid','6e812ad7-fe11-4428-9391-9654189c4e09','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|Argobuccinum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e8353e7-3b1b-4ce3-93ca-d4ddba314261','','','9e900052-ff5b-5f2c-895d-a4f1faf3e6f4','Closterium kuetzingii var. kuetzingii Brébisson','Brébisson',0,0,'4bea3f2b-4d59-5a76-8e0c-201bca203b9f','Closterium kuetzingii kuetzingii','5da2b96f-6bcf-5a7a-858f-3cd42544dbb3','Closterium kuetzingii var. kuetzingii','268cb4db-ea68-5612-b27b-e1510e0dfbe8','Closterium kuetzing kuetzing','6e8353e7-3b1b-4ce3-93ca-d4ddba314261','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e8582ed-998c-423c-bdb5-f5469aa7f722','','','201dfdd6-87c0-5fc9-afa2-83d0ff161e59','Pododesmus zelandicus (Gray, 1843)','(Gray, 1843)',1843,0,'ee23600f-9508-5971-8e03-d809eb40ec4b','Pododesmus zelandicus','ee23600f-9508-5971-8e03-d809eb40ec4b','Pododesmus zelandicus','e303d066-19a9-5aef-a84e-e9267509953a','Pododesmus zelandic','6e8582ed-998c-423c-bdb5-f5469aa7f722','Animalia|Mollusca|Bivalvia|Pterioida|Anomiidae|Pododesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e8ccc53-93fa-404d-9006-5f948f0440d0','','','146cab40-3846-572f-8930-d4a0e984cfee','Diplopeltula cylindricauda (Allgén, 1932)','(Allgén, 1932)',1932,0,'7d39750a-a60f-5252-bba8-7c0ed8231e2b','Diplopeltula cylindricauda','7d39750a-a60f-5252-bba8-7c0ed8231e2b','Diplopeltula cylindricauda','e5bcdd76-78c7-5055-bb94-4dab28410743','Diplopeltula cylindricaud','6e8ccc53-93fa-404d-9006-5f948f0440d0','Animalia|Nematoda|Adenophorea|Monhysterida|Diplopeltidae|Diplopeltula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e8cbf26-c4e3-4f0b-86aa-52f011410fa7','','','a316a012-6a61-5540-a8f2-72c85773bc12','Polyporus victoriae Berk. ex Cooke','Berk. ex Cooke',0,0,'52036355-ab5d-5414-a808-d20200497155','Polyporus victoriae','52036355-ab5d-5414-a808-d20200497155','Polyporus victoriae','4df4e464-6729-5344-8131-42aec5929cc2','Polyporus uictori','586536fb-eb4c-4855-ba06-9b6d5d0b7e83','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6e8f771f-4ea6-4c11-9b4c-cfa26a7777be','','','a17e34d5-6623-5c8b-b5ec-ce2c6bc244cd','Hyaloscypha albohyalina var. spiralis (Velen.) Huhtinen','(Velen.) Huhtinen',0,0,'719d26bd-d481-5ee4-b7bb-9871e31cc3c2','Hyaloscypha albohyalina spiralis','05ac3f4f-0d3a-5c71-beef-00faa08977d0','Hyaloscypha albohyalina var. spiralis','fef4cbd0-0c72-55c9-b04a-f9f5491fc638','Hyaloscypha albohyalin spiral','6c179bfb-503b-4cd7-917f-df474607aedb','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Hyaloscypha','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e92b87e-f029-4ab2-a252-4eec942418a2','','','ffdb80f5-1e03-56ad-9611-9bbd2f4fe11a','Ixia aristata Thunb.','Thunb.',0,0,'b6f0cf19-2107-534a-908e-133600b7c494','Ixia aristata','b6f0cf19-2107-534a-908e-133600b7c494','Ixia aristata','fbd87050-7421-593c-8309-6c239da27d23','Ixia aristat','6e92b87e-f029-4ab2-a252-4eec942418a2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e904a6d-0dee-4ef4-9581-a69b3f289eea','','','0d2512a0-88c0-5f0b-9f93-38b94410e598','Cladocoryne','',0,0,'0d2512a0-88c0-5f0b-9f93-38b94410e598','Cladocoryne','0d2512a0-88c0-5f0b-9f93-38b94410e598','Cladocoryne','0d2512a0-88c0-5f0b-9f93-38b94410e598','Cladocoryne','6e904a6d-0dee-4ef4-9581-a69b3f289eea','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Cladocorynidae|Cladocoryne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e95e877-b7f0-4b47-b0b4-c184c77197e5','','','6b74c28c-9197-5e7e-9156-dfbfeb28c51b','Austrogoniodes antarcticus Harrison, 1937','Harrison, 1937',1937,0,'c8046212-c49d-5a77-b81b-85614388f884','Austrogoniodes antarcticus','c8046212-c49d-5a77-b81b-85614388f884','Austrogoniodes antarcticus','68ed7963-13ac-579d-830c-6295852b232a','Austrogoniodes antarctic','6e95e877-b7f0-4b47-b0b4-c184c77197e5','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Austrogoniodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e939dcf-1658-40f5-9a29-8469049f1713','','','484ea547-5770-552a-b8d6-8ee7f80749f0','Cercospora bellynckii (Westend.) Niessl','(Westend.) Niessl',0,0,'7d387600-f64f-537b-b939-5aa9695c6e9e','Cercospora bellynckii','7d387600-f64f-537b-b939-5aa9695c6e9e','Cercospora bellynckii','e3dd117e-6a5b-57b6-99b5-43cdbf4b86e9','Cercospora bellynck','e36a1b94-74bb-4163-9ad9-77397e761497','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e97b532-7313-4d04-b310-154f93833e5d','','','69880e2e-7bc2-5529-93c1-7387917296f6','Ophiostoma novae-zelandiae (L.J. Hutchison & J. Reid) Rulamort','(L.J. Hutchison & J. Reid) Rulamort',0,0,'59a511ea-af50-5952-804f-53aa52322c62','Ophiostoma novae-zelandiae','59a511ea-af50-5952-804f-53aa52322c62','Ophiostoma novae-zelandiae','1ae06262-2b5d-5f07-856b-a5e2da1c192a','Ophiostoma nouae-zelandi','6e97b532-7313-4d04-b310-154f93833e5d','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Ophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e98684e-99d0-439c-aad3-7618bacd05c2','','','4530fb3c-b386-5d8b-a455-c399f6d5feee','Orthoscuticella fusiformis (Powell, 1967)','(Powell, 1967)',1967,0,'a1a4c0e1-e111-55f9-9a51-aa2877c7de77','Orthoscuticella fusiformis','a1a4c0e1-e111-55f9-9a51-aa2877c7de77','Orthoscuticella fusiformis','e90ec286-69f3-5ae7-ac75-3ce5187c1472','Orthoscuticella fusiform','6e98684e-99d0-439c-aad3-7618bacd05c2','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Orthoscuticella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e9c3f1f-013a-43a4-a4cb-eba46afe4bea','','','869f4cbb-b0e7-5e90-89b1-50aa29674e7a','Limosa lapponica baueri Naumann','Naumann',0,0,'8dec9e02-787f-5a50-ba3c-a3601208c01b','Limosa lapponica baueri','8dec9e02-787f-5a50-ba3c-a3601208c01b','Limosa lapponica baueri','370a67cf-cc75-5054-9761-19d09cec61c5','Limosa lapponic bauer','6e9c3f1f-013a-43a4-a4cb-eba46afe4bea','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Limosa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e9ec8da-c914-47ab-a4cc-2cc2bd279315','','','81d1a4ff-680f-5730-8d29-57c44c861fd1','Cyclotella','',0,0,'81d1a4ff-680f-5730-8d29-57c44c861fd1','Cyclotella','81d1a4ff-680f-5730-8d29-57c44c861fd1','Cyclotella','81d1a4ff-680f-5730-8d29-57c44c861fd1','Cyclotella','6e9ec8da-c914-47ab-a4cc-2cc2bd279315','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Cyclotella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e9b0c04-c1cd-40e1-abfb-efbb522066eb','','','60e2ef49-3ab8-50ab-a1ae-c87b4997300a','Wildus waipiro (Barnard, 1972)','(Barnard, 1972)',1972,0,'b3cebbe6-8464-5638-b897-6b22374de1f2','Wildus waipiro','b3cebbe6-8464-5638-b897-6b22374de1f2','Wildus waipiro','4070a7e5-464a-528b-a7aa-155ca1d4b67b','Wildus waipir','6e9b0c04-c1cd-40e1-abfb-efbb522066eb','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|Wildus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e9dcbd9-c21e-40cf-9c94-595e4eb662f6','','','f4bfdd1a-a3f5-5870-8f4f-20f8fbf2c8e1','Cladonia aueri Räsänen','Räsänen',0,0,'6fd3e6e9-9919-578e-a392-71b294f34777','Cladonia aueri','6fd3e6e9-9919-578e-a392-71b294f34777','Cladonia aueri','b793669b-4c39-5af7-9266-5df66b3927dd','Cladonia auer','6e9dcbd9-c21e-40cf-9c94-595e4eb662f6','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e9f61a8-9979-4196-b21b-ca1786d335d6','','','15bd83b7-dd0b-5ec6-aa7f-39d022424637','Helicoon species','',0,0,'a0fd8d09-a58a-56be-9410-84f14152cae6','Helicoon','a0fd8d09-a58a-56be-9410-84f14152cae6','Helicoon','a0fd8d09-a58a-56be-9410-84f14152cae6','Helicoon','6e9f61a8-9979-4196-b21b-ca1786d335d6','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Helicoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6e9ced34-3144-4626-bf28-cd1ca15d9a7f','','','93635fb3-0a96-576d-9d99-fb49b56307d8','Thalictrum aquilegiifolium L.','L.',0,0,'2d8d6667-e51d-5410-9133-7b5d3b0a0dde','Thalictrum aquilegiifolium','2d8d6667-e51d-5410-9133-7b5d3b0a0dde','Thalictrum aquilegiifolium','06699654-e432-5eea-b298-a638d9456970','Thalictrum aquilegiifoli','6e9ced34-3144-4626-bf28-cd1ca15d9a7f','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Thalictrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ea2fd1d-e373-40b3-ac44-554e4f86b1cf','','','7a07166f-b5cf-5d8a-b126-fc1d273ed49a','Platyura flava Marshall, 1896','Marshall, 1896',1896,0,'d0f20740-71e3-5f72-8dfe-40819c3868ee','Platyura flava','d0f20740-71e3-5f72-8dfe-40819c3868ee','Platyura flava','adca5215-e9c7-576e-afb0-29694f2c104d','Platyura flau','f59629b5-1bac-4c1e-b719-75e883f94ac6','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Platyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ea4cd44-dc86-4fbf-bd75-bef6ad1a794d','','','bd989d31-6bed-5303-ad71-66fe7021957e','Atropacarus Ewing, 1917','Ewing, 1917',1917,0,'c70d671c-c673-5e11-ad85-55b7c001657d','Atropacarus','c70d671c-c673-5e11-ad85-55b7c001657d','Atropacarus','c70d671c-c673-5e11-ad85-55b7c001657d','Atropacarus','6ea4cd44-dc86-4fbf-bd75-bef6ad1a794d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Atropacarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ea4eac8-aa9f-42e8-8c6f-8b2dac8a3810','','','0a0b92a7-0c41-5909-bf2e-e779eea45f9e','Xylodon novozelandicus J. Fernández-López, Telleria, M. Dueñas & M.P. Martín','J. Fernández-López, Telleria, M. Dueñas & M.P. Martín',0,0,'104156cd-892c-5280-be8f-005472452280','Xylodon novozelandicus','104156cd-892c-5280-be8f-005472452280','Xylodon novozelandicus','31e27f62-4a14-5726-81d8-c70c596c1127','Xylodon nouozelandic','9f901478-6dd9-4b94-8556-7d0fa8a378a2','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Xylodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71ea0355-db67-43d8-841b-4ebcce03b9a5','','','29f47c67-bf86-515c-bb26-f956cd3518e6','Parafroneta westlandica Blest & Vink, 2002','Blest & Vink, 2002',2002,0,'c5f04b51-37da-58f8-b4c7-7c38453ffa13','Parafroneta westlandica','c5f04b51-37da-58f8-b4c7-7c38453ffa13','Parafroneta westlandica','0013e6d1-2364-5483-b40e-03b9561791d0','Parafroneta westlandic','71ea0355-db67-43d8-841b-4ebcce03b9a5','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Parafroneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ea877a8-36d4-45bf-9b1b-ee1abfb565cb','','','1e23a27d-de2a-5fc2-9a61-e1746745c52e','Hymenophyllum ferrugineum Colla','Colla',0,0,'6c82699e-a931-538d-9090-554e1c9feaa5','Hymenophyllum ferrugineum','6c82699e-a931-538d-9090-554e1c9feaa5','Hymenophyllum ferrugineum','be52d347-374a-55f0-abc9-bc07cac23b54','Hymenophyllum ferrugine','6ea877a8-36d4-45bf-9b1b-ee1abfb565cb','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71e856b7-b371-4a2e-829a-a44b6feb6ddb','','','5e788d6c-0b7f-568d-b7d9-90f1f5c70241','Euthalenessa','',0,0,'5e788d6c-0b7f-568d-b7d9-90f1f5c70241','Euthalenessa','5e788d6c-0b7f-568d-b7d9-90f1f5c70241','Euthalenessa','5e788d6c-0b7f-568d-b7d9-90f1f5c70241','Euthalenessa','71e856b7-b371-4a2e-829a-a44b6feb6ddb','Animalia|Annelida|Polychaeta|Phyllodocida|Sigalionidae|Euthalenessa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71ebd722-6091-4d55-bfce-84200afb24be','','','02326965-3235-571d-99ca-c0107c0e7751','Diatrype anomala Peck','Peck',0,0,'bdd19a0d-79bd-5c90-b9d8-274094cc9b2c','Diatrype anomala','bdd19a0d-79bd-5c90-b9d8-274094cc9b2c','Diatrype anomala','5b204582-a29a-55bf-a31d-e550edbc7a46','Diatrype anomal','15ef100c-2d4c-474e-b23d-7c7f7959a357','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrype','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71ef7cd5-db38-47c7-b433-98c57fcc327c','','','9b4db69a-a9ee-5b24-af53-3d6a5ca0ec91','Gynoplistia speciosa Edwards, 1923','Edwards, 1923',1923,0,'8ac12f2b-32db-5a85-9f67-f4c7e489317a','Gynoplistia speciosa','8ac12f2b-32db-5a85-9f67-f4c7e489317a','Gynoplistia speciosa','580b82e1-7fe1-53d5-8ccd-2f25c7515e91','Gynoplistia specios','71ef7cd5-db38-47c7-b433-98c57fcc327c','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71eb8179-8913-4b08-b8c9-fa3b996be018','','','3371b70f-cd1d-535b-ad2c-6766c3b2d679','Corticium comedens (Nees) Fr.','(Nees) Fr.',0,0,'7a5ca834-7178-50e4-94cb-6a4bb6151956','Corticium comedens','7a5ca834-7178-50e4-94cb-6a4bb6151956','Corticium comedens','7a5ca834-7178-50e4-94cb-6a4bb6151956','Corticium comedens','70137e0c-0b86-4643-a682-0ea1aea7f842','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71ed5918-9b58-4582-9e5f-b4a4cf3f2d49','','','9bcbcb7e-f64e-5308-bd07-f48e5382e0bb','Naeviella (Rehm) Clem.','',0,0,'f8967e46-e84d-5875-a93a-8c44195f88b9','Naeviella','f8967e46-e84d-5875-a93a-8c44195f88b9','Naeviella','f8967e46-e84d-5875-a93a-8c44195f88b9','Naeviella','71ed5918-9b58-4582-9e5f-b4a4cf3f2d49','Fungi|Ascomycota|Leotiomycetes|Helotiales|Calloriaceae|Naeviella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('71eff0e2-67ee-4231-8a83-4738d99d9828','','','8ab1d5b0-62b1-5ff1-bff8-1ef57ce0240a','Eudonia leptalea (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'e125d0a3-1560-5820-b955-86c831294db7','Eudonia leptalea','e125d0a3-1560-5820-b955-86c831294db7','Eudonia leptalea','1daa4089-1ee1-5b91-a8f5-84ff55834fd8','Eudonia leptale','71eff0e2-67ee-4231-8a83-4738d99d9828','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71f25d8d-7e7b-4f57-b112-906fdd772cee','','','7839493d-2a7d-5cb0-968e-dc0160b3ef00','Neacteonina species (NZOI P939)','',0,0,'fbb15769-8052-578d-982a-9f3e7481278b','Neacteonina','fbb15769-8052-578d-982a-9f3e7481278b','Neacteonina','fbb15769-8052-578d-982a-9f3e7481278b','Neacteonina','71f25d8d-7e7b-4f57-b112-906fdd772cee','Animalia|Mollusca|Gastropoda||Acteonidae|Neacteonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('71f0f0b2-931b-4723-a03b-626143b9fb5e','','','2f5f4677-9b4f-54d7-a111-2e11affbd25d','Lembos species No. 1 Barnard, 1972','',0,0,'d7d2abcb-3038-54cb-a613-ef329b028ee9','Lembos','d7d2abcb-3038-54cb-a613-ef329b028ee9','Lembos','d7d2abcb-3038-54cb-a613-ef329b028ee9','Lembos','71f0f0b2-931b-4723-a03b-626143b9fb5e','Animalia|Arthropoda|Malacostraca|Amphipoda|Aoridae|Lembos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('71f4fd00-d6b1-44d6-a6a0-a40f96198744','','','b907a9fd-315e-5af5-be9e-07cfcfb28ac4','Leptomitales Kanouse','Kanouse',0,0,'b73a3dfa-3b24-5986-9fbd-cd8e189c1a34','Leptomitales','b73a3dfa-3b24-5986-9fbd-cd8e189c1a34','Leptomitales','b73a3dfa-3b24-5986-9fbd-cd8e189c1a34','Leptomitales','71f4fd00-d6b1-44d6-a6a0-a40f96198744','Chromista|Oomycota|Oomycetes|Leptomitales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('71f62996-a778-4fd0-83ed-950a5c990b42','','','8f901fbe-db05-588a-b1c3-392530de01aa','Mesorhizobium sophorae De Meyer et al., 2016','De Meyer et al., 2016',2016,0,'0ee3ed16-a517-5cfa-a685-e0567eeec770','Mesorhizobium sophorae','0ee3ed16-a517-5cfa-a685-e0567eeec770','Mesorhizobium sophorae','6a0007ae-65d5-5179-9e3d-f6a247b28a2f','Mesorhizobium sophor','71f62996-a778-4fd0-83ed-950a5c990b42','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('71f05c8f-a0ff-4913-b792-ba77a3d079b6','','','c9964907-8a34-51dd-9719-6691565be510','Oxalis fabifolia Jacq.','Jacq.',0,0,'b63c7907-99e7-56d4-b6c0-ca6cfdc1ef6c','Oxalis fabifolia','b63c7907-99e7-56d4-b6c0-ca6cfdc1ef6c','Oxalis fabifolia','49c68965-1969-5abd-a505-63f4bbe2c7d1','Oxalis fabifol','8dd1c39c-eb0d-4203-a613-31d843bbd103','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71f9a4e4-1dd1-4696-b6ab-0da7e67ba734','','','0c590cd0-a8ab-55cc-8684-051b874cf871','Polynema','',0,0,'0c590cd0-a8ab-55cc-8684-051b874cf871','Polynema','0c590cd0-a8ab-55cc-8684-051b874cf871','Polynema','0c590cd0-a8ab-55cc-8684-051b874cf871','Polynema','71f9a4e4-1dd1-4696-b6ab-0da7e67ba734','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Polynema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71f919ae-4c11-42aa-929e-7e655ae35ec2','','','76fdbcb3-4209-5e1b-b8f7-6d23b9f93468','Zygopalme','',0,0,'76fdbcb3-4209-5e1b-b8f7-6d23b9f93468','Zygopalme','76fdbcb3-4209-5e1b-b8f7-6d23b9f93468','Zygopalme','76fdbcb3-4209-5e1b-b8f7-6d23b9f93468','Zygopalme','71f919ae-4c11-42aa-929e-7e655ae35ec2','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Eurystomellidae|Zygopalme','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71fb4d92-5205-43f2-a8ac-f8faf4c7f022','','','0ddce68c-4b03-51c6-9a7e-feac00d9ad51','Anabaena minutissima var. australis Skuja','Skuja',0,0,'e8c45b93-8f54-5c9f-ae2b-6963dd771f19','Anabaena minutissima australis','f2919e65-90e2-595a-8d21-ed9fd670ed6e','Anabaena minutissima var. australis','7d5fd53b-72e4-5292-942f-d86c13a01903','Anabaena minutissim austral','71fb4d92-5205-43f2-a8ac-f8faf4c7f022','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('71ff67dd-c1cb-401a-94aa-35100152de28','','','b5a01d63-44e1-507d-b8c3-f3f4511115b0','Perdix Brisson','Brisson',0,0,'5478cda2-1249-5d4e-ae6d-737a3fd098f8','Perdix','5478cda2-1249-5d4e-ae6d-737a3fd098f8','Perdix','5478cda2-1249-5d4e-ae6d-737a3fd098f8','Perdix','71ff67dd-c1cb-401a-94aa-35100152de28','Animalia|Chordata|Aves|Galliformes|Phasianidae|Perdix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71fb6f6e-e378-45f7-a70e-1cdfa5af12c8','','','67ef221f-090d-515c-bf7a-bbdae1a4f50f','Bionectria aureofulva (Cooke & Ellis) Schroers & Samuels','(Cooke & Ellis) Schroers & Samuels',0,0,'d6d12a7f-9920-5d56-a40b-2acaf0e2466d','Bionectria aureofulva','d6d12a7f-9920-5d56-a40b-2acaf0e2466d','Bionectria aureofulva','64fbe159-862a-53d4-bebf-6d0f6decc556','Bionectria aureofulu','054a6919-afc1-43e3-ace8-0ff0fe61baf7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Bionectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71fe01c1-5318-4e1f-b6bb-3697469c96fd','','','af66dfb9-b0e9-5574-b648-273be4737cd5','Pseudocercospora alangii Y.L. Guo & X.J. Liu','Y.L. Guo & X.J. Liu',0,0,'05389cc6-51c8-5592-b757-1597a05b22ef','Pseudocercospora alangii','05389cc6-51c8-5592-b757-1597a05b22ef','Pseudocercospora alangii','653b4112-888e-55e4-a1c8-489a51a7d911','Pseudocercospora alang','71fe01c1-5318-4e1f-b6bb-3697469c96fd','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72029b2d-dce2-4731-b742-16b8e9dee68c','','','61b2b473-fde2-54e6-af13-6e460e0c1112','Cathypna','',0,0,'61b2b473-fde2-54e6-af13-6e460e0c1112','Cathypna','61b2b473-fde2-54e6-af13-6e460e0c1112','Cathypna','61b2b473-fde2-54e6-af13-6e460e0c1112','Cathypna','72029b2d-dce2-4731-b742-16b8e9dee68c','Animalia|Gnathifera||||Cathypna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('72035832-6196-463a-8190-47b358eeed9e','','','128861e5-bde6-586f-b4d8-3a6721af5c66','Mastrus','',0,0,'128861e5-bde6-586f-b4d8-3a6721af5c66','Mastrus','128861e5-bde6-586f-b4d8-3a6721af5c66','Mastrus','128861e5-bde6-586f-b4d8-3a6721af5c66','Mastrus','72035832-6196-463a-8190-47b358eeed9e','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Mastrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7203253a-e3a7-42ab-ba36-a055ad022957','','','ee13b9fc-200a-590d-9ee3-253d5ebc8b3d','Pterostylis trullifolia var. rubella Hatch','Hatch',0,0,'707a1b85-fa59-58ae-8b73-e83108e2b219','Pterostylis trullifolia rubella','45414397-0469-5985-8d90-162b8628fbeb','Pterostylis trullifolia var. rubella','9cf3b60a-b2e1-5a18-bd26-331b2c505ae8','Pterostylis trullifol rubell','de9b2e72-a912-4a11-97f8-a57493a39934','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7204c07e-4161-474a-b963-b6eeab872d95','','','71d51aaa-4295-52b5-b0fb-bbc71ebdeedb','Hydnochaete Peck','Peck',0,0,'7e93c755-3e7b-5e02-8974-8fc4aa163771','Hydnochaete','7e93c755-3e7b-5e02-8974-8fc4aa163771','Hydnochaete','7e93c755-3e7b-5e02-8974-8fc4aa163771','Hydnochaete','9c6c97bb-23be-4b6f-8679-e678dcdc66b5','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hydnochaete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7203174e-562c-48bd-8a8e-ea93bfe1472e','','','bcec6d23-e6b7-59ce-bb09-a1727e6fe3cc','Phomopsis cajani Syd. & P. Syd.','Syd. & P. Syd.',0,0,'8673293e-d6ee-5eea-8f49-c2d7f3e205c7','Phomopsis cajani','8673293e-d6ee-5eea-8f49-c2d7f3e205c7','Phomopsis cajani','b2c3e93c-7399-51ea-be29-a26825356bff','Phomopsis caian','a94fed69-ffc1-4817-b873-cc587fe50c51','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('720967a2-6e46-46e9-a39a-22d789227537','','','c8277166-ea36-5807-bd89-c8a597b6edb7','Psorobia ovis (Womersley, 1941)','(Womersley, 1941)',1941,0,'4b207a44-fe54-563f-8a84-828e15d61753','Psorobia ovis','4b207a44-fe54-563f-8a84-828e15d61753','Psorobia ovis','538daaac-74c2-550f-83f3-d42c6f4baa5a','Psorobia ou','720967a2-6e46-46e9-a39a-22d789227537','Animalia|Arthropoda|Arachnida|Trombidiformes|Psorergatidae|Psorobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7209a46d-71f2-47ad-88c9-ce361977a126','','','858db015-4457-5034-8e56-34cfde1ac232','Octocorallia','',0,0,'858db015-4457-5034-8e56-34cfde1ac232','Octocorallia','858db015-4457-5034-8e56-34cfde1ac232','Octocorallia','858db015-4457-5034-8e56-34cfde1ac232','Octocorallia','7209a46d-71f2-47ad-88c9-ce361977a126','Animalia|Cnidaria||||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('720d3418-ce80-404f-9e53-dcf68c212b15','','','8811b70c-eadc-5920-9cbc-143710f44bf3','Vaginulina','',0,0,'8811b70c-eadc-5920-9cbc-143710f44bf3','Vaginulina','8811b70c-eadc-5920-9cbc-143710f44bf3','Vaginulina','8811b70c-eadc-5920-9cbc-143710f44bf3','Vaginulina','720d3418-ce80-404f-9e53-dcf68c212b15','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Vaginulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('720d37d2-9e4c-44ce-83f0-def20e5e04f5','','','d0cc178c-6192-59da-ae8c-1b0fbb86a8ec','Sagittaria montevidensis Cham. & Schltdl.','Cham. & Schltdl.',0,0,'2ff0f58d-e1ec-549d-acd6-5516ea90039d','Sagittaria montevidensis','2ff0f58d-e1ec-549d-acd6-5516ea90039d','Sagittaria montevidensis','e250ed9d-9f13-57f0-a21a-35b60d96b046','Sagittaria monteuidens','720d37d2-9e4c-44ce-83f0-def20e5e04f5','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Alismataceae|Sagittaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72115940-1b7a-4076-a2e9-4bd318d7bcce','','','0bb2fefd-f44a-518a-9ac3-c65d2c95e392','Puccinia foyana G. Cunn.','G. Cunn.',0,0,'8a1e24da-86b6-5534-ad5c-b118efe78105','Puccinia foyana','8a1e24da-86b6-5534-ad5c-b118efe78105','Puccinia foyana','701a2cc1-33b5-51a4-9fc0-339fedad9962','Puccinia foyan','72115940-1b7a-4076-a2e9-4bd318d7bcce','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('720ed328-ad1e-4e98-b5f8-652394abd239','','','04040791-81a6-52e5-abf6-49726d9d68bd','Chondracanthus distortus Wilson, 1922','Wilson, 1922',1922,0,'629ed3e7-b004-55f2-92f9-acb5472c873c','Chondracanthus distortus','629ed3e7-b004-55f2-92f9-acb5472c873c','Chondracanthus distortus','310ac951-a7a5-5f65-aeff-986888f7341e','Chondracanthus distort','720ed328-ad1e-4e98-b5f8-652394abd239','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Chondracanthidae|Chondracanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('721474ba-85c4-4b3b-9834-c4edc46278b7','','','1a0e9958-f1b5-5a45-b3f6-5076881ab0a9','Phallus bambusinus Zoll.','Zoll.',0,0,'b2506809-a2c0-5c4e-ab0f-9eff29178427','Phallus bambusinus','b2506809-a2c0-5c4e-ab0f-9eff29178427','Phallus bambusinus','c9947783-f639-5002-afde-cbbeeade2814','Phallus bambusin','b2a78436-1bec-462e-8c1b-642c115b2dc0','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Phallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('721438cf-7c6e-47b6-9810-ffb867290b1e','','','7d341420-838d-538d-ac69-cc9eead49feb','Sphaerotheca fugax Penz. & Sacc.','Penz. & Sacc.',0,0,'19ad3b17-4b95-5202-b9ae-01dfc06e7ee3','Sphaerotheca fugax','19ad3b17-4b95-5202-b9ae-01dfc06e7ee3','Sphaerotheca fugax','19ad3b17-4b95-5202-b9ae-01dfc06e7ee3','Sphaerotheca fugax','a9c61ec9-8164-4a3b-bb0d-b4e0f0e23adb','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Sphaerotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72148691-b26f-479a-90c1-88004b0a0ca8','','','cb408951-2b9e-592b-a508-1009a175ff17','Gnaphalium japonicum var. collinum (Labill.) Maiden & Betche','(Labill.) Maiden & Betche',0,0,'be761bba-1e0f-5310-9c3e-ada8e5b47819','Gnaphalium japonicum collinum','15fec1ee-1705-5f33-881a-8f66158cc328','Gnaphalium japonicum var. collinum','e9a898a7-054c-576a-b286-87feaa8690ed','Gnaphalium iaponic collin','b0047c7e-90e5-46f3-a947-dbfd6d3b152b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7219ceb7-d2ab-4cd3-886d-cc6f6104b6e8','','','1c507a1b-af5e-5453-9b0f-9ebac2d4a8e0','Borkhausenia serena Philpott, 1926','Philpott, 1926',1926,0,'fd421edb-74ab-511b-858f-315516ad45c2','Borkhausenia serena','fd421edb-74ab-511b-858f-315516ad45c2','Borkhausenia serena','47fa687a-4cda-5a12-8a17-3d288f50dd7e','Borkhausenia seren','5a630ac6-cc3b-46d6-8fec-ea66e5dd1448','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7221da24-2511-471e-9eb4-126f2a0c474d','','','38dcc81b-911d-5be9-9cb7-d4a98ef5e6ab','Neosartorya botucatensis Y. Horie, Miyaji & Nishim.','Y. Horie, Miyaji & Nishim.',0,0,'de66dd78-748e-5d51-8576-35d8855091e2','Neosartorya botucatensis','de66dd78-748e-5d51-8576-35d8855091e2','Neosartorya botucatensis','21fb44c6-270b-5b38-b6c2-16e9583a2c6f','Neosartorya botucatens','87750421-59d9-42bd-8326-753921c072c4','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Neosartorya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('721d299e-bdec-47c0-9b98-b26ec250c5c0','','','4f5eebe1-928d-5e81-a2b6-ca4f6a11ecce','Sprucea','',0,0,'4f5eebe1-928d-5e81-a2b6-ca4f6a11ecce','Sprucea','4f5eebe1-928d-5e81-a2b6-ca4f6a11ecce','Sprucea','4f5eebe1-928d-5e81-a2b6-ca4f6a11ecce','Sprucea','721d299e-bdec-47c0-9b98-b26ec250c5c0','Plantae||Bryatae|||Sprucea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('72223394-07ad-47bd-a8c8-a940fd919512','','','a175dc06-8184-5305-8068-2fbcdfc0e0c2','Sternolophus marginicollis (Hope, 1841)','(Hope, 1841)',1841,0,'37125c99-0fa3-55bf-b840-f33a7a41ef98','Sternolophus marginicollis','37125c99-0fa3-55bf-b840-f33a7a41ef98','Sternolophus marginicollis','fa2e647a-1161-5a3f-8fee-b0b4bdb79d2d','Sternolophus marginicoll','72223394-07ad-47bd-a8c8-a940fd919512','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Sternolophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72213aa9-754b-41f2-b7ec-c12758f2f33f','','','24c75a77-6f35-554e-ac1a-01ac12d71047','Cosmarium sexangulare var. minus Roy & Bisset','Roy & Bisset',0,0,'c5700d5d-fa80-53eb-9f5f-b2fbb8f8cca3','Cosmarium sexangulare minus','53b7dda5-d563-5715-85de-dd0559088efb','Cosmarium sexangulare var. minus','433067bb-e329-5932-9f7c-556c703c8cc5','Cosmarium sexangular min','72213aa9-754b-41f2-b7ec-c12758f2f33f','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7226de1b-861a-4717-89c9-238bd3082d88','','','0e8189a5-194a-50f1-9f05-a32b40b83656','Deconica montana (Pers.) P.D. Orton','(Pers.) P.D. Orton',0,0,'77354fde-ba71-5e90-b5d4-d3f03bfb12eb','Deconica montana','77354fde-ba71-5e90-b5d4-d3f03bfb12eb','Deconica montana','50766960-4bec-5e26-b9d1-0f88b5ab3f67','Deconica montan','7226de1b-861a-4717-89c9-238bd3082d88','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Deconica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7225c96d-6adf-4ed6-998e-ba36f27ff2c2','','','bb8d7239-6d5a-5eea-8f97-3d2fe113543c','Dothidella agrostis (Fuckel) Sacc.','(Fuckel) Sacc.',0,0,'8882f56f-d5b9-5701-ac5e-4802bbe3d3e8','Dothidella agrostis','8882f56f-d5b9-5701-ac5e-4802bbe3d3e8','Dothidella agrostis','2badf6a9-b7e2-5c01-aa31-92770ec97117','Dothidella agrost','31fa8fd4-16a2-4a95-a79c-22ae54aca2c8','Fungi|Ascomycota|Dothideomycetes||Polystomellaceae|Dothidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('707ac15f-442f-49a4-a20c-df5a47c80715','','','d8337b95-b323-5fb9-a66c-fc2fb451d0f3','Trachypus Reinw. & Hornsch.','Reinw. & Hornsch.',0,0,'899d875d-afb6-590f-8873-a138c4f24f7d','Trachypus','899d875d-afb6-590f-8873-a138c4f24f7d','Trachypus','899d875d-afb6-590f-8873-a138c4f24f7d','Trachypus','707ac15f-442f-49a4-a20c-df5a47c80715','Plantae||Bryopsida|Hypnales|Meteoriaceae|Trachypus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('707f97da-ea78-4653-a622-2255b8406f82','','','3daf3e1b-a192-53ad-b47a-6dbf6545cd2e','Fissurina revertens (Heron-Allen & Earland, 1932)','(Heron-Allen & Earland, 1932)',1932,0,'2e89aae6-ae86-58f0-9b10-491cb041c620','Fissurina revertens','2e89aae6-ae86-58f0-9b10-491cb041c620','Fissurina revertens','46a560e6-33b3-5df3-a514-5b80a972b334','Fissurina reuertens','707f97da-ea78-4653-a622-2255b8406f82','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('708094db-0299-41b2-952f-489a61c7ed33','','','cc4cd674-a9db-5462-ac39-f135f6fc9edd','Brochiraja asperula (Garrick & Paul, 1974) (Garrick & Paul 1974, 1974)','(Garrick & Paul, 1974)',1974,0,'cd704df3-8647-5a01-bd1d-744ab911943f','Brochiraja asperula','cd704df3-8647-5a01-bd1d-744ab911943f','Brochiraja asperula','c259fd5d-c2e1-5cf1-b849-6c297e6656a8','Brochiraja asperul','708094db-0299-41b2-952f-489a61c7ed33','Animalia|Chordata|Chondrichthyes|Rajiformes|Rajidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7088629f-d057-41e8-a000-07ddce9618e9','','','62ac149f-361d-5c84-8a7f-6e92158d3a4a','Rhytida stephenensis Powell, 1930','Powell, 1930',1930,0,'c171d453-5691-590c-91eb-cab0160bfffe','Rhytida stephenensis','c171d453-5691-590c-91eb-cab0160bfffe','Rhytida stephenensis','f7ca088a-1764-5e30-b1bf-5f0009dcb4e5','Rhytida stephenens','7088629f-d057-41e8-a000-07ddce9618e9','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Rhytida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('708a0855-1a7a-4880-be17-189995e642b4','','','53666f5b-5c34-5dce-9177-f6fd143651d7','Trichomanes alternans Carruth. in Seem.','Carruth. in Seem.',0,0,'1dcc3ef0-e717-5028-a5d4-47e4fc7c91d2','Trichomanes alternans','1dcc3ef0-e717-5028-a5d4-47e4fc7c91d2','Trichomanes alternans','1dcc3ef0-e717-5028-a5d4-47e4fc7c91d2','Trichomanes alternans','','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('70867c72-437e-4284-9e46-cc63dab59e67','','','7284d833-c41a-52ad-b6bc-78049c9d6d1f','Paracardicoloides yamagutii Hine, 1977','Hine, 1977',1977,0,'99d966b7-5453-5064-8437-8ac22220af56','Paracardicoloides yamagutii','99d966b7-5453-5064-8437-8ac22220af56','Paracardicoloides yamagutii','423d7a1a-07af-5f09-816a-2223b0e926a1','Paracardicoloides yamagut','70867c72-437e-4284-9e46-cc63dab59e67','Animalia|Platyhelminthes|Neoophora|Strigeidida|Sanguinicolidae|Paracardicoloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('708c39a5-41fe-4751-ad70-6b4b687f78d6','','','2336b908-39f0-5e69-80ac-b099bfaf3bcf','Torrendiella species 2 P.R. Johnst.','',0,0,'b0d2e357-8e87-59fa-8fd9-0909981c622c','Torrendiella','b0d2e357-8e87-59fa-8fd9-0909981c622c','Torrendiella','b0d2e357-8e87-59fa-8fd9-0909981c622c','Torrendiella','708c39a5-41fe-4751-ad70-6b4b687f78d6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Torrendiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('708bd29b-048b-49a6-8609-271b79a8203a','','','56809548-4c1c-5efe-a0a0-be2fb97b9b94','Ustilaginomycotina R. Bauer, Begerow, J.P. Samp., M. Weiss & Oberw.','R. Bauer, Begerow, J.P. Samp., M. Weiss & Oberw.',0,0,'f832eb96-8aa3-5f02-903e-9f3776db54d2','Ustilaginomycotina','f832eb96-8aa3-5f02-903e-9f3776db54d2','Ustilaginomycotina','f832eb96-8aa3-5f02-903e-9f3776db54d2','Ustilaginomycotina','708bd29b-048b-49a6-8609-271b79a8203a','Fungi|Basidiomycota||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('708d7fb9-a742-4df9-81d3-71fc1af708f7','','','343f9b14-52f7-5cc5-83fa-f23c87ad5888','Pectinopygus australis Thompson, 1948','Thompson, 1948',1948,0,'59139ba4-3608-5c86-8d61-72d561b86bf0','Pectinopygus australis','59139ba4-3608-5c86-8d61-72d561b86bf0','Pectinopygus australis','b42a12c5-5eb7-5902-a425-6d22d1f800c9','Pectinopygus austral','708d7fb9-a742-4df9-81d3-71fc1af708f7','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Pectinopygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('708cb40e-eadf-4c7a-963a-c596ccb8c83d','','','1d98bb34-4784-5627-9e77-32959534769a','Juncus planifolius R.Br.','R.Br.',0,0,'29ab49c4-2372-5ef8-85b5-f8b486fa1277','Juncus planifolius','29ab49c4-2372-5ef8-85b5-f8b486fa1277','Juncus planifolius','bb85a849-02c7-53c9-ac76-441d6a37c138','Juncus planifol','708cb40e-eadf-4c7a-963a-c596ccb8c83d','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('709226c2-d93b-48d8-9717-137051209c4d','','','82848fcf-7027-5b92-b10d-6178be98f9d1','Caligus elongatus Nordmann, 1832','Nordmann, 1832',1832,0,'7b6434c2-0d8d-556e-b1d1-5a9b5e2edf45','Caligus elongatus','7b6434c2-0d8d-556e-b1d1-5a9b5e2edf45','Caligus elongatus','c5a9b387-d2f6-5dac-ba98-a4b3396a6f30','Caligus elongat','709226c2-d93b-48d8-9717-137051209c4d','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Caligidae|Caligus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('708f9639-8330-491e-994c-f7a76e3fcce8','','','4b8c9156-04bd-57aa-a9a7-04f24e19edaa','Gonatophragmium obscurum U. Braun & C.F. Hill','U. Braun & C.F. Hill',0,0,'9d816cac-60ef-5e9c-ae51-b1f03fe7a108','Gonatophragmium obscurum','9d816cac-60ef-5e9c-ae51-b1f03fe7a108','Gonatophragmium obscurum','4cf3f20a-2495-5866-89d9-c616d99ae2aa','Gonatophragmium obscur','708f9639-8330-491e-994c-f7a76e3fcce8','Fungi|Ascomycota|Dothideomycetes|Acrospermales|Acrospermaceae|Gonatophragmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7096d8fc-362c-4028-8524-41727fb65a11','','','cfea75d9-e209-5335-873a-4c2b92b143e6','Gelechia contritella Walker, 1864','Walker, 1864',1864,0,'ec0d6b3f-843e-560d-b0c0-910e9f76b9f3','Gelechia contritella','ec0d6b3f-843e-560d-b0c0-910e9f76b9f3','Gelechia contritella','b18c6eb2-b474-556e-a461-33571675163f','Gelechia contritell','32031514-924c-4ff7-8d83-6132dff2ad15','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7098429a-fcbf-4305-be9c-6ea6e83c8199','','','62cf4219-149c-51e6-a02f-4c15dcf1176b','Celmisia hieraciifolia var. oblonga Kirk','Kirk',0,0,'550c5217-a855-5914-b48f-773aa4355658','Celmisia hieraciifolia oblonga','4d601210-ea9a-5ad3-a5b5-3a4fcf96f3a5','Celmisia hieraciifolia var. oblonga','cededc5f-dbe0-541f-b1b0-fffc54b8adaa','Celmisia hieraciifol oblong','7098429a-fcbf-4305-be9c-6ea6e83c8199','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('70a3fc93-488a-47fc-a684-4a2ce7c41439','','','ddf396ba-e098-5046-9857-e2e94ec49ab5','Ctenosciara constrictans (Edwards, 1927)','(Edwards, 1927)',1927,0,'9430e1b5-3e1c-5a26-9fe9-f6ea36e544fc','Ctenosciara constrictans','9430e1b5-3e1c-5a26-9fe9-f6ea36e544fc','Ctenosciara constrictans','9430e1b5-3e1c-5a26-9fe9-f6ea36e544fc','Ctenosciara constrictans','70a3fc93-488a-47fc-a684-4a2ce7c41439','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Ctenosciara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('709c0032-c43f-4560-9da4-4dbccf5a4ed9','','','117cea9b-e692-52c7-a4bf-2b3a96f3295f','Pinus hwangshanensis W.Y.Hsia','W.Y.Hsia',0,0,'e4515f6b-7a6c-57e0-afc6-9d0459b335c6','Pinus hwangshanensis','e4515f6b-7a6c-57e0-afc6-9d0459b335c6','Pinus hwangshanensis','9ee6bc3d-15dd-5668-8ce4-0ef0b9890f84','Pinus hwangshanens','709c0032-c43f-4560-9da4-4dbccf5a4ed9','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('709f12f5-6883-478c-bdbe-a2d54580b07b','','','24683d3f-56d6-5b0d-a320-0cebf26115f1','Acrodictys deightonii M.B. Ellis','M.B. Ellis',0,0,'751716a9-0eea-569d-bb8b-2acc0426dccd','Acrodictys deightonii','751716a9-0eea-569d-bb8b-2acc0426dccd','Acrodictys deightonii','a801818a-05e9-52f6-8a23-4e026ae53631','Acrodictys deighton','047b3d1d-ed91-4ef4-a124-add4df560e98','Fungi|Ascomycota|Sordariomycetes||Acrodictyaceae|Acrodictys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70a6de08-0f56-4388-b6f6-4723a52c2dfc','','','4f422f69-ac61-54ce-a07b-906750104e11','Aneura orbiculata Colenso','Colenso',0,0,'203d3eae-235f-5f49-910b-5b04e27e353b','Aneura orbiculata','203d3eae-235f-5f49-910b-5b04e27e353b','Aneura orbiculata','d6752c0d-b101-5eca-9de5-ac4114b27e72','Aneura orbiculat','97788b11-742f-4fcc-a83d-1af1f146d454','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70ac0001-2091-4267-8269-45ef41f5b18e','','','a2750533-4348-581a-bf12-a1fb140678b4','Dendrophoma Sacc.','Sacc.',0,0,'c4c6f0aa-fbb1-506e-bbfe-8a08d4fb2a7d','Dendrophoma','c4c6f0aa-fbb1-506e-bbfe-8a08d4fb2a7d','Dendrophoma','c4c6f0aa-fbb1-506e-bbfe-8a08d4fb2a7d','Dendrophoma','af5565e8-7115-41da-8273-fb3ea42b6c4d','Fungi|Ascomycota|Sordariomycetes|Xylariales||Dendrophoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('70a9eebc-bb4f-4315-ab00-560763c6cbb1','','','fcbde42f-d687-545c-9d8b-4db9e4002f00','Aversovalva','',0,0,'fcbde42f-d687-545c-9d8b-4db9e4002f00','Aversovalva','fcbde42f-d687-545c-9d8b-4db9e4002f00','Aversovalva','fcbde42f-d687-545c-9d8b-4db9e4002f00','Aversovalva','70a9eebc-bb4f-4315-ab00-560763c6cbb1','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Aversovalva','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('70aa9f77-bc15-4530-961f-85c407ba3e5b','','','c0dc6dc5-2a22-501c-a085-096b0532f38d','Puccinia coronata var. melicae (P. Syd. & Syd.) Jorst.','(P. Syd. & Syd.) Jorst.',0,0,'501f9d62-0d5d-5a37-87c5-c4b5104689e4','Puccinia coronata melicae','da2f04d7-c416-52c8-88f8-accadb4b9811','Puccinia coronata var. melicae','f6b80be7-20d6-58c3-b016-63c6f9a9dc61','Puccinia coronat melic','70aa9f77-bc15-4530-961f-85c407ba3e5b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('70aa7821-96bb-41ee-8dff-e8db4fefa0f7','','','7cd905bb-a66e-54dc-82ba-371911f3fb2f','Cyanocystis hemisphaerica (Setch. & N.L. Gardner) Kaas','(Setch. & N.L. Gardner) Kaas',0,0,'848d40a2-caca-5056-bc3c-115e8f053505','Cyanocystis hemisphaerica','848d40a2-caca-5056-bc3c-115e8f053505','Cyanocystis hemisphaerica','b521fb3c-87ef-56b0-b3a3-687b7b225626','Cyanocystis hemisphaeric','70aa7821-96bb-41ee-8dff-e8db4fefa0f7','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Dermocarpellaceae|Cyanocystis','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('70ac6864-46a8-4d47-abbe-8974e1d601e9','','','f7b68967-8d27-5396-9a55-703b7f683a7f','Neonesidea fusca (Brady, 1880)','(Brady, 1880)',1880,0,'873b8a3b-c473-5053-8d97-47631ae64fc7','Neonesidea fusca','873b8a3b-c473-5053-8d97-47631ae64fc7','Neonesidea fusca','4f5d2a35-149a-5028-aeb1-4f837bbc032f','Neonesidea fusc','70ac6864-46a8-4d47-abbe-8974e1d601e9','Animalia|Arthropoda|Ostracoda|Podocopida|Bairdidae|Neonesidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70ad6b07-5d58-4de0-9506-9953fce09879','','','6543ba4a-3e2d-5f87-9501-c6f7ef40a642','Orocrambus Purdie, 1884','Purdie, 1884',1884,0,'9bebd62d-7f87-5d28-abca-1f79e2264082','Orocrambus','9bebd62d-7f87-5d28-abca-1f79e2264082','Orocrambus','9bebd62d-7f87-5d28-abca-1f79e2264082','Orocrambus','70ad6b07-5d58-4de0-9506-9953fce09879','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('70b86d7a-dc78-4467-94c8-04d101115753','','','f57f63b5-de63-5404-913f-c791315c3539','Spartina alterniflora Loisel.','Loisel.',0,0,'d0df004d-e16a-5418-8d1e-6a45bfb6a070','Spartina alterniflora','d0df004d-e16a-5418-8d1e-6a45bfb6a070','Spartina alterniflora','4546447f-9d5e-56ce-91f4-ac0f8ba6dcde','Spartina alterniflor','780bed0a-62a6-4846-8d24-6ed560e3f7f8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Spartina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70b45d57-7a55-475e-9d3b-36476c6066c4','','','79c110b8-ea64-59a6-aa7d-8cf131b6a53a','Rubus mollior L.H.Bailey','L.H.Bailey',0,0,'f1b12016-788e-5075-8f02-4ebbaa39cf44','Rubus mollior','f1b12016-788e-5075-8f02-4ebbaa39cf44','Rubus mollior','f1b12016-788e-5075-8f02-4ebbaa39cf44','Rubus mollior','70b45d57-7a55-475e-9d3b-36476c6066c4','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70b52d99-1c45-473f-bf2a-f0d0c62a2cd1','','','040726fb-df58-5e01-a53e-302f9505c97e','Brentidae','',0,0,'040726fb-df58-5e01-a53e-302f9505c97e','Brentidae','040726fb-df58-5e01-a53e-302f9505c97e','Brentidae','040726fb-df58-5e01-a53e-302f9505c97e','Brentidae','70b52d99-1c45-473f-bf2a-f0d0c62a2cd1','Animalia|Arthropoda|Insecta|Coleoptera|Brentidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('70bac8f4-b008-491e-a3b8-0b1438d86eec','','','2379b435-2177-53f5-acf9-c7c9c7ac5904','Eugnomus','',0,0,'2379b435-2177-53f5-acf9-c7c9c7ac5904','Eugnomus','2379b435-2177-53f5-acf9-c7c9c7ac5904','Eugnomus','2379b435-2177-53f5-acf9-c7c9c7ac5904','Eugnomus','70bac8f4-b008-491e-a3b8-0b1438d86eec','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eugnomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('70b6e1b2-fbf7-4b20-be98-b6cd6afefb66','','','41e236d5-2721-5ff2-9d1e-fa6c46912ff8','Neozythia handelii (Bubák) Petr.','(Bubák) Petr.',0,0,'47f7b0fa-fc56-505c-aca2-d02dedf9193b','Neozythia handelii','47f7b0fa-fc56-505c-aca2-d02dedf9193b','Neozythia handelii','ef0799fb-4c0e-593d-b477-521e31d68298','Neozythia handel','70b6e1b2-fbf7-4b20-be98-b6cd6afefb66','Fungi|Ascomycota|Leotiomycetes|Helotiales||Neozythia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70c3cdfb-7962-4d12-8e7a-9d1250b144d1','','','476e1d83-2b6b-561a-b556-94a5e35d24a7','Quediomimus brookesi Cameron, 1948','Cameron, 1948',1948,0,'3f028b20-b2dd-5740-a7de-071628281c6f','Quediomimus brookesi','3f028b20-b2dd-5740-a7de-071628281c6f','Quediomimus brookesi','1643decd-b6a6-5083-a4d7-edfc5e06dff0','Quediomimus brookes','70c3cdfb-7962-4d12-8e7a-9d1250b144d1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quediomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70c39c4c-f95c-4eea-a824-a7f660817b7a','','','e5995c98-517c-524c-b655-44b12320ece9','Capnodium salicinum var. uniseptatum L.R. Fraser','L.R. Fraser',0,0,'17bf92db-60b1-5afd-8e25-0ff7cb5d3168','Capnodium salicinum uniseptatum','97087b13-ec2e-5da4-b664-f169f0338aaf','Capnodium salicinum var. uniseptatum','aa9415d8-a474-5b30-8b09-c6e4d415de09','Capnodium salicin uniseptat','79bfd970-54cd-48f2-8dc9-a70d61214325','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Capnodiaceae|Capnodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('70bebcae-05bd-4e03-bb45-fa76d8430e79','','','9bcc4c2b-5daa-5134-9a38-e064c8ebf459','Catharinea tenuirostris (Hook.) Brid.','(Hook.) Brid.',0,0,'886711e8-ea2e-50d5-9e59-3d18fc64355f','Catharinea tenuirostris','886711e8-ea2e-50d5-9e59-3d18fc64355f','Catharinea tenuirostris','6e5cecc1-6de8-5390-94ed-25970aad991d','Catharinea tenuirostr','ad22a2e2-7350-483b-95fa-68290b7fce65','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Catharinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('702bb187-b44e-4c2c-953e-303ba803a289','','','5a3593a6-894d-5d5b-9daa-0d4a4b563e99','Retinospora pisifera Siebold & Zucc.','Siebold & Zucc.',0,0,'29b94409-7b58-5488-96f9-658145cbdf61','Retinospora pisifera','29b94409-7b58-5488-96f9-658145cbdf61','Retinospora pisifera','0139d4dd-4897-5660-a9d3-dd15eadc880e','Retinospora pisifer','1c658a7e-2857-4aa2-bbda-295931a0df2d','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Retinospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('702ac325-3a27-450a-abe5-72b08afa47c6','','','1019f5ca-2b52-5586-8d37-03d17f109437','Libertia tricolor Lem.','Lem.',0,0,'6cd93479-1a53-5e1a-a70a-f00957494c8b','Libertia tricolor','6cd93479-1a53-5e1a-a70a-f00957494c8b','Libertia tricolor','6cd93479-1a53-5e1a-a70a-f00957494c8b','Libertia tricolor','98c82ec4-b809-46ac-a518-627a8076d283','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Libertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70c90a37-7389-48c5-a3f5-ac189a0d3b7f','','','a5b10d5c-41c3-57f3-ae2d-370405764871','Polygala myrtifolia L.','L.',0,0,'05868e4f-badd-5e35-ad69-bc73c6a989ca','Polygala myrtifolia','05868e4f-badd-5e35-ad69-bc73c6a989ca','Polygala myrtifolia','d68ce176-e497-59ee-8e9a-272b53605695','Polygala myrtifol','70c90a37-7389-48c5-a3f5-ac189a0d3b7f','Plantae|Tracheophyta|Magnoliopsida|Fabales|Polygalaceae|Polygala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70c6cef8-81ad-4b4f-82fc-e04b4e3abb32','','','6d56ca91-a9e9-5272-8bbf-33c20dcb6eb8','Pholiota aegerita (V. Brig.) Quél.','(V. Brig.) Quél.',0,0,'cb461eca-5b1d-5389-b737-cd3ebe7eb709','Pholiota aegerita','cb461eca-5b1d-5389-b737-cd3ebe7eb709','Pholiota aegerita','7af2d110-9ebc-587e-b3a3-4ba62f0b0b72','Pholiota aegerit','c1577d1b-25c9-4592-b387-3e116b391fa5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7034198c-54ea-4831-b815-46cce101ca88','','','fc55841f-55ee-5cb4-97c7-11712f56def1','Saturniidae Boisduval, 1837','Boisduval, 1837',1837,0,'148cbad3-cc2b-5eca-bf47-2d6ed4045909','Saturniidae','148cbad3-cc2b-5eca-bf47-2d6ed4045909','Saturniidae','148cbad3-cc2b-5eca-bf47-2d6ed4045909','Saturniidae','7034198c-54ea-4831-b815-46cce101ca88','Animalia|Arthropoda|Insecta|Lepidoptera|Saturniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7032c096-7f19-438c-bcd4-5208a48f825d','','','b0465aa5-78f1-5654-95a5-8265990db8a3','Paracycloneura Tonnoir & Edwards, 1927','Tonnoir & Edwards, 1927',1927,0,'4a1ad9e8-7a2e-5db0-8c99-4d54b32178ac','Paracycloneura','4a1ad9e8-7a2e-5db0-8c99-4d54b32178ac','Paracycloneura','4a1ad9e8-7a2e-5db0-8c99-4d54b32178ac','Paracycloneura','7032c096-7f19-438c-bcd4-5208a48f825d','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Paracycloneura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('70338cd8-b008-46a0-9f38-b765aa4df1ef','','','07bfc1af-7202-5e3e-b5ea-557623e11120','Orthotrichum sainsburyi Allison','Allison',0,0,'4898403b-089e-57b8-b378-96d16415f6f6','Orthotrichum sainsburyi','4898403b-089e-57b8-b378-96d16415f6f6','Orthotrichum sainsburyi','9abeffff-469a-5ffa-8bc0-b62afa69d59f','Orthotrichum sainsbury','70338cd8-b008-46a0-9f38-b765aa4df1ef','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70315ac8-61f0-46f3-ab81-94480018d2c7','','','66b00bfe-4594-5a15-a45f-fec848ebb7b0','Trentepohlia flintii P.Sarma','P.Sarma',0,0,'745b56af-201f-501d-bec0-dee700e4dccb','Trentepohlia flintii','745b56af-201f-501d-bec0-dee700e4dccb','Trentepohlia flintii','dbf2f886-472b-56cf-8eba-e78f17a5ea0e','Trentepohlia flint','70315ac8-61f0-46f3-ab81-94480018d2c7','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Trentepohlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70314335-bc32-4d39-a2b4-cd08e88422a7','','','d03b8d98-5ee5-54ae-b492-97f4d3d4ecc2','Dracophyllum longifolium var. septentrionale W.R.B.Oliv.','W.R.B.Oliv.',0,0,'cb11e05d-af81-580e-9caf-558cda3972cc','Dracophyllum longifolium septentrionale','5db76aa8-766e-51fb-8991-af8131dd6289','Dracophyllum longifolium var. septentrionale','46efc94a-564f-5e60-8fa4-d28372197277','Dracophyllum longifoli septentrional','70314335-bc32-4d39-a2b4-cd08e88422a7','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('70339dc3-bc91-40f1-8ad5-fd42f7dde6fc','','','1f46e08f-57c2-5516-8465-30e2dbe6520f','Stollia McTaggart & R.G. Shivas','McTaggart & R.G. Shivas',0,0,'7549f01c-3e46-53f5-b012-c6d8a393eb7c','Stollia','7549f01c-3e46-53f5-b012-c6d8a393eb7c','Stollia','7549f01c-3e46-53f5-b012-c6d8a393eb7c','Stollia','70339dc3-bc91-40f1-8ad5-fd42f7dde6fc','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Stollia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('70350eb2-1c16-41bf-adef-4c3a6a3b72fc','','','a1983a28-0b7c-51c5-9664-61a64b195c7f','Theopilium','',0,0,'a1983a28-0b7c-51c5-9664-61a64b195c7f','Theopilium','a1983a28-0b7c-51c5-9664-61a64b195c7f','Theopilium','a1983a28-0b7c-51c5-9664-61a64b195c7f','Theopilium','70350eb2-1c16-41bf-adef-4c3a6a3b72fc','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Theopilium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7034a953-363e-420f-aadc-1075ad256a3e','','','3b60e510-865f-5291-8ade-bda071808ee4','Arcangeliella australiensis (Berk. & Broome) C.W. Dodge','(Berk. & Broome) C.W. Dodge',0,0,'b24b4549-0a70-5c22-8212-eb2f58f5f935','Arcangeliella australiensis','b24b4549-0a70-5c22-8212-eb2f58f5f935','Arcangeliella australiensis','54cae1b5-6e76-5536-9654-8339f4aff029','Arcangeliella australiens','479b88e4-e62c-4c50-b7b9-61a0ae515790','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Arcangeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('703989a5-86cc-480e-a50b-528ad2eb3ed5','','','3fa0370b-45b3-505a-bc23-a3ac99b80aee','Kempynus incisus (McLachlan, 1863)','(McLachlan, 1863)',1863,0,'52f60808-bae3-5bfc-9f79-ce423a49c977','Kempynus incisus','52f60808-bae3-5bfc-9f79-ce423a49c977','Kempynus incisus','d692ea93-2654-5d3a-9fe4-6c25e3d89ba6','Kempynus incis','703989a5-86cc-480e-a50b-528ad2eb3ed5','Animalia|Arthropoda|Insecta|Neuroptera|Osmylidae|Kempynus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('703654ae-5cfe-4ee8-9f22-acca8ad6817a','','','f6f84d25-142a-5574-9aaa-9b8a3e70fc4c','Dryadaula terpsichorella (Busck, 1910)','(Busck, 1910)',1910,0,'2e57b02d-8a07-5072-8e0a-fa9849608321','Dryadaula terpsichorella','2e57b02d-8a07-5072-8e0a-fa9849608321','Dryadaula terpsichorella','e2ba0c52-d678-5658-a82d-101127980998','Dryadaula terpsichorell','703654ae-5cfe-4ee8-9f22-acca8ad6817a','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Dryadaula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7038274b-f4f1-41f9-9999-d5c988b895ae','','','572fe0ab-5a89-5a56-b0fe-aae22cf8ef03','Amphinecta luta Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'17d593c1-aae4-5ff4-9d94-4bf3f8cb899d','Amphinecta luta','17d593c1-aae4-5ff4-9d94-4bf3f8cb899d','Amphinecta luta','e3169fdb-4dd8-5793-9d0b-2163e6d6959a','Amphinecta lut','7038274b-f4f1-41f9-9999-d5c988b895ae','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Amphinecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('703cfac7-a287-4d61-a9c9-5059bea6da06','','','f4cb3a0f-5499-594a-a66a-a0d9c06c2d80','Helminthosporium gramineum bromi Died.','Died.',0,0,'6f761b24-dbef-5e8c-8577-c6ea75699ce4','Helminthosporium gramineum bromi','6f761b24-dbef-5e8c-8577-c6ea75699ce4','Helminthosporium gramineum bromi','03f2bd06-e952-580d-8b67-e7b56d04266b','Helminthosporium gramine brom','7e2c201a-63b5-4682-a8fa-45334f008a8b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('70445e88-a5fa-43a0-ae56-37486c7be757','','','bfb8f057-2087-5325-a62c-7d387111b4e9','Alces alces andersoni Peterson, 1952','Peterson, 1952',1952,0,'112dd391-88c2-5a47-a861-59e23e459da0','Alces alces andersoni','112dd391-88c2-5a47-a861-59e23e459da0','Alces alces andersoni','2e2bac20-f6b8-5367-aee5-b71271c62a51','Alces alc anderson','70445e88-a5fa-43a0-ae56-37486c7be757','Animalia|Chordata|Mammalia|Artiodactyla|Cervidae|Alces','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('70491850-b562-4ca5-b142-23823de0c5eb','','','e8ae32f4-a4eb-564a-9588-67c3a966137f','Narcissus ×odorus L.','L.',0,0,'95e8630d-ff0f-532c-ad70-38541bda5415','Narcissus odorus','8ca7f309-7c40-5de8-828b-538139408dcc','Narcissus × odorus','cf1d2f74-9a80-54b5-8824-935c5003fdeb','Narcissus odor','70491850-b562-4ca5-b142-23823de0c5eb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Narcissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('7043d999-2e6d-45fe-b7be-3a36a869a4ac','','','1c635edf-b8cf-50c7-83cc-75fa5fa98479','Ustilago echinata J. Schröt.','J. Schröt.',0,0,'ba95695f-0d8c-5ffe-a238-2c169ad8e835','Ustilago echinata','ba95695f-0d8c-5ffe-a238-2c169ad8e835','Ustilago echinata','a4262d3a-3179-5ac2-a78a-c5cd46d98cde','Ustilago echinat','7043d999-2e6d-45fe-b7be-3a36a869a4ac','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70479c03-61e3-4742-9594-57b90ecb68f7','','','6bab0484-2f81-5e4f-bbee-0b71eff0ffca','Thylacosceles acridomima Meyrick, 1889','Meyrick, 1889',1889,0,'d4b94159-bb01-5c8e-8635-1cc689586cf2','Thylacosceles acridomima','d4b94159-bb01-5c8e-8635-1cc689586cf2','Thylacosceles acridomima','9a85ad32-0208-5593-a63e-86f5cb1bb26a','Thylacosceles acridomim','70479c03-61e3-4742-9594-57b90ecb68f7','Animalia|Arthropoda|Insecta|Lepidoptera|Stathmopodidae|Thylacosceles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('704a653b-5f34-4ec9-b01f-6fb813506a82','','','51c5b92e-56b5-5163-a4a9-f9d25c8c6234','Entoloma abortivum (Berk. & M.A. Curtis) Donk','(Berk. & M.A. Curtis) Donk',0,0,'649ed5e9-f3e2-56e5-85df-3e38de244022','Entoloma abortivum','649ed5e9-f3e2-56e5-85df-3e38de244022','Entoloma abortivum','8c764006-e237-555c-9be5-56fd54c0227e','Entoloma abortiu','704a653b-5f34-4ec9-b01f-6fb813506a82','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('704f97cb-70ef-47e7-a452-0f20793a8c8d','','','5f6bb3cc-ef57-5398-907b-816b370b7622','Caloplaca pyracea (Ach.) Zwackh','(Ach.) Zwackh',0,0,'4acba590-0563-5210-86dc-6f0564dd68e0','Caloplaca pyracea','4acba590-0563-5210-86dc-6f0564dd68e0','Caloplaca pyracea','733d6da3-5c86-50d6-890f-cb8dcb5ef9e7','Caloplaca pyrace','d4c9140e-31df-451b-b332-0e2213e32d70','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70530ca9-727b-479f-b480-d6c0e109d356','','','7a69af19-7409-54e5-973c-971bf5f14338','Lioptilus celidota Meyrick, 1885','Meyrick, 1885',1885,0,'2f4f8208-1b26-5c0d-af3e-7f4fbe63128c','Lioptilus celidota','2f4f8208-1b26-5c0d-af3e-7f4fbe63128c','Lioptilus celidota','eb16420e-17ad-59a0-b066-85744343bbbc','Lioptilus celidot','a223a254-ef64-462a-ae3c-3c265de222c4','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Lioptilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('705e6cff-db01-45a1-b516-2a129e988eb5','','','e6b86392-d3c9-56c2-a91b-daf76c792648','Linguliformea','',0,0,'e6b86392-d3c9-56c2-a91b-daf76c792648','Linguliformea','e6b86392-d3c9-56c2-a91b-daf76c792648','Linguliformea','e6b86392-d3c9-56c2-a91b-daf76c792648','Linguliformea','705e6cff-db01-45a1-b516-2a129e988eb5','Animalia|Brachiopoda||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('705d1b38-f141-41b5-9541-0f98994a4be1','','','1fbbb9bf-d5c3-530e-81dd-31c53fc62b3b','Parmelia scabropustulata Elix','Elix',0,0,'cd034502-628f-52af-bdff-8fab5ddc7a51','Parmelia scabropustulata','cd034502-628f-52af-bdff-8fab5ddc7a51','Parmelia scabropustulata','da5b923b-92ef-54d7-b90d-877d2bb55d16','Parmelia scabropustulat','a5fd9e99-dab2-4756-aa5a-0e972182f597','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('705139d9-9c27-49cb-8427-fea300f73967','','','5510d95b-44be-5d91-86ab-1ae17c5692b3','Leonohebe annulata (Petrie) Heads','(Petrie) Heads',0,0,'4de6266c-834a-5943-a0c6-63d424810023','Leonohebe annulata','4de6266c-834a-5943-a0c6-63d424810023','Leonohebe annulata','380f28bc-038f-588e-9026-607c9b94dc50','Leonohebe annulat','c2b74772-f6e0-433f-a7bd-59bed707411a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('705bb8e2-abae-4082-8e26-48a0c6ffa069','','','d0ee8edd-e288-5b12-acff-3930c46001b7','Orepukia orophila Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'a67c22f2-514e-50f1-ab37-7f36caf4f529','Orepukia orophila','a67c22f2-514e-50f1-ab37-7f36caf4f529','Orepukia orophila','6a215bd0-62b8-5777-9551-b294a35176f0','Orepukia orophil','705bb8e2-abae-4082-8e26-48a0c6ffa069','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Orepukia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70582cfc-503a-4a3d-bcbe-4e2dcba32a96','','','6c320a3b-9b1c-5fd4-8949-5d531e51b23d','Graphis consentanea (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'787317e6-ef41-5cd0-9899-65b48e437e00','Graphis consentanea','787317e6-ef41-5cd0-9899-65b48e437e00','Graphis consentanea','4cb251f9-3425-51de-8b75-8ff4f22f94bb','Graphis consentane','620f19f3-e44e-49f2-8d50-b0de0de43748','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Graphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('705a7897-64a8-44f9-969c-85d2fefd0f1c','','','ab5c9b44-8ec2-597d-b9ef-4550abc53f1f','Polytrichastrum G.L.Sm.','G.L.Sm.',0,0,'5754d4ac-f3d1-5289-a0be-dc6657fd354f','Polytrichastrum','5754d4ac-f3d1-5289-a0be-dc6657fd354f','Polytrichastrum','5754d4ac-f3d1-5289-a0be-dc6657fd354f','Polytrichastrum','705a7897-64a8-44f9-969c-85d2fefd0f1c','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Polytrichastrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('705ae05b-eb17-4769-8eba-fcd41e7bd35c','','','ad1d2e14-ebea-583e-9a7d-993b42c4c07a','Pterygophyllum distichophylloides Broth. & Dixon','Broth. & Dixon',0,0,'7f2e2606-d9a8-5f30-821a-90d38954797e','Pterygophyllum distichophylloides','7f2e2606-d9a8-5f30-821a-90d38954797e','Pterygophyllum distichophylloides','14b86cff-8522-57ac-acfb-ff0181714518','Pterygophyllum distichophylloid','8205504e-54f8-4d87-817b-6fa055028730','Plantae||Bryatae|||Pterygophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('706562a7-8953-44dd-9d1e-b34b4e62f43e','','','bc11424e-7730-54d2-b151-afde4c775ef5','Chiloglottis traversii F.Muell.','F.Muell.',0,0,'fe566f42-a5ea-5722-93c7-1de3b35a642d','Chiloglottis traversii','fe566f42-a5ea-5722-93c7-1de3b35a642d','Chiloglottis traversii','0e9c95c9-93ab-55ea-b35f-ac77147abb96','Chiloglottis trauers','58322ec0-76bc-429b-9de3-5429ff93cd6c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Chiloglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('705f4b95-fb0a-4cd5-a528-d3468415361e','','','8cd0fa47-631c-5bd8-abbb-9b52f82c959a','Paecilomyces cinnamomeus (Petch) Samson & W. Gams','(Petch) Samson & W. Gams',0,0,'9a3a8fb2-bdd9-56b1-83ad-495cdbb1267d','Paecilomyces cinnamomeus','9a3a8fb2-bdd9-56b1-83ad-495cdbb1267d','Paecilomyces cinnamomeus','ce5821cf-4527-5604-a6c2-8cd41c713b06','Paecilomyces cinnamome','705f4b95-fb0a-4cd5-a528-d3468415361e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('706b8b33-88d4-41d9-b009-80b9741511cc','','','89659600-fd4f-5d24-a2f6-14693e6b6760','Sporodictyon cruentum (Körb.) Körb.','(Körb.) Körb.',0,0,'e18af726-cca3-5324-949f-32c3eb7e867a','Sporodictyon cruentum','e18af726-cca3-5324-949f-32c3eb7e867a','Sporodictyon cruentum','314fd211-edc5-5fcd-9d7d-4a8359379107','Sporodictyon cruent','706b8b33-88d4-41d9-b009-80b9741511cc','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Sporodictyon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('706a8bcb-571e-477e-93b6-d278edcdf14a','','','84b13dff-a815-5495-aeda-d1728dc503e1','Alauda arvensis Linnaeus','Linnaeus',0,0,'97ae496e-8b4c-58a8-9476-7fb2395ef024','Alauda arvensis','97ae496e-8b4c-58a8-9476-7fb2395ef024','Alauda arvensis','3354df7d-855d-55c8-a90f-f688fa51e5e0','Alauda aruens','706a8bcb-571e-477e-93b6-d278edcdf14a','Animalia|Chordata|Aves|Passeriformes|Alaudidae|Alauda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70709216-8e1b-4447-a386-7b5e1caf9741','','','d22b4495-a9c0-5bb7-bdb9-a37abd39a425','Peridiniopsis penardii (Lemmerm.) Bourr.','(Lemmerm.) Bourr.',0,0,'e30c1d16-efe5-5686-9c13-51155c7d6645','Peridiniopsis penardii','e30c1d16-efe5-5686-9c13-51155c7d6645','Peridiniopsis penardii','7f2ba42d-43d4-5eb5-a091-179ae07f175e','Peridiniopsis penard','70709216-8e1b-4447-a386-7b5e1caf9741','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|Peridiniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7076d437-abb2-47e3-a3d1-a6bf737653da','','','39799add-c012-52d8-afa3-a392a4fec440','Stagonospora curtisii (Berk.) Sacc.','(Berk.) Sacc.',0,0,'e67d1d51-f21e-5864-9801-5c69d45736f7','Stagonospora curtisii','e67d1d51-f21e-5864-9801-5c69d45736f7','Stagonospora curtisii','6388a6dd-6f53-5f84-b770-a97437aec000','Stagonospora curtis','ba7b382a-120a-4b07-b671-5ac7225ee3cf','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cf9dbda-4d46-4718-b356-069a38bba964','','','ccf020cd-bca8-58c3-b9f5-6f0c85522ddc','Naviculales','',0,0,'ccf020cd-bca8-58c3-b9f5-6f0c85522ddc','Naviculales','ccf020cd-bca8-58c3-b9f5-6f0c85522ddc','Naviculales','ccf020cd-bca8-58c3-b9f5-6f0c85522ddc','Naviculales','6cf9dbda-4d46-4718-b356-069a38bba964','Chromista|Ochrophyta|Bacillariophyceae|Naviculales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('7077b5ce-5bab-4f02-b5ab-9b36636e41fc','','','e1e5047e-c8bb-5ef6-be55-1fedc11e38ec','Bryoclaviculus campylopodis L. Ludw., P.R. Johnst. & Steel','L. Ludw., P.R. Johnst. & Steel',0,0,'bdd6c001-4de3-5919-a93a-3ac707808572','Bryoclaviculus campylopodis','bdd6c001-4de3-5919-a93a-3ac707808572','Bryoclaviculus campylopodis','d24f52a0-7e99-5ea1-add4-4889eee6c6b3','Bryoclaviculus campylopod','7077b5ce-5bab-4f02-b5ab-9b36636e41fc','Fungi|Ascomycota|Leotiomycetes|Helotiales|Bryoglossaceae|Bryoclaviculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cfb6927-70ad-4a08-b557-9a4a5c1366e2','','','112dd182-fafd-515a-b5f9-4fac42e0036c','Biatora taitensis Mont.','Mont.',0,0,'5905b037-befa-5c40-ab35-467ab0ae4857','Biatora taitensis','5905b037-befa-5c40-ab35-467ab0ae4857','Biatora taitensis','1ba0c5fb-2970-539a-a2f9-a0ecf4d33b21','Biatora taitens','2cf7a2aa-757a-40d7-b6d2-c9faf98fbaea','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Biatora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cfae69c-bd7d-45d9-b2f8-719c6b350395','','','65c9cf64-9644-5953-8d4d-963f772e6687','Divalucina cumingi (A. Adams & Angas, 1864)','(A. Adams & Angas, 1864)',1864,0,'7ca1752d-69ab-5d33-a464-c5301a51722f','Divalucina cumingi','7ca1752d-69ab-5d33-a464-c5301a51722f','Divalucina cumingi','0a21c588-13a8-5920-9171-528c8261faad','Divalucina cuming','6cfae69c-bd7d-45d9-b2f8-719c6b350395','Animalia|Mollusca|Bivalvia|Veneroida|Lucinidae|Divalucina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('707a177b-63f0-4d59-9bd6-efaa1d984c50','','','562c7326-2faa-51de-a45f-e94e0d33eadc','Asplanchna','',0,0,'562c7326-2faa-51de-a45f-e94e0d33eadc','Asplanchna','562c7326-2faa-51de-a45f-e94e0d33eadc','Asplanchna','562c7326-2faa-51de-a45f-e94e0d33eadc','Asplanchna','707a177b-63f0-4d59-9bd6-efaa1d984c50','Animalia|Gnathifera|Rotifera|Ploimida|Asplanchnidae|Asplanchna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d02393e-576f-4537-87ff-4fc0e2dffa8e','','','d156f066-769f-516c-a992-6e5d7ba7d94b','Xenoacremonium L. Lombard & Crous','L. Lombard & Crous',0,0,'a350c08e-1104-50c6-9f05-1395089caa19','Xenoacremonium','a350c08e-1104-50c6-9f05-1395089caa19','Xenoacremonium','a350c08e-1104-50c6-9f05-1395089caa19','Xenoacremonium','6d02393e-576f-4537-87ff-4fc0e2dffa8e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Xenoacremonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d020900-3353-4e2c-a1a0-b8086b554c3f','','','c577f5f8-ed3f-5fbf-b861-b12b829d17e2','Euaugaptilus','',0,0,'c577f5f8-ed3f-5fbf-b861-b12b829d17e2','Euaugaptilus','c577f5f8-ed3f-5fbf-b861-b12b829d17e2','Euaugaptilus','c577f5f8-ed3f-5fbf-b861-b12b829d17e2','Euaugaptilus','6d020900-3353-4e2c-a1a0-b8086b554c3f','Animalia|Arthropoda|Maxilopoda|Calanoida|Augaptilidae|Euaugaptilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cff7a4c-f67d-49c5-8d28-d93884371e7d','','','d74cf06e-cebb-53a5-a2a9-6dfbbc229f20','Crassitoniella','',0,0,'d74cf06e-cebb-53a5-a2a9-6dfbbc229f20','Crassitoniella','d74cf06e-cebb-53a5-a2a9-6dfbbc229f20','Crassitoniella','d74cf06e-cebb-53a5-a2a9-6dfbbc229f20','Crassitoniella','6cff7a4c-f67d-49c5-8d28-d93884371e7d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Crassitoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d083049-5344-45b4-ae78-132e27a89a88','','','f6bafae1-0272-5618-8956-8e442a623eab','Dimerium japonicum Syd., P. Syd. & Hara','Syd., P. Syd. & Hara',0,0,'c42febda-c3bb-51a5-acb9-60538cb7dd66','Dimerium japonicum','c42febda-c3bb-51a5-acb9-60538cb7dd66','Dimerium japonicum','d3175c7d-2832-58d8-8287-470909e5a2bd','Dimerium iaponic','6d083049-5344-45b4-ae78-132e27a89a88','Fungi|Ascomycota|Dothideomycetes||Dimeriaceae|Dimerium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d02bd98-4861-4d17-b90e-5e685b46ca6c','','','9f6ec1e5-04a5-5712-90cf-f00d00cb1f48','Cyathodes acerosa (Gaertn.) Roem. & Schult. var. acerosa','',0,0,'bb37c78e-f3d2-5ac0-8f97-89e8b2a33590','Cyathodes acerosa acerosa','71f2a722-e376-5926-9e10-1d9a5c842348','Cyathodes acerosa var. acerosa','32f47389-541c-5d1f-9233-7f041ea5d8ed','Cyathodes aceros aceros','fca949c2-5aff-4d78-955b-840a2bae6dd6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Cyathodes','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d041259-fcff-4361-b226-aa5b2745f76c','','','62b28138-cd0b-5e0f-a352-83d79830bdf8','Euphthiracaridae','',0,0,'62b28138-cd0b-5e0f-a352-83d79830bdf8','Euphthiracaridae','62b28138-cd0b-5e0f-a352-83d79830bdf8','Euphthiracaridae','62b28138-cd0b-5e0f-a352-83d79830bdf8','Euphthiracaridae','6d041259-fcff-4361-b226-aa5b2745f76c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Euphthiracaridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d029e54-a421-4739-a95a-ec6fceb7d21d','','','60c94aca-8859-5961-ad68-df395b827a85','Stigmella laquaeorum (Dugdale, 1971)','(Dugdale, 1971)',1971,0,'b938e74b-6b51-54a5-b42b-b4f0266ba2e4','Stigmella laquaeorum','b938e74b-6b51-54a5-b42b-b4f0266ba2e4','Stigmella laquaeorum','043dbba4-6944-5328-8899-170677118cc8','Stigmella laquaeor','6d029e54-a421-4739-a95a-ec6fceb7d21d','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Stigmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d0b378b-8ce0-479d-b980-24bac707cf96','','','3a6c6752-a6fe-567e-8977-45af75175fe0','Ruellia makoyana Closon','Closon',0,0,'c9e9f301-33c7-5e5c-943b-bc04a80b4418','Ruellia makoyana','c9e9f301-33c7-5e5c-943b-bc04a80b4418','Ruellia makoyana','29ef33ab-c338-5068-a585-ca6dc9146867','Ruellia makoyan','6d0b378b-8ce0-479d-b980-24bac707cf96','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Ruellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d0a0fc2-3042-431f-8c1a-4248d60e17e6','','','b250c26b-756b-54ac-8ca6-09b37d289930','Pleospora trichostoma bromi Died.','Died.',0,0,'c5e8920a-a161-58e6-8f2d-9c12f93c2f1c','Pleospora trichostoma bromi','c5e8920a-a161-58e6-8f2d-9c12f93c2f1c','Pleospora trichostoma bromi','7c4e4f4f-d292-5954-a875-d21aea063c50','Pleospora trichostom brom','7e2c201a-63b5-4682-a8fa-45334f008a8b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d098adb-5fa5-49aa-8e29-b52f2b049bec','','','98c62319-10c0-5398-8c65-acb163a44f3b','Adalia (Adalia) bipunctata bipunctata (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'76746b48-06de-5c1c-9e20-ec460d36be76','Adalia bipunctata bipunctata','76746b48-06de-5c1c-9e20-ec460d36be76','Adalia bipunctata bipunctata','06a61114-5217-57ea-9c09-612b8eaf596f','Adalia bipunctat bipunctat','6d098adb-5fa5-49aa-8e29-b52f2b049bec','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Adalia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d0d1950-2ea2-4232-bbed-ec4365f48484','','','fcab81a2-5077-5724-9f8c-633a204b942f','Pinnularia yarrensis (Grunow) Jurilj','(Grunow) Jurilj',0,0,'808156f6-f6a4-5a60-bbf5-25f96e14aaf0','Pinnularia yarrensis','808156f6-f6a4-5a60-bbf5-25f96e14aaf0','Pinnularia yarrensis','1c18c061-77d2-55f5-8562-e150eb9f8cc4','Pinnularia yarrens','6d0d1950-2ea2-4232-bbed-ec4365f48484','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d126350-af01-4494-a586-51d8fc435483','','','252d22a1-08e8-5e8e-8cbf-f9765c5719f7','Brassica rapa L.','L.',0,0,'f9628d4f-91ef-557a-b9b0-def535b1b7c6','Brassica rapa','f9628d4f-91ef-557a-b9b0-def535b1b7c6','Brassica rapa','f05e0752-7ecd-5c7a-bc54-0b00c8420fc3','Brassica rap','6d126350-af01-4494-a586-51d8fc435483','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d13243b-0d6a-4aa6-8883-97c92ad8bcc7','','','75b61617-61e8-5dca-9ec6-f19558882ec2','Fragilaria leptostauron (Ehrenberg) Hustedt','(Ehrenberg) Hustedt',0,0,'b79c9ab6-994a-58e9-8419-122e504bec73','Fragilaria leptostauron','b79c9ab6-994a-58e9-8419-122e504bec73','Fragilaria leptostauron','b79c9ab6-994a-58e9-8419-122e504bec73','Fragilaria leptostauron','6d13243b-0d6a-4aa6-8883-97c92ad8bcc7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d1b7e1e-5751-4ed3-aaa8-7f51a4a5be1e','','','3dc32610-1008-5955-bb8a-23e8b694eab3','Coprinus subpurpureus A.H. Sm.','A.H. Sm.',0,0,'abf40957-02b1-56eb-8a2b-618f4e4b6973','Coprinus subpurpureus','abf40957-02b1-56eb-8a2b-618f4e4b6973','Coprinus subpurpureus','f7fa8a1b-009f-5fa0-bc92-2e9e192c9e87','Coprinus subpurpure','bf907783-b64e-49f2-b02f-30ffdd55b243','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d1c43c7-677e-47af-bc61-a294b33c328a','','','9ddd3fbf-0cc4-5a16-8925-34bb49a80017','Cyclothone kobayashii Miya, 1994','Miya, 1994',1994,0,'4ff989ac-6971-5bef-a851-4335b1118eaf','Cyclothone kobayashii','4ff989ac-6971-5bef-a851-4335b1118eaf','Cyclothone kobayashii','87607cbc-2906-585b-a865-cb7fe89d9c96','Cyclothone kobayash','6d1c43c7-677e-47af-bc61-a294b33c328a','Animalia|Chordata|Actinopterygii|Stomiiformes|Gonostomatidae|Cyclothone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d198f37-c240-40d8-a180-f675e45f08d0','','','77aaf327-6103-551f-a39e-18720b57c22e','Psychomyiidae','',0,0,'77aaf327-6103-551f-a39e-18720b57c22e','Psychomyiidae','77aaf327-6103-551f-a39e-18720b57c22e','Psychomyiidae','77aaf327-6103-551f-a39e-18720b57c22e','Psychomyiidae','6d198f37-c240-40d8-a180-f675e45f08d0','Animalia|Arthropoda|Insecta|Trichoptera|Psychomyiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d1bda73-cd1f-43fd-8b53-e756f658f814','','','ee3f7124-cfed-5e49-8b15-911cd2be7270','Paracalanidae','',0,0,'ee3f7124-cfed-5e49-8b15-911cd2be7270','Paracalanidae','ee3f7124-cfed-5e49-8b15-911cd2be7270','Paracalanidae','ee3f7124-cfed-5e49-8b15-911cd2be7270','Paracalanidae','6d1bda73-cd1f-43fd-8b53-e756f658f814','Animalia|Arthropoda|Maxilopoda|Calanoida|Paracalanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d222f7b-7680-4183-81bd-07a5d67a3940','','','ac4c2ffb-dd46-573b-87cb-4e8288d5fdd5','Heteroscyphus fissistipus (Hook.f. & Taylor) Schiffn.','(Hook.f. & Taylor) Schiffn.',0,0,'0d482427-09cb-536b-b78a-394c997a5813','Heteroscyphus fissistipus','0d482427-09cb-536b-b78a-394c997a5813','Heteroscyphus fissistipus','b42b1502-4528-585a-94ba-b698f50d39b5','Heteroscyphus fissistip','6d222f7b-7680-4183-81bd-07a5d67a3940','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d21cff8-02c6-4664-a7d6-20dc7e1d6d31','','','e728efeb-b7da-5e74-bdb1-847c14492947','Bauhinus scorzonerae (Alb. & Schwein.) R.T. Moore','(Alb. & Schwein.) R.T. Moore',0,0,'ca2dcc37-f09e-5685-8805-862bda0edffe','Bauhinus scorzonerae','ca2dcc37-f09e-5685-8805-862bda0edffe','Bauhinus scorzonerae','81a6d4e6-c639-5b7a-bffa-51036fc2ecf8','Bauhinus scorzoner','6d21cff8-02c6-4664-a7d6-20dc7e1d6d31','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d230c44-f62b-4e36-85b0-afa4b400f644','','','a7dc3723-9dc5-5fba-bfd5-b02171a4e9d7','Onoba elegans (Ponder, 1965)','(Ponder, 1965)',1965,0,'3346ba80-df4e-5ff6-bea7-e7ef6afb4bb2','Onoba elegans','3346ba80-df4e-5ff6-bea7-e7ef6afb4bb2','Onoba elegans','3346ba80-df4e-5ff6-bea7-e7ef6afb4bb2','Onoba elegans','6d230c44-f62b-4e36-85b0-afa4b400f644','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Onoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d27551a-1487-43e8-96d8-140191bbbc8c','','','5f55d3c6-d5f6-5981-ae85-bcd54cfa49d3','Lathronympha Meyrick, 1926','Meyrick, 1926',1926,0,'6a1b23bb-760d-5613-ab07-04030d0872f5','Lathronympha','6a1b23bb-760d-5613-ab07-04030d0872f5','Lathronympha','6a1b23bb-760d-5613-ab07-04030d0872f5','Lathronympha','6d27551a-1487-43e8-96d8-140191bbbc8c','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Lathronympha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d23d1e1-5374-48a7-b705-98a76deb0e9f','','','1ecececb-97ed-5721-866d-eecd1f059caa','Iphimediidae','',0,0,'1ecececb-97ed-5721-866d-eecd1f059caa','Iphimediidae','1ecececb-97ed-5721-866d-eecd1f059caa','Iphimediidae','1ecececb-97ed-5721-866d-eecd1f059caa','Iphimediidae','6d23d1e1-5374-48a7-b705-98a76deb0e9f','Animalia|Arthropoda|Malacostraca|Amphipoda|Iphimediidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d25ce37-b11d-47d4-a504-5de242a5437c','','','c7c7349b-b17a-5caa-827c-896befe336de','Achnatherum caudatum (Trin.) S.W.L.Jacobs & J.Everett','(Trin.) S.W.L.Jacobs & J.Everett',0,0,'f68cce37-10d5-5f33-ac5a-f55aa3d07c8c','Achnatherum caudatum','f68cce37-10d5-5f33-ac5a-f55aa3d07c8c','Achnatherum caudatum','5fc0d69b-eb06-5526-85d6-4c1eab319d14','Achnatherum caudat','56bbe68b-4dc4-4bba-8101-d58b144df5ac','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Achnatherum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d326019-c97a-460c-90fe-05999bbfa232','','','8f20ae25-4dd2-5c0f-abab-a78a8868f8b7','Pygoscelis papua (J.R. Forster, 1781)','(J.R. Forster, 1781)',1781,0,'e3194510-78f2-5b3e-b316-13cbf9bc777c','Pygoscelis papua','e3194510-78f2-5b3e-b316-13cbf9bc777c','Pygoscelis papua','162babc2-27a3-5745-aaf7-9daa4c595933','Pygoscelis papu','6d326019-c97a-460c-90fe-05999bbfa232','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Pygoscelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d323ae3-16da-4d5f-bdaa-c5ea4e82792d','','','5a301272-0c62-53cc-b2f9-e0ecb7eecfce','Odontosoria chinensis (L.) J.Sm.','(L.) J.Sm.',0,0,'60f0f7f1-1094-546b-a9f5-62fe44d63c54','Odontosoria chinensis','60f0f7f1-1094-546b-a9f5-62fe44d63c54','Odontosoria chinensis','dc8bd588-df8a-5d0e-94db-9296b3c5a35c','Odontosoria chinens','6d323ae3-16da-4d5f-bdaa-c5ea4e82792d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Lindsaeaceae|Odontosoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d3200a5-26e1-4685-bb22-fc840a6b5306','','','c742c5ff-9da4-5ae7-a93e-3f173e05a739','Cleome viscosa L.','L.',0,0,'bdf970ac-2c7a-536b-be27-33538cc672a1','Cleome viscosa','bdf970ac-2c7a-536b-be27-33538cc672a1','Cleome viscosa','8738d811-8780-5fc1-aeea-d4c4e2ea77a6','Cleome uiscos','6d3200a5-26e1-4685-bb22-fc840a6b5306','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cleomaceae|Cleome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d37c24a-2962-429d-98cd-068cb39ec119','','','e86710ef-0e25-5667-b459-8a00fb266110','Leptocera knightae Harrison, 1959','Harrison, 1959',1959,0,'d17973a5-f063-5350-b9d5-179c8002e145','Leptocera knightae','d17973a5-f063-5350-b9d5-179c8002e145','Leptocera knightae','51fa14b7-e5b1-5825-a644-ce1df7503426','Leptocera knight','aac0cca7-a720-465f-a5da-debf3fae87fa','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Leptocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d333778-e609-4040-b44e-0db82b062e44','','','88c74970-5ae7-51cc-a83b-0ae1fb6509a8','Loxsoma cunninghamii R.Br. ex Hook.','R.Br. ex Hook.',0,0,'479d3aa9-2b6d-5418-b1d0-a2e83e068e22','Loxsoma cunninghamii','479d3aa9-2b6d-5418-b1d0-a2e83e068e22','Loxsoma cunninghamii','8b12e719-7453-5ddc-8e16-cb1973cf57cf','Loxsoma cunningham','6d333778-e609-4040-b44e-0db82b062e44','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Loxsomataceae|Loxsoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6d3693c3-8738-463f-b8dc-4dc633ea6750','','','f31337df-fe70-58b0-a67e-522b72103710','Brachysporiella pulchra (Subram.) S. Hughes','(Subram.) S. Hughes',0,0,'fa8ceb02-1073-51f6-9f4e-23c056c3dd96','Brachysporiella pulchra','fa8ceb02-1073-51f6-9f4e-23c056c3dd96','Brachysporiella pulchra','b51a2397-0147-52f7-b009-34796d22a12b','Brachysporiella pulchr','6d3693c3-8738-463f-b8dc-4dc633ea6750','Fungi|Ascomycota|Dothideomycetes|Kirschsteiniotheliales||Brachysporiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d35f176-1209-4759-b518-f163caf07987','','','928382de-588a-5d04-9df7-a3639a7ba0a7','Bathystyeloides','',0,0,'928382de-588a-5d04-9df7-a3639a7ba0a7','Bathystyeloides','928382de-588a-5d04-9df7-a3639a7ba0a7','Bathystyeloides','928382de-588a-5d04-9df7-a3639a7ba0a7','Bathystyeloides','6d35f176-1209-4759-b518-f163caf07987','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Bathystyeloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d38a507-b548-4155-b9fe-b5c7366cd66d','','','a0dac7c6-d7bf-585f-a60f-06d683c9e76e','Mitromorpha species 1 (NZOI u602)','',0,0,'18f1f31e-6f18-559f-8368-3a5eac3ac9b2','Mitromorpha','18f1f31e-6f18-559f-8368-3a5eac3ac9b2','Mitromorpha','18f1f31e-6f18-559f-8368-3a5eac3ac9b2','Mitromorpha','6d38a507-b548-4155-b9fe-b5c7366cd66d','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Mitromorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6d37e56b-7659-49b5-8a05-fece32647812','','','be3794fb-0fc0-597d-9539-b30931865625','Ourisia macrophylla subsp. lactea (L.B.Moore) Meudt','(L.B.Moore) Meudt',0,0,'57f5d1f2-c80d-544e-b12b-6ab3739125ec','Ourisia macrophylla lactea','f1962d27-0082-5b46-a1a9-6465986af82e','Ourisia macrophylla subsp. lactea','a546cc70-81b1-5ff6-b3bc-7a97b2fe4c63','Ourisia macrophyll lacte','6d37e56b-7659-49b5-8a05-fece32647812','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d33e1db-20f7-41e1-a63a-d3cd47c5bd60','','','cbfd7b93-34aa-5280-a862-73b4bfeb0548','Avenella','',0,0,'cbfd7b93-34aa-5280-a862-73b4bfeb0548','Avenella','cbfd7b93-34aa-5280-a862-73b4bfeb0548','Avenella','cbfd7b93-34aa-5280-a862-73b4bfeb0548','Avenella','6d33e1db-20f7-41e1-a63a-d3cd47c5bd60','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Avenella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d329d46-d4b1-4b86-945e-f11d1ca838e7','','','1c9ca52b-7baf-52ad-8031-660bbcc1d542','Lepidonotus purpureus Potts, 1910','Potts, 1910',1910,0,'10983b69-0112-5320-89f2-85c89c4da56f','Lepidonotus purpureus','10983b69-0112-5320-89f2-85c89c4da56f','Lepidonotus purpureus','5cc38cf5-ff27-5a8b-8af9-bcc80da939c2','Lepidonotus purpure','6d329d46-d4b1-4b86-945e-f11d1ca838e7','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Lepidonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d3ba9d5-c869-4e63-acb1-3e7408c1144d','','','9996a834-9231-5e00-910f-fdf338c5ad19','Hymedesmiidae','',0,0,'9996a834-9231-5e00-910f-fdf338c5ad19','Hymedesmiidae','9996a834-9231-5e00-910f-fdf338c5ad19','Hymedesmiidae','9996a834-9231-5e00-910f-fdf338c5ad19','Hymedesmiidae','6d3ba9d5-c869-4e63-acb1-3e7408c1144d','Animalia|Porifera|Demospongiae|Poecilosclerida|Hymedesmiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d3c76e7-d6e6-4b9b-828c-37a6496b9d5d','','','7839fc12-9948-5224-ac96-64fd51ed16e6','Saphydrus suffusus Sharp, 1884','Sharp, 1884',1884,0,'d52dc9a2-467f-568d-98ae-8e43f576a846','Saphydrus suffusus','d52dc9a2-467f-568d-98ae-8e43f576a846','Saphydrus suffusus','2d0af3cc-7aac-584f-9be2-2b0a924930e0','Saphydrus suffus','6d3c76e7-d6e6-4b9b-828c-37a6496b9d5d','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Saphydrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6dca17dd-c841-4f11-8128-d96b1340c12b','','','5870a4b0-daaf-5b48-a2c5-b1493835fcd8','Phyllosticta scrophulariae Sacc.','Sacc.',0,0,'6a4c4687-7ef1-5ad8-af45-520f3d63f8f1','Phyllosticta scrophulariae','6a4c4687-7ef1-5ad8-af45-520f3d63f8f1','Phyllosticta scrophulariae','4d8f6158-032c-5c76-af38-fd9893e3858d','Phyllosticta scrophulari','57834628-1d5a-4b25-949c-20605869239c','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dd5a4d8-0a0c-494d-a8e5-1fab754b8742','','','fe0d143d-3991-553a-8c98-6bcd5c38ebc9','Restiosporium meneyae Vánky','Vánky',0,0,'3221909b-68a7-514a-b2d6-54659ddfba73','Restiosporium meneyae','3221909b-68a7-514a-b2d6-54659ddfba73','Restiosporium meneyae','b469f8ce-49a9-5781-9f1b-976584d9d5d9','Restiosporium meney','6dd5a4d8-0a0c-494d-a8e5-1fab754b8742','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Websdaneaceae|Restiosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dcfd205-ebdf-4a30-8e6a-db8fd8bb42ce','','','e1cd6776-3b68-53c8-8476-028f07ddc260','Calliaster species McKnight, 2006','',0,0,'b027cc23-d39a-5517-8ab0-b1202fa58e36','Calliaster','b027cc23-d39a-5517-8ab0-b1202fa58e36','Calliaster','b027cc23-d39a-5517-8ab0-b1202fa58e36','Calliaster','6dcfd205-ebdf-4a30-8e6a-db8fd8bb42ce','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Calliaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6dcff83f-9d9b-48d4-8c2d-ac64b3e5a487','','','7e30f0ef-0d1b-5a89-a2f4-b5e8d55a2c00','Calothrix parietina var. thermalis G.S. West','G.S. West',0,0,'e8d31f4a-6fe1-56a3-8db0-b67e4349b81c','Calothrix parietina thermalis','3fb5f7bf-2709-5c15-ace5-56affb9689bb','Calothrix parietina var. thermalis','2b986d7d-3411-56ab-a4d0-5329c4e25f0d','Calothrix parietin thermal','6dcff83f-9d9b-48d4-8c2d-ac64b3e5a487','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Rivulariaceae|Calothrix','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ddbea5b-8f25-449d-a5fb-6efff449f69c','','','3b925e73-f537-5e91-8c5d-6f26933a17aa','Licnophorida','',0,0,'3b925e73-f537-5e91-8c5d-6f26933a17aa','Licnophorida','3b925e73-f537-5e91-8c5d-6f26933a17aa','Licnophorida','3b925e73-f537-5e91-8c5d-6f26933a17aa','Licnophorida','6ddbea5b-8f25-449d-a5fb-6efff449f69c','Chromista|Ciliophora|Heterotrichea|Licnophorida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ddbe0a7-b120-4e4d-8a46-f5d79aef1f32','','','85ce742c-f5ca-5ee4-8809-c42e34c9598e','Hygrocybe insipida sensu E. Horak','',0,0,'d69ada1a-e391-5cbc-a4ae-c38495906b22','Hygrocybe insipida','d69ada1a-e391-5cbc-a4ae-c38495906b22','Hygrocybe insipida','b27eacbd-57a7-51ad-a93e-8679370e5dd9','Hygrocybe insipid','242ef3c7-992a-4ae2-b50c-30685c2898f4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6ddac51b-9ccb-4962-8c84-a98a44a510c7','','','757d4b5a-2caa-553b-88a5-ab2c6e25e2bf','Zantedeschia aethiopica (L.) Spreng.','(L.) Spreng.',0,0,'65da5d4e-1dad-5eaf-99ce-99bd353a3f83','Zantedeschia aethiopica','65da5d4e-1dad-5eaf-99ce-99bd353a3f83','Zantedeschia aethiopica','821b1deb-ec9e-5aa7-8acc-9f9e0b986fdb','Zantedeschia aethiopic','6ddac51b-9ccb-4962-8c84-a98a44a510c7','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Zantedeschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6de61cfb-7ffb-4ff1-b47f-04a89f56fbc6','','','46c934d5-af53-5312-a942-0976dfd40ff1','Bryaxis dispar Sharp, 1874','Sharp, 1874',1874,0,'59552a05-df42-5f41-982b-b7ee91d7b8c0','Bryaxis dispar','59552a05-df42-5f41-982b-b7ee91d7b8c0','Bryaxis dispar','59552a05-df42-5f41-982b-b7ee91d7b8c0','Bryaxis dispar','068f858e-25c0-49f8-a626-99d49021e2ed','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6de1b599-dced-4456-80f1-29c6d94e71cd','','','a1dfcd1b-907d-5950-a542-30b0c0a4f713','Ipomoea cairica (L.) Sweet','(L.) Sweet',0,0,'90a0e805-dfac-5e39-ac5b-3b30a474fd1d','Ipomoea cairica','90a0e805-dfac-5e39-ac5b-3b30a474fd1d','Ipomoea cairica','ae42c1c0-55c3-5d7a-9c36-d586d00b5886','Ipomoea cairic','6de1b599-dced-4456-80f1-29c6d94e71cd','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Ipomoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6de68f32-29ce-4ade-b9f3-9ff679a5f092','','','f819962f-7df7-54f1-bdb0-22cf130098f5','Hygrophorus involutus G. Stev.','G. Stev.',0,0,'99c47c16-ad54-5f9a-b0fe-d88f45353428','Hygrophorus involutus','99c47c16-ad54-5f9a-b0fe-d88f45353428','Hygrophorus involutus','ef20bed3-bce5-524a-b6e0-465a64c7b318','Hygrophorus inuolut','6de68f32-29ce-4ade-b9f3-9ff679a5f092','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6de8ec45-d046-4fa7-a437-53a0c8d56132','','','7506975f-91fc-55d3-bb67-e7aa7e614dff','Catoptes lobatus Broun, 1921','Broun, 1921',1921,0,'687bdf62-918e-5c62-94ad-3b956ef76068','Catoptes lobatus','687bdf62-918e-5c62-94ad-3b956ef76068','Catoptes lobatus','9ff3566d-6ba6-502b-9bda-02e3a312e501','Catoptes lobat','6de8ec45-d046-4fa7-a437-53a0c8d56132','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6dec4992-8d8f-4974-9535-079cb0fdf0b7','','','de87705b-7b5b-5a13-bb8e-2d050e01fb80','Phleum pratense L.','L.',0,0,'50bdc773-08dc-5f3a-8594-76d7a8df0bc1','Phleum pratense','50bdc773-08dc-5f3a-8594-76d7a8df0bc1','Phleum pratense','3d4d9e9c-6964-5ab6-94f0-102dc83e3ec0','Phleum pratens','6dec4992-8d8f-4974-9535-079cb0fdf0b7','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Phleum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dea2e99-0197-4c1c-af2e-7feb6a0f619d','','','e7041a40-81e0-5c2d-99bd-434ceb8c8334','Paecilomyces maximus C. Ram','C. Ram',0,0,'4c9d6011-3e0e-5efc-96ae-893b3c09ab75','Paecilomyces maximus','4c9d6011-3e0e-5efc-96ae-893b3c09ab75','Paecilomyces maximus','3e1d573d-c650-56d3-b4fe-5b99febfacc0','Paecilomyces maxim','6dea2e99-0197-4c1c-af2e-7feb6a0f619d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6de812ae-b595-4946-8ed7-bbc03e162ef3','','','835d5175-fd35-59c7-bc90-aeabdd443a80','Haliporoides sibogae (de Man, 1907)','(de Man, 1907)',1907,0,'e6211722-9d42-51b6-8ed0-a4f98d95bb44','Haliporoides sibogae','e6211722-9d42-51b6-8ed0-a4f98d95bb44','Haliporoides sibogae','8ac944d8-5cd1-5590-be0b-0ea807163687','Haliporoides sibog','6de812ae-b595-4946-8ed7-bbc03e162ef3','Animalia|Arthropoda|Malacostraca|Decapoda|Solenoceridae|Haliporoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6dee4402-9ab3-4745-a0d5-9491b7f4aa6a','','','32a297f3-1a31-51c4-a337-48f2f11cb592','Onychocamptus','',0,0,'32a297f3-1a31-51c4-a337-48f2f11cb592','Onychocamptus','32a297f3-1a31-51c4-a337-48f2f11cb592','Onychocamptus','32a297f3-1a31-51c4-a337-48f2f11cb592','Onychocamptus','6dee4402-9ab3-4745-a0d5-9491b7f4aa6a','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|Onychocamptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6df4485a-70e3-49c7-9ba8-b76e167a4787','','','8781cd21-46e6-5711-82d3-6b35be1d2bfa','Russula pectinatoides Peck','Peck',0,0,'9f09920b-b284-59e6-8906-84176cd4271a','Russula pectinatoides','9f09920b-b284-59e6-8906-84176cd4271a','Russula pectinatoides','76469dd1-f537-565d-8144-4d031bbcc8ce','Russula pectinatoid','6df4485a-70e3-49c7-9ba8-b76e167a4787','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dfa2027-1309-4f63-adf5-0f42a0614b93','','','b0d3f0b4-5832-567e-88be-03e4ef8444b5','Duvaliomimus brittoni Jeannel, 1938','Jeannel, 1938',1938,0,'4b1f0e6b-d6de-5aaa-a2bc-1be8f0d85e21','Duvaliomimus brittoni','4b1f0e6b-d6de-5aaa-a2bc-1be8f0d85e21','Duvaliomimus brittoni','26e4b208-eb7f-575c-b926-a4b512fb68c2','Duvaliomimus britton','46d22b40-7eda-4a72-bdd7-43b923c7ae5f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6df937f8-7536-4835-8996-29f42590095e','','','b1091162-62fc-5b7c-82fe-dac96cb28c26','Ramariopsis cremicolor R.H. Petersen','R.H. Petersen',0,0,'be092e1f-2b11-5c2f-9206-99bc87bcc230','Ramariopsis cremicolor','be092e1f-2b11-5c2f-9206-99bc87bcc230','Ramariopsis cremicolor','be092e1f-2b11-5c2f-9206-99bc87bcc230','Ramariopsis cremicolor','6df937f8-7536-4835-8996-29f42590095e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6df8ab52-9a6b-470c-ab21-adb06f60f498','','','264ad9ae-374d-5818-85d9-1754828abc5e','Dasyscypha fimbriifera (Berk. & M.A. Curtis) Sacc.','(Berk. & M.A. Curtis) Sacc.',0,0,'e179d895-5e30-5bc2-a0b9-098635d78a04','Dasyscypha fimbriifera','e179d895-5e30-5bc2-a0b9-098635d78a04','Dasyscypha fimbriifera','eee43a93-f9d7-5b5f-8e62-0f33486172db','Dasyscypha fimbriifer','54fbd7f9-6c7f-4964-86a2-5d31bbba48aa','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dfef4e3-4f38-47bc-b916-69b9e14400e7','','','a03ac3e8-6cdb-59c6-8384-2862a8266b81','Elytranthe tetrapetala (L.f.) Engl.','(L.f.) Engl.',0,0,'3d3b78ba-3af5-5833-88a4-6da6e4d37dbb','Elytranthe tetrapetala','3d3b78ba-3af5-5833-88a4-6da6e4d37dbb','Elytranthe tetrapetala','79561569-9574-5ce4-9550-533c79158c88','Elytranthe tetrapetal','d6e2886c-e9b2-4df8-92e9-f692850f2cbb','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Elytranthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dfe8b38-7a8e-4a69-b04c-76aeca77b2ed','','','779d1071-52a0-53ce-aa87-228660178e15','Alariaceae','',0,0,'779d1071-52a0-53ce-aa87-228660178e15','Alariaceae','779d1071-52a0-53ce-aa87-228660178e15','Alariaceae','779d1071-52a0-53ce-aa87-228660178e15','Alariaceae','6dfe8b38-7a8e-4a69-b04c-76aeca77b2ed','Chromista|Ochrophyta|Phaeophyceae|Laminariales|Alariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e024f17-3cca-455e-bee0-ecdc927ecd2a','','','df012ef3-691f-53d9-ac6f-2b914bc195a9','Dichromodes gypsotis Meyrick, 1888','Meyrick, 1888',1888,0,'1f2626f1-3293-5069-b6bb-79e5c7bfc267','Dichromodes gypsotis','1f2626f1-3293-5069-b6bb-79e5c7bfc267','Dichromodes gypsotis','7d37ac41-9985-5bf4-862f-47dbeef7ed7c','Dichromodes gypsot','6e024f17-3cca-455e-bee0-ecdc927ecd2a','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Dichromodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e0de013-2398-48db-ba7f-07b14b1d7293','','','307da83f-0a9f-5ae5-bbfc-feb0c960b792','Campylobacteriaceae','',0,0,'307da83f-0a9f-5ae5-bbfc-feb0c960b792','Campylobacteriaceae','307da83f-0a9f-5ae5-bbfc-feb0c960b792','Campylobacteriaceae','307da83f-0a9f-5ae5-bbfc-feb0c960b792','Campylobacteriaceae','6e0de013-2398-48db-ba7f-07b14b1d7293','Bacteria|Proteobacteria|Epsilobacteria|Campylobacteriales|Campylobacteriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('6e076f63-ef39-4185-9630-269dd382a7fb','','','be8bb8d5-6899-54b8-8100-edbfb8b3198d','Agaricus atrosquamosus Chevall.','Chevall.',0,0,'f2388a51-649d-54d4-a58b-cc1feb3b977b','Agaricus atrosquamosus','f2388a51-649d-54d4-a58b-cc1feb3b977b','Agaricus atrosquamosus','42a8facc-7474-5bc5-92a3-1e40a640365b','Agaricus atrosquamos','6528c32a-7a85-49a5-aa02-75dd763111a4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e0f2fc9-b90d-4eec-b3f3-0f8096b0e1bd','','','61b5ef28-2686-55fb-ae64-b1adbe7954b8','Chiloscyphus mittenianus (Colenso) J.J.Engel var. mittenianus','',0,0,'efbcf663-59c5-527d-b440-203226b6c073','Chiloscyphus mittenianus mittenianus','59070c70-c5a0-585f-b927-3ba339d22272','Chiloscyphus mittenianus var. mittenianus','e0de37dc-2f12-540e-8066-1a9ee4d41b5c','Chiloscyphus mittenian mittenian','5ff30717-55cb-4ce4-a5b1-5480303cf33f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e0ccbd8-6955-45c2-8e35-5708faaf0659','','','d14073f7-1681-5cfb-932f-85fbaa61a6da','Alphitomorpha fuliginea Schltdl.','Schltdl.',0,0,'920789cd-0cbf-57fe-adad-f894cb0f73cb','Alphitomorpha fuliginea','920789cd-0cbf-57fe-adad-f894cb0f73cb','Alphitomorpha fuliginea','d1083b96-66f2-57dc-b93f-4071d5406027','Alphitomorpha fuligine','8f6cbfb7-b39c-4a01-93d5-4a5efd1b9c26','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Alphitomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e0e7248-6513-4901-8296-636964c27b4a','','','7ccd0a2f-5972-5650-8927-f946a94d862a','Stropharia lepiotiformis (Cooke & Massee) Sacc.','(Cooke & Massee) Sacc.',0,0,'e8a0a004-d466-5708-a455-9db8cb358070','Stropharia lepiotiformis','e8a0a004-d466-5708-a455-9db8cb358070','Stropharia lepiotiformis','ebc13edd-8a55-5c1d-8035-f87ef1abf477','Stropharia lepiotiform','d0d46fc2-b15a-44a5-8f93-f346bd66765b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e09f205-b966-496b-94dc-92cc073cbb44','','','0783f1e8-b740-5796-b184-cec3c89416b8','Podocarpus chinensis Roxb. Wall. ex Forbes','Roxb. Wall. ex Forbes',0,0,'5f20ba89-4bc1-579b-91ec-ed019adbe1ee','Podocarpus chinensis','5f20ba89-4bc1-579b-91ec-ed019adbe1ee','Podocarpus chinensis','80d2827d-35fa-5599-94ab-ebdef17b064a','Podocarpus chinens','6e09f205-b966-496b-94dc-92cc073cbb44','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6e13731b-4954-4435-96d2-73106975ebd5','','','a5591da0-839f-52db-9c9d-2ccffce7eb0f','Entoloma canoconicum E. Horak','E. Horak',0,0,'b8e0182f-8142-54ae-bcca-936e0d8114be','Entoloma canoconicum','b8e0182f-8142-54ae-bcca-936e0d8114be','Entoloma canoconicum','b5c2b06d-22cd-598f-a817-47253af3190e','Entoloma canoconic','6e13731b-4954-4435-96d2-73106975ebd5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e12120c-8365-4c19-ae69-d04179d95ac6','','','12b846b7-dda3-5b4c-af94-25c8dc154690','Anomoeoneis Pfitzer','Pfitzer',0,0,'8cf79d5c-1cd3-5fc8-bdcf-075c9ff1e711','Anomoeoneis','8cf79d5c-1cd3-5fc8-bdcf-075c9ff1e711','Anomoeoneis','8cf79d5c-1cd3-5fc8-bdcf-075c9ff1e711','Anomoeoneis','6e12120c-8365-4c19-ae69-d04179d95ac6','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Anomoeoneis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e1579a5-7b70-46d0-b56d-f30d7b9ef921','','','cfb5d8ab-0b1c-55e3-93bd-8dfe519448e6','Veronaea carlinae M.B. Ellis','M.B. Ellis',0,0,'3adba240-deff-52e4-b0bd-fa8092d5cb79','Veronaea carlinae','3adba240-deff-52e4-b0bd-fa8092d5cb79','Veronaea carlinae','d148bada-8e8b-5e07-8e3e-db0db6f17aac','Veronaea carlin','ac70471c-68b7-4657-9463-40c70123349a','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Veronaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e179c34-00ef-4600-b849-54f2f577722d','','','a85bf8d9-0936-520f-958a-fdffec9f6ec5','Notagonum submetallicum (White, 1846)','(White, 1846)',1846,0,'22fa3bd9-897f-54be-8f82-8509e25fe6c5','Notagonum submetallicum','22fa3bd9-897f-54be-8f82-8509e25fe6c5','Notagonum submetallicum','4b49c06a-1786-58ba-805d-e9f42d7b7f28','Notagonum submetallic','6e179c34-00ef-4600-b849-54f2f577722d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Notagonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80987cdc-f33b-487b-81a3-053861390701','','','1996ca34-1ad5-5b02-9d9f-06a0f26434ad','Coelostomidia zealandica (Maskell, 1880)','(Maskell, 1880)',1880,0,'3eaf7a96-9a4f-5566-8c8f-f14f5d182ccd','Coelostomidia zealandica','3eaf7a96-9a4f-5566-8c8f-f14f5d182ccd','Coelostomidia zealandica','8dd845f4-ca79-5467-bb19-a33573b8ea4a','Coelostomidia zealandic','80987cdc-f33b-487b-81a3-053861390701','Animalia|Arthropoda|Insecta|Hemiptera|Margarodidae|Coelostomidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('809e08c9-5675-4576-a35a-225442b3adfc','','','a509d3be-0c4b-50c8-a8cb-57535b07a98d','Peziza alutacea Pers.','Pers.',0,0,'3d857150-b2f4-574c-9ba7-1a89292d944a','Peziza alutacea','3d857150-b2f4-574c-9ba7-1a89292d944a','Peziza alutacea','86a1dd1d-646c-50b5-bc2b-167affe124a4','Peziza alutace','ee22bc10-6ab0-43d4-9a8d-a951ce6efa38','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80976f26-ae74-43fe-98d6-6dc30ddfc858','','','74301941-2c29-504c-a941-c68793af20d0','Sonchus canariensis (Sch.Bip.) Boulos','(Sch.Bip.) Boulos',0,0,'0ae60584-fbf9-5f7b-93fd-de17f9e0aec4','Sonchus canariensis','0ae60584-fbf9-5f7b-93fd-de17f9e0aec4','Sonchus canariensis','5bbb889c-c77c-5685-8a70-3dd86977812c','Sonchus canariens','80976f26-ae74-43fe-98d6-6dc30ddfc858','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Sonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('809d6ee7-7ab0-4e00-935b-9892b433fc90','','','edb9bf6a-f8ab-59ae-80b9-9ae0ec86099f','Uromyces silphii Arthur','Arthur',0,0,'d015d5a5-6d5a-55a6-9931-e4b31143d09e','Uromyces silphii','d015d5a5-6d5a-55a6-9931-e4b31143d09e','Uromyces silphii','ccca5513-ce9c-592b-abae-d5484f401403','Uromyces silph','809d6ee7-7ab0-4e00-935b-9892b433fc90','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80a40a0b-22eb-48b1-9f1c-0ae8071a7a49','','','0ef13401-0490-5de2-8f5f-6d9af68b59d4','Lensia fowleri (Bigelow, 1911)','(Bigelow, 1911)',1911,0,'da43336e-4d6a-5de5-8568-174998001126','Lensia fowleri','da43336e-4d6a-5de5-8568-174998001126','Lensia fowleri','c1dc4b20-d23e-5e27-8011-d9d7bd314bb5','Lensia fowler','80a40a0b-22eb-48b1-9f1c-0ae8071a7a49','Animalia|Cnidaria|Hydrozoa|Siphonophora|Diphyidae|Lensia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80a05f3b-0438-43c0-97c3-865cabe8590a','','','7a1636db-83ea-5c2a-8edc-19fc37272e14','Nuncia (Nuncia) oconneri','',0,0,'5a120f53-7b4b-569e-9350-5973d5f16cfd','Nuncia oconneri','5a120f53-7b4b-569e-9350-5973d5f16cfd','Nuncia oconneri','9aa67974-db38-5adc-9c8f-20b82efae815','Nuncia oconner','80a05f3b-0438-43c0-97c3-865cabe8590a','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80a10910-f95e-41db-8547-a41dd1d5e21b','','','12f5f3e8-eb63-526b-bcd5-9a8441d563e7','Bidens ferulifolia (Jacq.) DC.','(Jacq.) DC.',0,0,'5d0d2000-b185-5d3c-b262-949767494194','Bidens ferulifolia','5d0d2000-b185-5d3c-b262-949767494194','Bidens ferulifolia','5789d7c4-a6ba-5335-b687-8e2655f1a00e','Bidens ferulifol','d998eff4-e76a-4ff7-a7a6-2e4a1cc1d714','Plantae|Tracheophyta|Magnoliopsida|Asterales|Asteraceae|Bidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('809e4ec9-af32-4735-a628-b04bbcced144','','','d7d15a58-6acc-5518-9dd4-4ccca04ffef9','Celmisia cockayneana Petrie','Petrie',0,0,'0401a156-2a40-55be-bc28-a5c7b7283acc','Celmisia cockayneana','0401a156-2a40-55be-bc28-a5c7b7283acc','Celmisia cockayneana','0747ca59-9bd2-5e71-999a-60db94d3090c','Celmisia cockaynean','809e4ec9-af32-4735-a628-b04bbcced144','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80a18744-259a-44cc-8a45-f1bd36814b74','','','58132c25-9977-546e-a4d9-3e22e8588c49','Pseudoexeirarthra seiwoongi Park & Carlton, 2015','Park & Carlton, 2015',2015,0,'f41e388e-3403-5dfa-a66c-dd66d8edba03','Pseudoexeirarthra seiwoongi','f41e388e-3403-5dfa-a66c-dd66d8edba03','Pseudoexeirarthra seiwoongi','b9974c1a-b705-5e11-a961-1a53a272047f','Pseudoexeirarthra seiwoong','80a18744-259a-44cc-8a45-f1bd36814b74','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudoexeirarthra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80a88409-34ba-41db-905d-8e00d8d39638','','','387c7145-76c7-5b91-8188-b9a6e24160b8','Zemetallina Lindroth, 1976','Lindroth, 1976',1976,0,'62d317c3-c318-5ab6-b2f3-a54a0ac430b5','Zemetallina','62d317c3-c318-5ab6-b2f3-a54a0ac430b5','Zemetallina','62d317c3-c318-5ab6-b2f3-a54a0ac430b5','Zemetallina','f07a8715-8b61-4665-892a-63d103dcfb7c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zemetallina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('80a65b1c-fc52-4272-933c-67c0c83c4f2b','','','b85d9fd4-5138-5221-b5fd-48461b10b9de','Elachista archaeonoma (Meyrick, 1889)','(Meyrick, 1889)',1889,0,'085655f0-4b13-59b6-a2d2-e01812218fb7','Elachista archaeonoma','085655f0-4b13-59b6-a2d2-e01812218fb7','Elachista archaeonoma','51f77ba1-b9a6-5bd7-853a-fb7f905a0f96','Elachista archaeonom','80a65b1c-fc52-4272-933c-67c0c83c4f2b','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae s.s.|Elachista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80a7c8af-70d8-4298-8f8e-a75ca4793ddf','','','da63de8b-7ee5-56ce-9ad4-d787774fdb70','Heterocrossa thalamota Meyrick, 1909','Meyrick, 1909',1909,0,'c3324eb3-c2d9-5079-8522-ccd24c6439a8','Heterocrossa thalamota','c3324eb3-c2d9-5079-8522-ccd24c6439a8','Heterocrossa thalamota','9aa40f86-8b87-531b-b755-6f02f2807b1c','Heterocrossa thalamot','f23f5eba-3c5a-43ae-847a-875f55f8e2ee','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Heterocrossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80b47310-a737-46e4-9fc9-1855048a0c3b','','','df611c00-5b31-5a7a-a49f-529eb65fffa6','Pseudomonas syringae pv. avellanae Psallidas et al., 1993','Psallidas et al., 1993',1993,0,'2baf7793-aed5-5dbf-8fd1-649e9aae83bd','Pseudomonas syringae avellanae','dd5b42d1-3b55-54db-b2d5-2043ebc7f002','Pseudomonas syringae pv. avellanae','52427d86-2c6a-5fc8-b1c2-c9e20e70c936','Pseudomonas syring auellan','d2026cc1-ed92-4d6d-be5b-6f81c1f8e6b6','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('80afa576-7de2-4f29-8303-06e44b5a8e99','','','b5e2c99b-11bc-520f-b3a2-631a69395492','Monilia implicata J.C. Gilman & E.V. Abbott','J.C. Gilman & E.V. Abbott',0,0,'b784d429-c792-53d8-a6eb-5cbe6a57f89b','Monilia implicata','b784d429-c792-53d8-a6eb-5cbe6a57f89b','Monilia implicata','34c183f2-154e-5dea-95b2-2d685e2c023c','Monilia implicat','d5a807bf-e2d6-494b-a848-5bb827119833','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Monilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80b3317f-dc38-4c0c-b0a0-c40665c41200','','','79c07d7c-aa2d-5221-a6f0-2efdc8fec1ca','Ursinia anthemoides Gaertn.','Gaertn.',0,0,'5e908ec5-e3f0-5829-83dc-4bb6f12fd553','Ursinia anthemoides','5e908ec5-e3f0-5829-83dc-4bb6f12fd553','Ursinia anthemoides','f8d4a1bd-34f4-50d9-8ad8-2aed7b45feea','Ursinia anthemoid','80b3317f-dc38-4c0c-b0a0-c40665c41200','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ursinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80b6ad4e-f852-4091-b5d2-61b00bc8f385','','','c3474555-0d21-58ca-9c11-51bab5a0334a','Anaspidea','',0,0,'c3474555-0d21-58ca-9c11-51bab5a0334a','Anaspidea','c3474555-0d21-58ca-9c11-51bab5a0334a','Anaspidea','c3474555-0d21-58ca-9c11-51bab5a0334a','Anaspidea','80b6ad4e-f852-4091-b5d2-61b00bc8f385','Animalia|Mollusca|Gastropoda|Anaspidea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('80bb405e-6a32-4158-97c6-5fb53274c24a','','','19392dfe-e8da-5457-b655-47902d5ce029','Syrphophagus','',0,0,'19392dfe-e8da-5457-b655-47902d5ce029','Syrphophagus','19392dfe-e8da-5457-b655-47902d5ce029','Syrphophagus','19392dfe-e8da-5457-b655-47902d5ce029','Syrphophagus','80bb405e-6a32-4158-97c6-5fb53274c24a','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Syrphophagus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('80ba8673-e5ee-4368-9c93-94a79cf5d181','','','ecb95dc5-04d4-5ad3-b9ee-188138ae1883','Cyclamminidae','',0,0,'ecb95dc5-04d4-5ad3-b9ee-188138ae1883','Cyclamminidae','ecb95dc5-04d4-5ad3-b9ee-188138ae1883','Cyclamminidae','ecb95dc5-04d4-5ad3-b9ee-188138ae1883','Cyclamminidae','80ba8673-e5ee-4368-9c93-94a79cf5d181','Chromista|Foraminifera|Polythalamea|Lituolida|Cyclamminidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('80ba1653-0abf-4694-a56d-46f1f9cf5119','','','0875f0b9-2556-50f6-8ab0-df2b616ea5eb','Phaeophila dendroides (P.Crouan & H.Crouan) Batters','(P.Crouan & H.Crouan) Batters',0,0,'4679f809-78b9-59ac-ac0a-025152cd8943','Phaeophila dendroides','4679f809-78b9-59ac-ac0a-025152cd8943','Phaeophila dendroides','8db4ea63-da7d-5693-a3eb-49eca49a0e3d','Phaeophila dendroid','80ba1653-0abf-4694-a56d-46f1f9cf5119','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Phaeophilaceae|Phaeophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80b90413-15c7-40c3-bfe5-ca3e55a67ed2','','','bf463e58-35ac-5fc6-92ad-0e139234887b','Coprosma petriei Cheeseman var. petriei','',0,0,'5ccce244-a03c-583e-9cf2-e8241daddba3','Coprosma petriei petriei','708d48c3-5ec9-546e-82a4-a6b3a3637920','Coprosma petriei var. petriei','6447c951-3274-5e55-8d01-39fd2f5fd663','Coprosma petrie petrie','c61f5e0b-615a-4a66-a602-146a7798c7b9','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('80c6c062-9fc2-49ee-8853-2a0b327fedc9','','','90bf1dff-c989-5d21-a2b8-841e65146c83','Suessiida','',0,0,'90bf1dff-c989-5d21-a2b8-841e65146c83','Suessiida','90bf1dff-c989-5d21-a2b8-841e65146c83','Suessiida','90bf1dff-c989-5d21-a2b8-841e65146c83','Suessiida','80c6c062-9fc2-49ee-8853-2a0b327fedc9','Chromista|Myzozoa|Peridinea|Suessiida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('80c0ea7a-17d4-4739-a47e-70bf2bd83b31','','','148217a9-ac60-56c8-b1a4-673e73997689','Gloiopotes huttoni (Thomson, 1890)','(Thomson, 1890)',1890,0,'0bf3108f-a5bf-55a8-b699-ee3cf266cc34','Gloiopotes huttoni','0bf3108f-a5bf-55a8-b699-ee3cf266cc34','Gloiopotes huttoni','c20a9240-eb46-5751-9023-ba2b9854f277','Gloiopotes hutton','80c0ea7a-17d4-4739-a47e-70bf2bd83b31','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Euryphoridae|Gloiopotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80c1eaa9-95b7-4dc9-90e0-f7285017db37','','','f8acbea1-bad1-5ee4-bb2b-e2589534ead8','Symphytum officinale L.','L.',0,0,'3fa42086-01e2-5b01-b191-234fe07f9bf8','Symphytum officinale','3fa42086-01e2-5b01-b191-234fe07f9bf8','Symphytum officinale','b07ac526-f4f7-5ac6-a7da-e9bee908ec91','Symphytum officinal','80c1eaa9-95b7-4dc9-90e0-f7285017db37','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Symphytum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80cc0818-dcf3-4ccf-ba07-4d50a39678b1','','','5980f805-0085-5fe1-98a1-ab2c218cc104','Renicaula pauca Cox, 1987','Cox, 1987',1987,0,'cdebabab-ec42-575e-a491-b529c5bd81b2','Renicaula pauca','cdebabab-ec42-575e-a491-b529c5bd81b2','Renicaula pauca','cfb54603-8647-525d-b40b-e0205654eca9','Renicaula pauc','80cc0818-dcf3-4ccf-ba07-4d50a39678b1','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Renicaula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80cc1b34-11d1-4e9c-acc8-4b25141b8dd7','','','c6077447-8f8f-5116-9a58-a156df14b25a','Polyporus spraguei Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'d4d05819-cda3-5b51-a085-2c9d578b9753','Polyporus spraguei','d4d05819-cda3-5b51-a085-2c9d578b9753','Polyporus spraguei','82fc66d8-6147-54e9-a7ab-97d6fc89d0e6','Polyporus sprague','43e4f81a-1ffd-44f7-ae2a-308b107ad5f0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80cf4bc9-55c8-474d-a43d-796e9f9f189e','','','94f020e1-c0b6-5f3f-a457-49cbf8684bcd','Pinus hartwegii Lindl.','Lindl.',0,0,'77107c4f-5f93-5d0a-8814-bc07004547d7','Pinus hartwegii','77107c4f-5f93-5d0a-8814-bc07004547d7','Pinus hartwegii','97917649-b031-5556-ad02-ef96c005c2a5','Pinus hartweg','80cf4bc9-55c8-474d-a43d-796e9f9f189e','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80cbde2b-e187-4fb4-a2dd-e68faf6f8bb9','','','2415b228-7698-5309-a8b0-1582c1a4f641','Macropathus filifer Walker, 1869','Walker, 1869',1869,0,'44769a63-4871-5ca2-ae40-49c4e0a5b7d9','Macropathus filifer','44769a63-4871-5ca2-ae40-49c4e0a5b7d9','Macropathus filifer','44769a63-4871-5ca2-ae40-49c4e0a5b7d9','Macropathus filifer','80cbde2b-e187-4fb4-a2dd-e68faf6f8bb9','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Macropathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80ca1c68-f801-426c-9774-b0fb1441f511','','','c161f5e2-b6d5-5b7d-9f4d-536e4d30a469','Sciacharis peloriana (Franz, 1975)','(Franz, 1975)',1975,0,'fb54fb10-7bac-5f56-a3b4-43f97bb83f5a','Sciacharis peloriana','fb54fb10-7bac-5f56-a3b4-43f97bb83f5a','Sciacharis peloriana','548b129f-f6c9-56ca-aef5-ff4870c6e0b9','Sciacharis pelorian','80ca1c68-f801-426c-9774-b0fb1441f511','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80d5dd19-74a2-4bd4-91ae-29f5c264f26e','','','7582e093-6a05-5765-888e-6af9f0bd87c4','Dendrobium speciosum Sm.','Sm.',0,0,'50d25a98-bf67-5a73-8807-4145203135a9','Dendrobium speciosum','50d25a98-bf67-5a73-8807-4145203135a9','Dendrobium speciosum','4f87a9b4-eaef-562e-9a3d-d48d56e161e2','Dendrobium specios','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80d028b5-b2a4-4fda-82cc-7fd15ffbcee6','','','56de7a9b-9a76-5463-8dfd-7fc090444ad4','Lyreidus','',0,0,'56de7a9b-9a76-5463-8dfd-7fc090444ad4','Lyreidus','56de7a9b-9a76-5463-8dfd-7fc090444ad4','Lyreidus','56de7a9b-9a76-5463-8dfd-7fc090444ad4','Lyreidus','80d028b5-b2a4-4fda-82cc-7fd15ffbcee6','Animalia|Arthropoda|Malacostraca|Decapoda|Raninidae|Lyreidus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('80d69e0f-9e2f-48dc-b4c4-8dc7ec9d1a95','','','5c2f17e6-3516-5fa7-a157-ae744ee21510','Delphineis surirelloides (Simonsen) Andrews','(Simonsen) Andrews',0,0,'6a9d8a45-5571-5e12-a82f-736e9a12a8c3','Delphineis surirelloides','6a9d8a45-5571-5e12-a82f-736e9a12a8c3','Delphineis surirelloides','97931a49-688b-5eed-a638-9de59aba470b','Delphineis surirelloid','80d69e0f-9e2f-48dc-b4c4-8dc7ec9d1a95','Chromista|Ochrophyta|Bacillariophyceae|Rhaphoneidales|Rhaphoneidaceae|Delphineis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80d64a49-8b60-4148-816b-881bd3bfbc9a','','','0a9335b3-ac7c-59d4-9031-77d8bb2433c8','Caloplaca rexfilsonii S.Y.Kondr. & Kärnefelt','S.Y.Kondr. & Kärnefelt',0,0,'9631d2e7-4c49-514c-9523-1a82c0c59b5d','Caloplaca rexfilsonii','9631d2e7-4c49-514c-9523-1a82c0c59b5d','Caloplaca rexfilsonii','bd26ccbc-6e5f-5a9f-8775-417017f074d8','Caloplaca rexfilson','80d64a49-8b60-4148-816b-881bd3bfbc9a','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80d1e12c-eabd-4e9e-8edd-a20dc4f1de7c','','','9d29c038-7925-549b-a849-f2101fc3347c','Parodiella hedysari (Schwein.) S. Hughes','(Schwein.) S. Hughes',0,0,'16befe03-6a8f-5ba0-b352-004a40efb158','Parodiella hedysari','16befe03-6a8f-5ba0-b352-004a40efb158','Parodiella hedysari','12845ef0-03c2-5286-ad9c-405345782744','Parodiella hedysar','80d1e12c-eabd-4e9e-8edd-a20dc4f1de7c','Fungi|Ascomycota|Dothideomycetes||Parodiellaceae|Parodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80de68a6-2d68-45f3-89c3-43ecc4bf0d8d','','','4551941c-2a4d-5287-855f-09bc26622059','Gynerium Willd. ex P.Beauv.','Willd. ex P.Beauv.',0,0,'bbacde45-2047-5a34-93cf-4e98c6c86798','Gynerium','bbacde45-2047-5a34-93cf-4e98c6c86798','Gynerium','bbacde45-2047-5a34-93cf-4e98c6c86798','Gynerium','80de68a6-2d68-45f3-89c3-43ecc4bf0d8d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Gynerium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('80dee254-61bb-454f-8d65-9c7a1d3bf268','','','7bfb0373-a871-57a0-824c-33ce38208dd9','Erodendrum tenax Salisb.','Salisb.',0,0,'227e015b-4088-5682-82e0-ddc7a1f74f20','Erodendrum tenax','227e015b-4088-5682-82e0-ddc7a1f74f20','Erodendrum tenax','227e015b-4088-5682-82e0-ddc7a1f74f20','Erodendrum tenax','47651e9b-8741-4ecb-97de-be58bf81cfab','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Erodendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80dc0259-b8f1-4646-b09c-ce6f4663188a','','','88a431b9-34af-5aab-bc13-6ed59f4a96dc','Galinsoga hispida Benth.','Benth.',0,0,'15169508-7fe5-545f-9087-13b73611d205','Galinsoga hispida','15169508-7fe5-545f-9087-13b73611d205','Galinsoga hispida','e54c71d7-de1d-5059-9fef-d60c958a755c','Galinsoga hispid','80dc0259-b8f1-4646-b09c-ce6f4663188a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Galinsoga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80d7942a-10da-41bf-a390-dfbc97127624','','','83e4da69-32cc-5241-aebf-3fc7529408f6','Geminella interrupta (Turpin) Lagerheim','(Turpin) Lagerheim',0,0,'c52ab890-51b4-554c-8a7f-97ca7cebb6e4','Geminella interrupta','c52ab890-51b4-554c-8a7f-97ca7cebb6e4','Geminella interrupta','e7019f79-998c-53bb-8f37-c24dd6f7afcf','Geminella interrupt','80d7942a-10da-41bf-a390-dfbc97127624','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Geminella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80e0a493-1153-4e58-b153-93f6d81c1ea2','','','114962d7-a2e3-566c-a149-070b7578c3db','Mnium paramattense Müll.Hal.','Müll.Hal.',0,0,'9c475a6a-e60f-536f-b877-9dc2eb2b88d9','Mnium paramattense','9c475a6a-e60f-536f-b877-9dc2eb2b88d9','Mnium paramattense','c2db35a1-cefe-53f3-a3f8-b244e3c3bdd5','Mnium paramattens','53835e84-ff1f-4d41-9b08-70c8280cb54d','Plantae||Bryopsida|Bryales|Mniaceae|Mnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fc1bb08-17c2-400b-81ba-35e4178c4cff','','','6171aae7-970f-54ce-bf4d-3385eaccbb6d','Parallorhogas','',0,0,'6171aae7-970f-54ce-bf4d-3385eaccbb6d','Parallorhogas','6171aae7-970f-54ce-bf4d-3385eaccbb6d','Parallorhogas','6171aae7-970f-54ce-bf4d-3385eaccbb6d','Parallorhogas','7fc1bb08-17c2-400b-81ba-35e4178c4cff','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Parallorhogas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('80e042b0-de4b-4530-80db-f3ab2b414225','','','78dd4efa-4aec-5a40-8d45-e60d4bb3a2cb','Ramularia ulmariae Cooke','Cooke',0,0,'c8207c68-5e45-5ca2-af73-57bd1eba6b04','Ramularia ulmariae','c8207c68-5e45-5ca2-af73-57bd1eba6b04','Ramularia ulmariae','1c974b76-a2bc-5858-951f-0a725135984e','Ramularia ulmari','80e042b0-de4b-4530-80db-f3ab2b414225','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fc32f0b-6784-42a9-b22a-7b989d28b31e','','','216d3ae9-771a-5356-b902-16a1b51c8294','Duripelta monowai Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'3d6669c0-c3c7-575c-b4ce-f8be40c84b59','Duripelta monowai','3d6669c0-c3c7-575c-b4ce-f8be40c84b59','Duripelta monowai','c0da7e4e-7fd8-5c81-8b71-112fd4e2941b','Duripelta monowa','7fc32f0b-6784-42a9-b22a-7b989d28b31e','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Duripelta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fc3496f-d3b4-45bc-9e60-a7aa4b8616d1','','','e7d1bcee-cf9c-50c6-8938-cb29856ef524','Primula vialii Delavay ex Franch.','Delavay ex Franch.',0,0,'a6d79fc3-9f98-5213-b6c3-1874f846be0d','Primula vialii','a6d79fc3-9f98-5213-b6c3-1874f846be0d','Primula vialii','f0e1f993-7df2-535d-97cb-6632bebdcd49','Primula uial','7fc3496f-d3b4-45bc-9e60-a7aa4b8616d1','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Primula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7fc4b746-a727-4741-a54e-c073e2961be0','','','270d6e1a-00f1-5734-b0ac-a096837d2b65','Aegiochus tara Bruce, 2009','Bruce, 2009',2009,0,'5dd6ac29-3bca-589b-bd64-5b1817987cbb','Aegiochus tara','5dd6ac29-3bca-589b-bd64-5b1817987cbb','Aegiochus tara','19da9be9-d44a-5b23-a0c8-b06532a2ca8c','Aegiochus tar','7fc4b746-a727-4741-a54e-c073e2961be0','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Aegiochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fc414a7-b5f3-40ac-b906-b382c549cf88','','','9bbc5510-a49f-5f59-b83e-188f357bbd96','Seynesiella juniperi (Desm.) G. Arnaud','(Desm.) G. Arnaud',0,0,'16a91a3f-4583-5da6-9bbf-c2bfbdb01e1b','Seynesiella juniperi','16a91a3f-4583-5da6-9bbf-c2bfbdb01e1b','Seynesiella juniperi','fdd154d8-56b2-547f-bb15-da40cd43ecf5','Seynesiella iuniper','7fc414a7-b5f3-40ac-b906-b382c549cf88','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Seynesiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fc7d9d9-80bd-46eb-bf32-792feecd3b6b','','','962b4b86-50a6-54fb-95f8-4458bfb43441','Nesameletus austrinus Hitchings & Staniczek, 2003','Hitchings & Staniczek, 2003',2003,0,'3a96d2a3-3210-582f-aedc-38f15fef7965','Nesameletus austrinus','3a96d2a3-3210-582f-aedc-38f15fef7965','Nesameletus austrinus','c2d21308-24e3-533c-b6e5-f34bb2f1e341','Nesameletus austrin','7fc7d9d9-80bd-46eb-bf32-792feecd3b6b','Animalia|Arthropoda|Insecta|Ephemeroptera|Nesameletidae|Nesameletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fc775cb-4dae-4d0b-ad8f-c247951feebb','','','794e7cbe-4463-585e-be4c-3400d76007c8','Argiope protensa L. Koch, 1872','L. Koch, 1872',1872,0,'8a956829-3bd8-54ae-96da-5b95ae222bf8','Argiope protensa','8a956829-3bd8-54ae-96da-5b95ae222bf8','Argiope protensa','784761c6-4fb5-5f1b-8bc1-26a38fc2274a','Argiope protens','7fc775cb-4dae-4d0b-ad8f-c247951feebb','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Argiope','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fc775b9-71a6-424d-9290-c270a97dd3ba','','','eb5411b1-a944-5a62-a52b-18af6e88de7b','Minimelanolocus R.F. Castañeda & Heredia','R.F. Castañeda & Heredia',0,0,'e9061a3e-a32a-5702-b205-6d925ea4ddd5','Minimelanolocus','e9061a3e-a32a-5702-b205-6d925ea4ddd5','Minimelanolocus','e9061a3e-a32a-5702-b205-6d925ea4ddd5','Minimelanolocus','7fc775b9-71a6-424d-9290-c270a97dd3ba','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Minimelanolocus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fcc122a-89ed-4de9-b7fc-e4ba01d33827','','','5109e7ce-5be3-53c7-8788-932ad7d32b81','Globocassidulina producta (Chapman & Parr, 1937)','(Chapman & Parr, 1937)',1937,0,'9890a44b-65aa-569c-8f95-1f811f4ff79d','Globocassidulina producta','9890a44b-65aa-569c-8f95-1f811f4ff79d','Globocassidulina producta','d7a80fff-adaa-5e4e-8818-1bc8fbac20bb','Globocassidulina product','7fcc122a-89ed-4de9-b7fc-e4ba01d33827','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Globocassidulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fcd9817-e78d-4bfe-bdf7-17dc50046e50','','','07e8208c-d4e5-5e71-9952-1d7ce384afb6','Nepticula laqeuorum Dugdale, 1971','Dugdale, 1971',1971,0,'7e57cbaa-18c1-57a9-81a7-57361eb82795','Nepticula laqeuorum','7e57cbaa-18c1-57a9-81a7-57361eb82795','Nepticula laqeuorum','d0a53db4-f297-5657-9e63-2f0b0fbe4159','Nepticula laqeuor','6d029e54-a421-4739-a95a-ec6fceb7d21d','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Nepticula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fd2cd6f-141d-4e14-9f48-a0112e50c5de','','','4b99e1e4-aa85-51fb-80fc-cc9ef8f245e7','Asterales Link','Link',0,0,'f332a7cc-afdb-5173-8cb2-af5db2cabe2d','Asterales','f332a7cc-afdb-5173-8cb2-af5db2cabe2d','Asterales','f332a7cc-afdb-5173-8cb2-af5db2cabe2d','Asterales','7fd2cd6f-141d-4e14-9f48-a0112e50c5de','Plantae|Tracheophyta|Magnoliopsida|Asterales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fd8f515-a4f8-4eac-936f-26bfa41f41e5','','','3589185a-d4ee-5488-93e6-504d085195c7','Telaranea pulcherrima var. mooreana (Steph.) J.J.Engel & G.L.Merr.','(Steph.) J.J.Engel & G.L.Merr.',0,0,'0cc5c299-b4f5-5dce-880d-34c76d7d0570','Telaranea pulcherrima mooreana','019940bc-fa83-5a5e-816c-627803172104','Telaranea pulcherrima var. mooreana','499bc1d2-f24b-5e29-b45e-cc90d85b404a','Telaranea pulcherrim moorean','64befa0d-333f-431c-ab2c-96326675397c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fd9479f-d65b-4b18-aeed-879eb0f8021b','','','4b743ba5-76d9-552d-9c18-1ef2a05e24ea','Lampranthus multiradiatus (Jacq.) N.E.Br.','(Jacq.) N.E.Br.',0,0,'f4d0daa7-15e6-59b1-a1d5-a2c61cbc1b7d','Lampranthus multiradiatus','f4d0daa7-15e6-59b1-a1d5-a2c61cbc1b7d','Lampranthus multiradiatus','fd01323c-385f-5390-a1d4-e6d4c3dd9766','Lampranthus multiradiat','7fd9479f-d65b-4b18-aeed-879eb0f8021b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Lampranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fd5dc31-ff13-4efd-a25b-a7345a8a7a33','','','8cf460bf-6ae9-51ce-8675-03f29c614876','Glycymeris modesta (Angas, 1879)','(Angas, 1879)',1879,0,'795a3a27-fe07-50bd-bac4-0291653dd4ef','Glycymeris modesta','795a3a27-fe07-50bd-bac4-0291653dd4ef','Glycymeris modesta','e6c82994-04f6-5161-90cd-14329365396c','Glycymeris modest','7fd5dc31-ff13-4efd-a25b-a7345a8a7a33','Animalia|Mollusca|Bivalvia|Arcoida|Glycymerididae|Glycymeris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fd71e1d-d55d-4b55-8237-b6e609802072','','','aec9c1e0-b3eb-5620-ad52-c93cbb30883b','Gymnopilus tyallus Grgur.','Grgur.',0,0,'2f4842ba-5234-5ac9-b5c1-7c8d447c531b','Gymnopilus tyallus','2f4842ba-5234-5ac9-b5c1-7c8d447c531b','Gymnopilus tyallus','94653d02-c2a1-548c-98a7-2e2eb73a86aa','Gymnopilus tyall','002f0760-50a1-4681-a479-dd3ad9d85c3f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Gymnopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fdb86d6-238b-4b09-b515-368e36a4a756','','','4cd1780c-2ecd-5f34-bbc2-af70a906a0fc','Oceanapia','',0,0,'4cd1780c-2ecd-5f34-bbc2-af70a906a0fc','Oceanapia','4cd1780c-2ecd-5f34-bbc2-af70a906a0fc','Oceanapia','4cd1780c-2ecd-5f34-bbc2-af70a906a0fc','Oceanapia','7fdb86d6-238b-4b09-b515-368e36a4a756','Animalia|Porifera|Demospongiae|Haplosclerida|Phloeodictyidae|Oceanapia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fdcef10-096b-4691-b577-a62b0578cc63','','','b8fb1df5-bb20-5dcc-a765-92f6918a197e','Psychoda solivaga Duckhouse, 1971','Duckhouse, 1971',1971,0,'28488654-fd89-535a-816f-ecb56745fbcd','Psychoda solivaga','28488654-fd89-535a-816f-ecb56745fbcd','Psychoda solivaga','da3a4580-791c-5691-ad0b-cbd648c3ab58','Psychoda soliuag','7fdcef10-096b-4691-b577-a62b0578cc63','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fe1cd79-1794-421d-b425-daf957fa4efc','','','507ee9f9-695c-50e0-886f-16c3cf336323','Wittrockiella Wille','Wille',0,0,'880d76d0-3514-5233-8036-b25d243fae37','Wittrockiella','880d76d0-3514-5233-8036-b25d243fae37','Wittrockiella','880d76d0-3514-5233-8036-b25d243fae37','Wittrockiella','7fe1cd79-1794-421d-b425-daf957fa4efc','Plantae|Chlorophyta|Ulvophyceae|Cladophorales|Pithophoraceae|Wittrockiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fe81072-2151-41a5-846a-011d21cad289','','','1459a96b-4f9c-5113-a429-26b75ff8e317','Trachypepla vinaria Meyrick, 1914','Meyrick, 1914',1914,0,'823ca1e3-09fb-5ff0-9191-c0a823374261','Trachypepla vinaria','823ca1e3-09fb-5ff0-9191-c0a823374261','Trachypepla vinaria','b2125dd8-6fdc-5457-bb6a-d9b4d5027e60','Trachypepla uinar','49a97156-8374-4a9e-b458-3ca8e76c955f','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Trachypepla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fe618c8-4aee-482b-bc0e-c12571d25777','','','e56f0644-3d7f-5cc6-b9f5-a8a7b8f10816','Dasycladaceae','',0,0,'e56f0644-3d7f-5cc6-b9f5-a8a7b8f10816','Dasycladaceae','e56f0644-3d7f-5cc6-b9f5-a8a7b8f10816','Dasycladaceae','e56f0644-3d7f-5cc6-b9f5-a8a7b8f10816','Dasycladaceae','7fe618c8-4aee-482b-bc0e-c12571d25777','Plantae|Chlorophyta|Ulvophyceae|Dasycladales|Dasycladaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fe60a05-49d8-43c0-b3c6-bc42c6ad83e7','','','7a2d576b-5abd-504f-a9f7-efb2f7528613','Entosthodon muhlenbergii (Turner) Fife','(Turner) Fife',0,0,'892f904e-005d-5a46-ac6e-d3fb1ad3a7c2','Entosthodon muhlenbergii','892f904e-005d-5a46-ac6e-d3fb1ad3a7c2','Entosthodon muhlenbergii','c727eed1-3efc-5a00-95b2-fa8180876442','Entosthodon muhlenberg','7fe60a05-49d8-43c0-b3c6-bc42c6ad83e7','Plantae||Bryopsida|Funariales|Funariaceae|Entosthodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fe7a25d-fb92-4b12-aec9-f2bab9c558d2','','','d017bf6b-f71c-55ef-b3e6-28c9222a27f4','Cymatosiranae','',0,0,'d017bf6b-f71c-55ef-b3e6-28c9222a27f4','Cymatosiranae','d017bf6b-f71c-55ef-b3e6-28c9222a27f4','Cymatosiranae','d017bf6b-f71c-55ef-b3e6-28c9222a27f4','Cymatosiranae','7fe7a25d-fb92-4b12-aec9-f2bab9c558d2','Chromista|Ochrophyta|Bacillariophyceae|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fe7fbfe-3121-47cc-81f7-c8f337c5a2c5','','','2331b8b7-d197-5c0f-bb59-7721b9f3706e','Neogonatopus Perkins, 1905','Perkins, 1905',1905,0,'c05c2226-d865-5e1b-9a56-37dc8a53e9f5','Neogonatopus','c05c2226-d865-5e1b-9a56-37dc8a53e9f5','Neogonatopus','c05c2226-d865-5e1b-9a56-37dc8a53e9f5','Neogonatopus','7fe7fbfe-3121-47cc-81f7-c8f337c5a2c5','Animalia|Arthropoda|Insecta|Hymenoptera|Dryinidae|Neogonatopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fe6943b-2d6c-49a4-95cf-f69d70926669','','','d78e09b8-2d29-5caf-94d8-5f949d85a17f','Drosophila enderbii Hutton, 1902','Hutton, 1902',1902,0,'de985321-9133-5ac3-bc5a-c83c8555af42','Drosophila enderbii','de985321-9133-5ac3-bc5a-c83c8555af42','Drosophila enderbii','cfaa2499-1fcd-5476-a590-991264a33174','Drosophila enderb','244c87ea-99e5-4ac5-99cb-6d4606da1f32','Animalia|Arthropoda|Insecta|Diptera|Drosophilidae|Drosophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fe87aec-45c8-4ed6-bb78-65a382c8ac3f','','','7a61e8fe-b11e-50da-853f-5720d08b6cb9','Metarhizium anisopliae (Metschn.) Sorokīn','(Metschn.) Sorokīn',0,0,'34a50517-938a-5ffe-a1e9-8915972ccc8a','Metarhizium anisopliae','34a50517-938a-5ffe-a1e9-8915972ccc8a','Metarhizium anisopliae','a6e69c6d-f1b8-5a92-9285-7e68b9d94ead','Metarhizium anisopli','7fe87aec-45c8-4ed6-bb78-65a382c8ac3f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Metarhizium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fed900c-ddb7-4ab2-966f-c49df829df3c','','','4f870128-a61b-5692-b50e-232f5ade3362','Gerardia species O. Ocana','',0,0,'6bd98402-83d8-508c-9c53-99ec8714f459','Gerardia','6bd98402-83d8-508c-9c53-99ec8714f459','Gerardia','6bd98402-83d8-508c-9c53-99ec8714f459','Gerardia','7fed900c-ddb7-4ab2-966f-c49df829df3c','Animalia|Cnidaria||Zoanthidea|Gerardiidae|Gerardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7feec683-835e-406b-b017-94c1c2a51c1b','','','301430e8-8b48-5ac9-9890-29d15e448fca','Bovicola hemitragi (Cummings, 1916)','(Cummings, 1916)',1916,0,'014f50cd-b402-5439-b880-f8ba36b77098','Bovicola hemitragi','014f50cd-b402-5439-b880-f8ba36b77098','Bovicola hemitragi','e9682aa4-400c-5c2b-9b2b-afcf4a0860d6','Bovicola hemitrag','7feec683-835e-406b-b017-94c1c2a51c1b','Animalia|Arthropoda|Insecta|Phthiraptera|Trichodectidae|Bovicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ff45279-65ee-4557-a19e-38933b97fb48','','','da7d17e7-36d3-5ca4-89b6-23f0533cf92f','Ramalina canariensis J.Steiner','J.Steiner',0,0,'3728bcf1-27dc-56ac-a048-2f69235f4575','Ramalina canariensis','3728bcf1-27dc-56ac-a048-2f69235f4575','Ramalina canariensis','263a6b55-dca7-5582-840d-25238f2c8ecc','Ramalina canariens','7ff45279-65ee-4557-a19e-38933b97fb48','Fungi||Ascomycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ff3ec74-c536-45d1-804c-a75d4c1386e1','','','7f8d1312-3212-585e-91ae-93cb09fd153d','Euphorbia ingens E.Mey. ex Boiss.','E.Mey. ex Boiss.',0,0,'0f8fb7d2-f82e-5fef-bf11-456584bf22b1','Euphorbia ingens','0f8fb7d2-f82e-5fef-bf11-456584bf22b1','Euphorbia ingens','0f8fb7d2-f82e-5fef-bf11-456584bf22b1','Euphorbia ingens','7ff3ec74-c536-45d1-804c-a75d4c1386e1','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7ff315b8-05a0-4cf4-a12d-e0f475f0c992','','','603b3d90-5f4f-5334-9823-a47d9351c50c','Pseudomonas putida (Trevisan 1889) Migula, 1895','(Trevisan 1889) Migula, 1895',1889,0,'5d3800fd-77e1-514f-9812-d0422f128132','Pseudomonas putida','5d3800fd-77e1-514f-9812-d0422f128132','Pseudomonas putida','45eb1d08-14dd-5f16-a495-341e9c79626c','Pseudomonas putid','7ff315b8-05a0-4cf4-a12d-e0f475f0c992','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('7ff911c0-99c1-4fc5-a35c-416637343682','','','3eb70b50-0545-55a8-ae36-9c87ae975139','Hemipyrellia Townsend, 1918','Townsend, 1918',1918,0,'43cd63f5-c675-5162-96e8-4dad33598204','Hemipyrellia','43cd63f5-c675-5162-96e8-4dad33598204','Hemipyrellia','43cd63f5-c675-5162-96e8-4dad33598204','Hemipyrellia','7ff911c0-99c1-4fc5-a35c-416637343682','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Hemipyrellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ff8c4ab-660a-40ed-a9e1-74796ff7f491','','','b2601792-4d8e-5b24-967d-f411a840b54c','Iris danfordiae (Baker) Boiss.','(Baker) Boiss.',0,0,'d03bf9a5-56aa-538f-9000-912f98def28c','Iris danfordiae','d03bf9a5-56aa-538f-9000-912f98def28c','Iris danfordiae','af28861a-33bf-5f1c-abf1-9d965b5a3b7a','Iris danfordi','7ff8c4ab-660a-40ed-a9e1-74796ff7f491','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Iris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ffeb6b7-611e-4b32-85fa-8d4b7c60335f','','','14195860-68ab-5b35-ba6b-04146344a360','Brachysporium senegalense Speg.','Speg.',0,0,'f63cf723-6a05-59a4-9f97-8e7251d8ac66','Brachysporium senegalense','f63cf723-6a05-59a4-9f97-8e7251d8ac66','Brachysporium senegalense','ff31917f-d4d4-57a6-9aff-4075441a68b9','Brachysporium senegalens','f3b7b4cd-b790-4758-a300-0ff80d76eecd','Fungi|Ascomycota|Sordariomycetes|Trichosphaeriales|Trichosphaeriaceae|Brachysporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80020d6b-950c-4e7d-adf5-b58849872ded','','','8b220b7a-83d4-5370-9c5e-d1c0c00a8be7','Polyporus galactinus Berk.','Berk.',0,0,'c0f0cd20-9a32-5d3e-89a8-25b2d32e6ba6','Polyporus galactinus','c0f0cd20-9a32-5d3e-89a8-25b2d32e6ba6','Polyporus galactinus','4d967ee8-55f2-5ef7-8f2a-c665a33cbc07','Polyporus galactin','7353e066-edfd-4120-b5c9-13eb4f75ae87','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('812918f4-4eaa-47e8-8383-ef6c30513b45','','','7c795b0c-e252-5d8f-8e94-a8152b6682b2','Cymatoderma caperatum (Berk. & Mont.) D.A. Reid','(Berk. & Mont.) D.A. Reid',0,0,'f71b3d5d-eb8c-5d99-a501-8f1039925ac5','Cymatoderma caperatum','f71b3d5d-eb8c-5d99-a501-8f1039925ac5','Cymatoderma caperatum','5692c53f-01a6-5c1e-8220-3edf30ad3062','Cymatoderma caperat','812918f4-4eaa-47e8-8383-ef6c30513b45','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Panaceae|Cymatoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8128f232-2512-4270-9c58-ade0b74fa779','','','20a8b842-a723-5940-a23a-09695547a02d','Lindavia intermedia (Manguin ex Kociolek & Reviers) Nakov, Guillory, Julius, Theriot & Alverson ex W.C.Daniels, Novis & Edlund','(Manguin ex Kociolek & Reviers) Nakov, Guillory, Julius, Theriot & Alverson ex W.C.Daniels, Novis & Edlund',0,0,'8d57b8fe-d6ad-5727-849e-eda8c97d1e26','Lindavia intermedia','8d57b8fe-d6ad-5727-849e-eda8c97d1e26','Lindavia intermedia','334a1638-5a5d-57ce-8c86-598b7bdaa6a8','Lindavia intermed','8128f232-2512-4270-9c58-ade0b74fa779','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Lindavia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('812ca107-b83b-43da-a180-87b22686fc25','','','a8c3540c-7b24-5ca6-aa19-cc65d8ade592','Clausocalanus jobei Frost & Fleminger, 1968','Frost & Fleminger, 1968',1968,0,'43dbba08-4d9e-5097-b712-1ca339ca2217','Clausocalanus jobei','43dbba08-4d9e-5097-b712-1ca339ca2217','Clausocalanus jobei','6060b7e6-a153-59a3-a365-f570b5e1c9e5','Clausocalanus iobe','812ca107-b83b-43da-a180-87b22686fc25','Animalia|Arthropoda|Maxilopoda|Calanoida|Clausocalanidae|Clausocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8134dc3e-8369-4c8f-85e6-20a682f496dc','','','bd07fb24-2b38-53eb-bab9-5d14aea726c8','Austrotephritis Hancock & Drew, 2003','Hancock & Drew, 2003',2003,0,'409ba61c-3a75-52c6-b179-8a8af07a520e','Austrotephritis','409ba61c-3a75-52c6-b179-8a8af07a520e','Austrotephritis','409ba61c-3a75-52c6-b179-8a8af07a520e','Austrotephritis','8134dc3e-8369-4c8f-85e6-20a682f496dc','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Austrotephritis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('81324208-4383-4628-9c5c-0f12f464f7ad','','','c2a494e1-8783-5f6f-ad6d-b685dc40ff61','Glomerella fusarioides Edgerton','Edgerton',0,0,'c93374ed-ddc2-51d0-9c3f-53b3a8f54a78','Glomerella fusarioides','c93374ed-ddc2-51d0-9c3f-53b3a8f54a78','Glomerella fusarioides','4420939f-323c-54fb-907f-10346ccd2127','Glomerella fusarioid','81324208-4383-4628-9c5c-0f12f464f7ad','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Glomerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81351570-6935-4023-a9a6-c369a050413c','','','8eb73010-4e8e-56fc-a88b-b39e1bbff59b','Struthiopteris intermedia (Colenso) Ching','(Colenso) Ching',0,0,'c9cf5904-34ce-5500-b057-a4f57cb32cf5','Struthiopteris intermedia','c9cf5904-34ce-5500-b057-a4f57cb32cf5','Struthiopteris intermedia','96a8dd1f-4825-5800-957e-8cf81feac149','Struthiopteris intermed','423bfaaa-8d42-4d33-8d74-d96c3601726d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Struthiopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81373ef2-883b-41f6-a75c-00876d07b5dd','','','43add6fe-2d71-5e88-88c8-ae7e8e20bdde','Dendrotrupes','',0,0,'43add6fe-2d71-5e88-88c8-ae7e8e20bdde','Dendrotrupes','43add6fe-2d71-5e88-88c8-ae7e8e20bdde','Dendrotrupes','43add6fe-2d71-5e88-88c8-ae7e8e20bdde','Dendrotrupes','81373ef2-883b-41f6-a75c-00876d07b5dd','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Dendrotrupes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8136ab18-aaae-4d71-86a9-a9a4ef411633','','','dc4086d9-5451-5b98-a674-f8a1df04d920','Weissia tortifolia Hook.f. & Wilson','Hook.f. & Wilson',0,0,'7ebb526c-dad8-55e2-8e24-ab40bcca1f21','Weissia tortifolia','7ebb526c-dad8-55e2-8e24-ab40bcca1f21','Weissia tortifolia','09804d79-d2ab-5276-b4f9-d2962277c409','Weissia tortifol','8136ab18-aaae-4d71-86a9-a9a4ef411633','Plantae||Bryopsida|Pottiales|Pottiaceae|Weissia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8138f63b-1404-4d8a-9d59-782f58a2e17a','','','e98f740b-d627-57cb-8d84-bd55c2259346','Eurylepta herberti Kirk, 1882','Kirk, 1882',1882,0,'ed1734f7-27c6-5b4b-a046-8693dee701e4','Eurylepta herberti','ed1734f7-27c6-5b4b-a046-8693dee701e4','Eurylepta herberti','600d5dfb-4644-529b-90e4-74a911514537','Eurylepta herbert','8138f63b-1404-4d8a-9d59-782f58a2e17a','Animalia|Platyhelminthes|Archoophora|Polycladida|Euryleptidae|Eurylepta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81394063-aefc-4696-9424-e3e64bb34a89','','','6a8ec1de-4c88-5efe-bf46-1f9a859308fb','Octaviania striata G. Cunn.','G. Cunn.',0,0,'128f06ce-0c3d-52f2-9eac-0e62d4fa24a0','Octaviania striata','128f06ce-0c3d-52f2-9eac-0e62d4fa24a0','Octaviania striata','443cf8a4-7ff8-5fee-9782-44704132b6ad','Octaviania striat','bee2be1f-3a41-442f-b33c-ce78b5847c34','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Octaviania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('813d2ae6-fb49-44ee-a55b-41cabf6d4e02','','','3c8f65d0-12e7-5d0c-b1b4-d5711f785951','Mimopeus tibialis (Bates, 1873)','(Bates, 1873)',1873,0,'972c1566-5473-5356-8b88-cb0a7822004c','Mimopeus tibialis','972c1566-5473-5356-8b88-cb0a7822004c','Mimopeus tibialis','008ea71c-4e12-520c-b74e-a6ccb73fac2d','Mimopeus tibial','813d2ae6-fb49-44ee-a55b-41cabf6d4e02','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Mimopeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('813c8470-cfdb-417f-ac7d-85b64923f183','','','1afe2079-9eda-5646-8b97-57412bcb27fb','Grimmia antarctici Cardot','Cardot',0,0,'ff881506-edfc-5574-8223-829a040639ef','Grimmia antarctici','ff881506-edfc-5574-8223-829a040639ef','Grimmia antarctici','a623c6fa-87dc-59dc-9452-23b99f1ebb59','Grimmia antarctic','813c8470-cfdb-417f-ac7d-85b64923f183','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('813b4941-c0d6-4658-909e-d34fbcee1dc4','','','6cfc0817-3caa-553a-bec0-b927905c3bdd','Chiloscyphus vulcanicus Colenso','Colenso',0,0,'4a945d95-20b7-5e0d-98db-0776f05db474','Chiloscyphus vulcanicus','4a945d95-20b7-5e0d-98db-0776f05db474','Chiloscyphus vulcanicus','9fe0858e-471c-5bb8-8e23-f5ab978fd2d9','Chiloscyphus uulcanic','cec88e94-da52-494b-a7ce-725e64f82ceb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8149795a-7150-4064-824e-279a739f68f5','','','c86ca4be-f3d5-5341-97e5-93a816572a25','Ostearius','',0,0,'c86ca4be-f3d5-5341-97e5-93a816572a25','Ostearius','c86ca4be-f3d5-5341-97e5-93a816572a25','Ostearius','c86ca4be-f3d5-5341-97e5-93a816572a25','Ostearius','8149795a-7150-4064-824e-279a739f68f5','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Ostearius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8142cd42-7888-44ee-a755-20e602d501b3','','','4443f209-d0f2-500d-8362-957fc21d3aad','Lycopodium clavatum var. fastigiatum (R.Br.) Benth.','(R.Br.) Benth.',0,0,'5bed8061-151b-5e90-8cb5-3bb28457fe4e','Lycopodium clavatum fastigiatum','8510f34e-c3a6-5c9a-9f6f-c2a863d2d1e8','Lycopodium clavatum var. fastigiatum','a6025132-ab57-53eb-91d8-542651307a7a','Lycopodium clauat fastigiat','a862c47e-ae70-45cd-8e94-881e7ca4853f','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8149c9cf-572a-4262-ae0e-671c0f767fd1','','','b618c830-be1f-5adb-b71b-9faa50a4d673','Deroceras subg. Deroceras','',0,0,'5fa76d8a-cb27-5a59-9837-bc87e40ab4c3','Deroceras','fb5420a0-1629-59c9-bf75-661eb1febe4f','Deroceras subgen. Deroceras','5fa76d8a-cb27-5a59-9837-bc87e40ab4c3','Deroceras','8149c9cf-572a-4262-ae0e-671c0f767fd1','Animalia|Mollusca|Gastropoda|Stylommatophora|Agriolimacidae|Deroceras','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('8143d807-e958-4ebf-aab7-882adae58547','','','1a4fd689-c418-5139-a663-26dc203c7bfa','Pyrgotis porphyreana Meyrick, 1881','Meyrick, 1881',1881,0,'de242319-3ba5-5e2a-9f9b-57301762c03b','Pyrgotis porphyreana','de242319-3ba5-5e2a-9f9b-57301762c03b','Pyrgotis porphyreana','e3d1e86d-9c25-52f7-a627-9c6d7aca94b9','Pyrgotis porphyrean','8976d713-804b-4bf6-b273-844bf5696fb4','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Pyrgotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8146c4d9-8cc2-4aed-8e3b-b7b507cd65dd','','','c4d883ef-73e3-589b-9628-4fcd07eaf8f7','Puffinus nativitatis Streets, 1877','Streets, 1877',1877,0,'30f82598-605a-5e3a-bd9b-60692042966d','Puffinus nativitatis','30f82598-605a-5e3a-bd9b-60692042966d','Puffinus nativitatis','42747598-5d2e-55e4-9337-6144f22ce7df','Puffinus natiuitat','8146c4d9-8cc2-4aed-8e3b-b7b507cd65dd','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('814e1775-6f70-4df0-b2b6-6ff1487d9e58','','','a4dfc290-6539-5364-bcab-49c52167876e','Carmichaelia ovata G.Simpson','G.Simpson',0,0,'ce51ce95-c47c-5610-9a0d-8be665d04d30','Carmichaelia ovata','ce51ce95-c47c-5610-9a0d-8be665d04d30','Carmichaelia ovata','db5ac52a-a452-5b32-a23c-caf927f87301','Carmichaelia ouat','9f8f602b-724f-4071-856c-7954e0923774','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('814b4647-21ef-495f-b9b6-710059a1a875','','','88fa2018-a46b-5ac8-9817-1ec3a601b46c','Maxillaria aromatica Graham','Graham',0,0,'cd4c0472-2dd2-5955-93a1-033b83b33ecb','Maxillaria aromatica','cd4c0472-2dd2-5955-93a1-033b83b33ecb','Maxillaria aromatica','fa0fe634-1062-5b7a-a2e6-f0133c3a6df8','Maxillaria aromatic','a8056b38-a3c2-48ea-8090-8fa0dff30e3f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Maxillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('814f6a84-50b2-436f-9db7-7dd78fcb3ebd','','','00e62068-38ce-5e05-8b32-7d3e217209fb','Kunzea serotina de Lange & Toelken','de Lange & Toelken',0,0,'859481d2-a178-5fd8-b62a-4189bcc8a1b9','Kunzea serotina','859481d2-a178-5fd8-b62a-4189bcc8a1b9','Kunzea serotina','7c457190-9695-5c95-9da0-da271a8eec9a','Kunzea serotin','834ab96c-b9ad-4c6b-9a45-8578b7940fee','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81579c1a-120c-4074-b90a-0f7546864482','','','c11e399d-e061-5c1a-b8e6-e9122e08e65c','Chiroteuthis capensis G. Voss, 1967','G. Voss, 1967',1967,0,'802815f0-b337-5ed4-bb77-a1d2495212e5','Chiroteuthis capensis','802815f0-b337-5ed4-bb77-a1d2495212e5','Chiroteuthis capensis','6c369b77-b5ec-53d8-93f2-357b93b98b9c','Chiroteuthis capens','81579c1a-120c-4074-b90a-0f7546864482','Animalia|Mollusca|Cephalopoda|Teuthida|Chiroteuthididae|Chiroteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81545f04-4f6e-4443-8bde-9d5f666663a9','','','761b3564-1e5b-58ae-8936-2d73c1cda798','Galera bryorum (Pers.) Fr.','(Pers.) Fr.',0,0,'c79a7810-c4db-580a-bc47-b525c829faa4','Galera bryorum','c79a7810-c4db-580a-bc47-b525c829faa4','Galera bryorum','7d67fe15-4b0f-56b8-868a-ba9d56acc246','Galera bryor','2bc280c6-e749-4ee7-8205-918d881de0d4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81577cf9-73c2-482b-8946-9e629024ea96','','','ef0ecb89-36b1-5b5e-996e-91db7cfc0e1d','Ceramium filiculum Harv. ex Womersley','Harv. ex Womersley',0,0,'f728eac8-206f-5220-a9fb-8f95e46fb761','Ceramium filiculum','f728eac8-206f-5220-a9fb-8f95e46fb761','Ceramium filiculum','1e3c1796-21be-516b-9fb1-6081ad90f2b1','Ceramium filicul','81577cf9-73c2-482b-8946-9e629024ea96','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Ceramium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('815857c3-fff7-438d-ab6e-ce8261eb0e31','','','4761c30b-a017-58b5-98ab-f6167ece0408','Chionosphaera D.E. Cox','D.E. Cox',0,0,'5ff21b5c-4629-5fc8-baa6-f93892b869ad','Chionosphaera','5ff21b5c-4629-5fc8-baa6-f93892b869ad','Chionosphaera','5ff21b5c-4629-5fc8-baa6-f93892b869ad','Chionosphaera','815857c3-fff7-438d-ab6e-ce8261eb0e31','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Chionosphaeraceae|Chionosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8160e101-b5ba-4e5b-abbc-25d966864bea','','','8fcff00d-d6cf-5563-afc6-89899c5cfe4f','Botrytis viciae Berk.','Berk.',0,0,'0c4f95e4-13c2-572a-81fa-eeb482c001d4','Botrytis viciae','0c4f95e4-13c2-572a-81fa-eeb482c001d4','Botrytis viciae','634ce384-60bf-55e2-942b-eae6fda90f95','Botrytis uici','1c32523e-b94d-4fa2-976f-9f2d41371bbf','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('816118ec-c471-4c2c-a52a-b4f5f93b2275','','','704ed3f2-d9d9-5511-bf4b-58dbd654f847','Anteon Jurine, 1807','Jurine, 1807',1807,0,'f8ea7cb1-f643-52f5-a668-7c08421cd65f','Anteon','f8ea7cb1-f643-52f5-a668-7c08421cd65f','Anteon','f8ea7cb1-f643-52f5-a668-7c08421cd65f','Anteon','816118ec-c471-4c2c-a52a-b4f5f93b2275','Animalia|Arthropoda|Insecta|Hymenoptera|Dryinidae|Anteon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8165ba41-dd93-4e1b-9f0a-4f86c0fd9d0a','','','ba0276c2-6c63-5699-8160-0cde9252f3b3','Irenimus posticalis (Broun, 1893)','(Broun, 1893)',1893,0,'baa2a68b-7440-5cdb-bc1f-32c1c9451281','Irenimus posticalis','baa2a68b-7440-5cdb-bc1f-32c1c9451281','Irenimus posticalis','54a9f3d1-be06-5d7f-9deb-e19276698006','Irenimus postical','8165ba41-dd93-4e1b-9f0a-4f86c0fd9d0a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Irenimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8165e68d-d0e4-417f-995f-c5c8ac927739','','','26fd9a6f-658e-56f4-a142-80232fb9eb74','Lycogala P. Micheli ex Adans.','P. Micheli ex Adans.',0,0,'8dc2cca7-1988-5ee3-b2e8-9bdcc8c3cc52','Lycogala','8dc2cca7-1988-5ee3-b2e8-9bdcc8c3cc52','Lycogala','8dc2cca7-1988-5ee3-b2e8-9bdcc8c3cc52','Lycogala','8165e68d-d0e4-417f-995f-c5c8ac927739','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Lycogala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('8169194c-9647-4869-91b0-babf4c90e871','','','b2c63415-1440-57aa-a88f-4eb076c43963','Pseudocercospora lonicerae (Chupp) U. Braun & Crous','(Chupp) U. Braun & Crous',0,0,'d48b961c-84c1-576e-8e6e-e1c227310029','Pseudocercospora lonicerae','d48b961c-84c1-576e-8e6e-e1c227310029','Pseudocercospora lonicerae','061b4c62-42f7-5027-ba5c-c4f3de78af23','Pseudocercospora lonicer','8169194c-9647-4869-91b0-babf4c90e871','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('816c41b3-8dde-456d-a720-0127d49e7a34','','','eedfdcfd-33c8-58b2-beae-fc423fea58f8','Cylichnium Wallr.','Wallr.',0,0,'cd0d81ce-e4e2-5ff3-83b0-92f3234f3945','Cylichnium','cd0d81ce-e4e2-5ff3-83b0-92f3234f3945','Cylichnium','cd0d81ce-e4e2-5ff3-83b0-92f3234f3945','Cylichnium','c27fb75c-4698-4654-a574-8ac9d9c5bc40','Protozoa|Eumycetozoa|Myxomycetes|Liceales|Liceaceae|Cylichnium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('81677650-12bb-418d-b7cf-fff37a68237f','','','24fac63e-d2e4-547b-a7ab-803658d1d752','Buellia demutans Zahlbr.','Zahlbr.',0,0,'c31b9ca7-7f61-598a-a74b-e14e85571e91','Buellia demutans','c31b9ca7-7f61-598a-a74b-e14e85571e91','Buellia demutans','c31b9ca7-7f61-598a-a74b-e14e85571e91','Buellia demutans','81677650-12bb-418d-b7cf-fff37a68237f','Fungi||Ascomycetes|Lecanorales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('816d5a2b-5e2a-4269-80e7-005dc156153c','','','65cea510-9311-5adb-8fbc-47ef0438b805','Microcotyle brevis Dillon & Hargis, 1965','Dillon & Hargis, 1965',1965,0,'d577c077-60ea-5f15-9b7d-b7d99e586b2f','Microcotyle brevis','d577c077-60ea-5f15-9b7d-b7d99e586b2f','Microcotyle brevis','def525b3-f6c3-596d-b074-66f1345e5f3c','Microcotyle breu','816d5a2b-5e2a-4269-80e7-005dc156153c','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Microcotylidae|Microcotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80029c9f-c76e-4fb4-b993-2cc6c1e0e70e','','','0afe925c-7003-5e6e-81d7-8e027739149b','Cornuticella taurina (Busk, 1852)','(Busk, 1852)',1852,0,'0db3dc9f-23e7-51d6-adf3-9404a5b31dbb','Cornuticella taurina','0db3dc9f-23e7-51d6-adf3-9404a5b31dbb','Cornuticella taurina','45907abd-7822-5b96-99aa-7fdefa96d1b9','Cornuticella taurin','80029c9f-c76e-4fb4-b993-2cc6c1e0e70e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Cornuticella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('816c5e3c-635d-40fe-80b2-067e043e55d7','','','570d14b7-9338-58af-8833-d98f96d8cfa4','Phyllosticta aquilegiae Roum. & Pat.','Roum. & Pat.',0,0,'abed2def-de32-510d-a683-64eb2b57605c','Phyllosticta aquilegiae','abed2def-de32-510d-a683-64eb2b57605c','Phyllosticta aquilegiae','c74c0c14-8406-5787-be31-b66c4b50fede','Phyllosticta aquilegi','a7ed15b9-0540-4e09-93ae-21225ab3b413','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('816d6f72-3de3-4fc0-aba3-52d881adbba6','','','ed030870-cde0-52de-811d-88cd6ac89eb6','Aceria diospyri Keifer, 1944','Keifer, 1944',1944,0,'884bb8aa-59c5-5c6c-afef-67908e443a24','Aceria diospyri','884bb8aa-59c5-5c6c-afef-67908e443a24','Aceria diospyri','7fbf307a-b6cd-5659-9273-d4a85f59f362','Aceria diospyr','816d6f72-3de3-4fc0-aba3-52d881adbba6','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8003185f-9858-40cf-9adf-d4b0a5ef2681','','','a40a9529-6f55-5a37-a79a-b6ce16b66aa9','Clavoporidae','',0,0,'a40a9529-6f55-5a37-a79a-b6ce16b66aa9','Clavoporidae','a40a9529-6f55-5a37-a79a-b6ce16b66aa9','Clavoporidae','a40a9529-6f55-5a37-a79a-b6ce16b66aa9','Clavoporidae','8003185f-9858-40cf-9adf-d4b0a5ef2681','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Clavoporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8004b840-9c5b-42f2-9589-246fa7d0fad4','','','b5405357-b7d5-5b4a-82bc-e317e257782c','Pteris ensiformis Burm.f.','Burm.f.',0,0,'4ee79217-e0cc-5d21-85d6-68ba0c486158','Pteris ensiformis','4ee79217-e0cc-5d21-85d6-68ba0c486158','Pteris ensiformis','f9db1bf1-0a6c-5ab6-93ec-68233717f6b2','Pteris ensiform','8004b840-9c5b-42f2-9589-246fa7d0fad4','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('800c4291-acda-4025-9e1c-7ac54bd8247d','','','c618b518-cc23-5319-bd49-e6b7c357f342','Fomes mastoporus sensu G. Cunn.','',0,0,'12f61c1c-6a25-5175-8bd1-dfd43b3fd9a6','Fomes mastoporus','12f61c1c-6a25-5175-8bd1-dfd43b3fd9a6','Fomes mastoporus','07d1bd19-1072-53fe-a68b-21f468ff6fc4','Fomes mastopor','ffcb0a19-c37f-4807-9c37-68dfde455c42','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('80049a7c-eade-4f85-8365-ab81c02b9418','','','5c2595ac-a372-5425-927d-d97a9b835092','Pycnophyidae','',0,0,'5c2595ac-a372-5425-927d-d97a9b835092','Pycnophyidae','5c2595ac-a372-5425-927d-d97a9b835092','Pycnophyidae','5c2595ac-a372-5425-927d-d97a9b835092','Pycnophyidae','80049a7c-eade-4f85-8365-ab81c02b9418','Animalia|Kinorhyncha||Homalorhagida|Pycnophyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('800e5c32-2c15-48d4-b39e-197e51bb79ca','','','a1bd64de-f526-5701-882a-6b751c25b9fd','Hadeodelphax pluto Kirkaldy, 1906','Kirkaldy, 1906',1906,0,'71a16f83-66f2-52c6-ad7c-96c1a3ff408d','Hadeodelphax pluto','71a16f83-66f2-52c6-ad7c-96c1a3ff408d','Hadeodelphax pluto','085c6fae-9e1e-5f0f-a649-22743e18d23d','Hadeodelphax plut','937b3090-965f-4fcd-9fdf-593b9e8b59a2','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Hadeodelphax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('800c88a2-d076-4b84-89bc-21deafe59758','','','9ae3ffd3-76d8-55f5-a6fe-28b0f543c1a0','Ustilago candollei α berkeleyana Tul. & C. Tul.','Tul. & C. Tul.',0,0,'89de72ac-cdba-5c73-9c56-3506441dfffe','Ustilago candollei berkeleyana','dc34fa4e-24d6-5c53-b25a-ab2c1a0302d4','Ustilago candollei α berkeleyana','df519a32-a566-5cff-813f-4b61a62976c1','Ustilago candolle berkeleyan','d471f3c5-bed0-4288-836e-3c45ec3f33cd','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','anamorph','0','0','0','ICBN',3);
INSERT INTO core VALUES('800db0cf-06b0-4a20-b994-7a4bbfacd961','','','62963a95-a6bb-5509-9074-b8296a522057','Lepiota booloola Grgur.','Grgur.',0,0,'f97a35c0-4ea3-5a66-9e11-791252174244','Lepiota booloola','f97a35c0-4ea3-5a66-9e11-791252174244','Lepiota booloola','0eac009e-cd36-53e6-aed2-f2d7ce045306','Lepiota boolool','88440cf6-10ed-423a-8d4e-65cbe766fd04','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8012afc2-4530-4915-8bf6-b7a3edecdc8a','','','a06b87be-6e2b-59e0-8d6f-8231794b4575','Cercomonas paravarians Bass & Cavalier-Smith, 2009','Bass & Cavalier-Smith, 2009',2009,0,'0ef4c318-159e-5e3c-ba0c-9410c2d74eb4','Cercomonas paravarians','0ef4c318-159e-5e3c-ba0c-9410c2d74eb4','Cercomonas paravarians','87d6bf71-c2f1-5324-b673-ff13bbaef8e4','Cercomonas parauarians','8012afc2-4530-4915-8bf6-b7a3edecdc8a','Chromista|Cercozoa|Sarcomonadea|Cercomonadida|Cercomonadidae|Cercomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8014ac05-2d35-4496-a2b3-38a76c0472d6','','','6178204c-366c-5228-ab14-833c210809b3','Cortinarius peristeris Soop','Soop',0,0,'29669cfb-0158-546a-a768-bebad6a4a7a3','Cortinarius peristeris','29669cfb-0158-546a-a768-bebad6a4a7a3','Cortinarius peristeris','e6d22f6f-6040-5d44-893a-b8ecc58cc91e','Cortinarius perister','931b33e9-6d83-4a8d-99b1-80e5f14e7c40','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80143a57-d5db-4f97-8256-526e93e7b53d','','','8fa4b158-c395-5687-86f9-8fc7b4a368b5','Hygroamblystegium tenax (Hedw.) Jenn.','(Hedw.) Jenn.',0,0,'911c6222-f47f-5c2c-a5bd-db9d038e1040','Hygroamblystegium tenax','911c6222-f47f-5c2c-a5bd-db9d038e1040','Hygroamblystegium tenax','911c6222-f47f-5c2c-a5bd-db9d038e1040','Hygroamblystegium tenax','','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Hygroamblystegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('801f7ce0-b1f3-4246-9448-25fac4325e27','','','34f7d50b-374f-58d0-a555-3e72fea16be6','Pear vein yellows and red mottle','',0,0,'46eb06fb-2b58-5b05-8264-2486b90e6bd0','Pear vein yellows','46eb06fb-2b58-5b05-8264-2486b90e6bd0','Pear vein yellows','077cc568-a6c1-5d51-ab29-ee4d82327ef9','Pear uein yellows','801f7ce0-b1f3-4246-9448-25fac4325e27','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',4);
INSERT INTO core VALUES('801a8bed-17a6-47af-9045-4a1a422eee6b','','','8c15a12d-79c6-505c-8ce9-1a09d6fd1cf7','Closteriopsis longissima (Lemmerm.) Lemmerm.','(Lemmerm.) Lemmerm.',0,0,'f45bbdda-9c64-562f-83ac-6efd9abdaa89','Closteriopsis longissima','f45bbdda-9c64-562f-83ac-6efd9abdaa89','Closteriopsis longissima','1331876d-f5cd-5d20-bdfc-49a4bac6a3c2','Closteriopsis longissim','801a8bed-17a6-47af-9045-4a1a422eee6b','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Closteriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('801b50ce-6e55-47c3-9e6b-ff1572ad45dc','','','b4372d5e-ea1d-58b2-b92d-82cf6618ba76','Saturnalidae','',0,0,'b4372d5e-ea1d-58b2-b92d-82cf6618ba76','Saturnalidae','b4372d5e-ea1d-58b2-b92d-82cf6618ba76','Saturnalidae','b4372d5e-ea1d-58b2-b92d-82cf6618ba76','Saturnalidae','801b50ce-6e55-47c3-9e6b-ff1572ad45dc','Chromista|Radiozoa|Polycystinea|Entactinariae|Saturnalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('80194e42-fef0-4ba0-a8e8-f6cc6a355d1f','','','88d2cb4c-61c3-5104-b08d-0e0caa910b35','Lepidozia elobata R.M.Schust.','R.M.Schust.',0,0,'ad90f6b3-e28b-5e1d-9520-a26851f7570a','Lepidozia elobata','ad90f6b3-e28b-5e1d-9520-a26851f7570a','Lepidozia elobata','37cab2ee-27a2-5077-8cad-72919ab1b2e4','Lepidozia elobat','80194e42-fef0-4ba0-a8e8-f6cc6a355d1f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('801a9326-9a38-48d7-905b-eec145f112a1','','','a3cfb97c-9c7f-5673-aebb-83c97088fc9d','Carex pleiostachys C.B.Clarke','C.B.Clarke',0,0,'f020a4c1-841d-58fa-b573-9ca22eb566b5','Carex pleiostachys','f020a4c1-841d-58fa-b573-9ca22eb566b5','Carex pleiostachys','f020a4c1-841d-58fa-b573-9ca22eb566b5','Carex pleiostachys','801a9326-9a38-48d7-905b-eec145f112a1','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80228835-b1cd-4709-be8e-0e6b51da316f','','','7beef75b-0791-5d20-8f73-fa26541f7011','Chiloscyphus subporosus var. inflexifolius (Steph.) J.J.Engel','(Steph.) J.J.Engel',0,0,'bb8d1df2-f634-5f27-b8de-3162f161bba2','Chiloscyphus subporosus inflexifolius','ff0e75ed-56c4-541a-ba61-2535013c2940','Chiloscyphus subporosus var. inflexifolius','6480c78b-d79c-54ba-a112-e8ec7d76d7c8','Chiloscyphus subporos inflexifol','80228835-b1cd-4709-be8e-0e6b51da316f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('80222a98-229e-492d-87ce-418cb62cb641','','','fa26ba05-ed70-5ee8-ae85-b47812fc0ef8','Cercospora sagittariae Ellis & Kellerm.','Ellis & Kellerm.',0,0,'82120961-f6a0-5297-a8c3-f38b89f0bc18','Cercospora sagittariae','82120961-f6a0-5297-a8c3-f38b89f0bc18','Cercospora sagittariae','2f854740-2f02-570c-8c00-98343f4c4098','Cercospora sagittari','80222a98-229e-492d-87ce-418cb62cb641','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8022bd5a-b2a3-46ea-aac3-6d3de54bf333','','','19dcb3ac-bc30-5d8b-8c9a-7c52bd59dbf3','Vermisporium obtusum H.J. Swart & M.A. Will.','H.J. Swart & M.A. Will.',0,0,'fa799e84-428c-5521-b158-f902fac6d7d4','Vermisporium obtusum','fa799e84-428c-5521-b158-f902fac6d7d4','Vermisporium obtusum','42802bca-0e60-564f-9493-4026e937e581','Vermisporium obtus','028c1268-e6f1-440c-8e1a-5c0cd141ecf0','Fungi|Ascomycota||||Vermisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('802ec544-cec6-475d-8791-3af2ca1a89eb','','','33a1b371-c0e8-5d27-b771-1d34f15b0dc6','Crypsitricha stereota (Meyrick, 1914)','(Meyrick, 1914)',1914,0,'fcbf3e4d-c225-55e2-b98f-7593cd8c3103','Crypsitricha stereota','fcbf3e4d-c225-55e2-b98f-7593cd8c3103','Crypsitricha stereota','cdf275b1-b867-5edc-82bf-f5610b347a57','Crypsitricha stereot','802ec544-cec6-475d-8791-3af2ca1a89eb','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Crypsitricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('802c0e80-fb5d-4017-83e1-8a2cc949390c','','','ac10b67c-c704-5dbd-a2be-2bcbaa8c0984','Pseudocoremia berylia (Howes, 1943)','(Howes, 1943)',1943,0,'7ec201de-b2dd-5faa-b7e4-8b86500d0ea2','Pseudocoremia berylia','7ec201de-b2dd-5faa-b7e4-8b86500d0ea2','Pseudocoremia berylia','9243f1f9-f1cf-501d-97a1-b38aa1bd2649','Pseudocoremia beryl','802c0e80-fb5d-4017-83e1-8a2cc949390c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('802f5cc4-47fc-449a-98c0-6cfbdc18b725','','','4a554492-ee10-5cbc-8ea7-c6fccbca5198','Lecanora flavidomarginata de Lesd.','de Lesd.',0,0,'c6dd9cb5-80ac-5367-a49a-567b735baa19','Lecanora flavidomarginata','c6dd9cb5-80ac-5367-a49a-567b735baa19','Lecanora flavidomarginata','8107b40f-bbf7-507e-bc44-3a36b088cc4d','Lecanora flauidomarginat','802f5cc4-47fc-449a-98c0-6cfbdc18b725','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('802ee0db-cc9c-4842-8898-f56d6074cacc','','','5799d964-8218-5bde-b4f8-48e1a29105b8','Lecidea amphitropa Nyl.','Nyl.',0,0,'c8e3a62a-b946-5cca-b89f-69941dd32917','Lecidea amphitropa','c8e3a62a-b946-5cca-b89f-69941dd32917','Lecidea amphitropa','e22acc8e-eae5-5749-adc2-bb1b2d14a54f','Lecidea amphitrop','34d989d1-071e-4bf2-a9f0-0111427d2ff4','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8030f055-d056-464e-97f1-032ce87043ae','','','689eeaab-02ce-58c0-a8ae-f019c944c22b','Zomariana Diakonoff, 1984','Diakonoff, 1984',1984,0,'09637a0c-46c1-597b-ae7d-9f5a2924d6fc','Zomariana','09637a0c-46c1-597b-ae7d-9f5a2924d6fc','Zomariana','09637a0c-46c1-597b-ae7d-9f5a2924d6fc','Zomariana','8030f055-d056-464e-97f1-032ce87043ae','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Zomariana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8031b077-f9ec-4f74-9fba-51568146c1be','','','47a8ad61-d522-5456-bf5e-c935c949265f','Campylopodium medium (Duby) Giese & J.-P.Frahm','(Duby) Giese & J.-P.Frahm',0,0,'ad3d5db7-f4cc-525b-995b-8038292cd084','Campylopodium medium','ad3d5db7-f4cc-525b-995b-8038292cd084','Campylopodium medium','905fc024-e0f1-58dc-92a7-b75d3869e8ef','Campylopodium medi','45bbab60-97bc-4493-8d92-0ccf945ae28d','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8034e893-81a4-49b1-88b6-b30432dc55cc','','','a2e3256a-5b60-5570-ad3d-3a030411c844','Polypodium billardierei f. nana (Franch.) Skottsb.','(Franch.) Skottsb.',0,0,'65c4b2c8-0f4c-53d6-bc24-cd465247e444','Polypodium billardierei nana','a968b5d4-5ba5-59f9-bbcc-a40a2195a62a','Polypodium billardierei f. nana','e8956de4-105c-53ed-9a68-c9b75ca497e4','Polypodium billardiere nan','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('803b0b09-262c-4970-aa19-6b6eae611a99','','','0f7f0319-03b5-5bcf-9b3b-ea44f7d8087e','Uteriporidae','',0,0,'0f7f0319-03b5-5bcf-9b3b-ea44f7d8087e','Uteriporidae','0f7f0319-03b5-5bcf-9b3b-ea44f7d8087e','Uteriporidae','0f7f0319-03b5-5bcf-9b3b-ea44f7d8087e','Uteriporidae','803b0b09-262c-4970-aa19-6b6eae611a99','Animalia|Platyhelminthes|Neoophora|Tricladida|Uteriporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('803604dd-a1ff-4707-8e07-3f0e726bcee3','','','32ded605-c965-584f-8118-fe2b3dd353e9','Temelucha','',0,0,'32ded605-c965-584f-8118-fe2b3dd353e9','Temelucha','32ded605-c965-584f-8118-fe2b3dd353e9','Temelucha','32ded605-c965-584f-8118-fe2b3dd353e9','Temelucha','803604dd-a1ff-4707-8e07-3f0e726bcee3','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Temelucha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('803a9242-2f01-45cd-bfd9-4b86ffcba425','','','20583dd3-f658-5d63-84a9-c3579cf2d368','Rhizosolenia Brightwell','Brightwell',0,0,'09debace-6e13-52de-9013-e6f3d3dc2752','Rhizosolenia','09debace-6e13-52de-9013-e6f3d3dc2752','Rhizosolenia','09debace-6e13-52de-9013-e6f3d3dc2752','Rhizosolenia','803a9242-2f01-45cd-bfd9-4b86ffcba425','Chromista|Bacillariophyta|Coscinodiscophyceae|Rhizosoleniales|Rhizosoleniaceae|Rhizosolenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('80377501-3713-4282-8947-58b28978db95','','','951c9b63-96c7-560b-b1fd-dc383305977f','Acianthus rivularis A.Cunn.','A.Cunn.',0,0,'2004177b-d025-5154-b042-17e0b8069f10','Acianthus rivularis','2004177b-d025-5154-b042-17e0b8069f10','Acianthus rivularis','53025143-d20e-5c4e-9b4e-bdd3afa7b122','Acianthus riuular','b894dcee-06d3-4645-a564-749d9b55c38d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Acianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('803cf48d-4293-4145-9e56-b790a135f1ff','','','5fee0ec7-f24a-5787-be29-99efe9b0d15e','Tetragraptus insuetus Keble & Benson, 1929','Keble & Benson, 1929',1929,0,'867bf7c5-9459-531c-b6af-8c9985177da8','Tetragraptus insuetus','867bf7c5-9459-531c-b6af-8c9985177da8','Tetragraptus insuetus','67e1575d-a734-50af-b206-f80b9c623984','Tetragraptus insuet','803cf48d-4293-4145-9e56-b790a135f1ff','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Tetragraptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80373793-459d-4e7c-9bc2-d339857fda1f','','','36f34ca4-14fe-55f2-97f1-52b64bd8b991','Agaricus arenicola (Wakef. & A. Pearson) Pilát','(Wakef. & A. Pearson) Pilát',0,0,'82bbd2b9-0431-5fcf-a894-a97353b0621c','Agaricus arenicola','82bbd2b9-0431-5fcf-a894-a97353b0621c','Agaricus arenicola','b1f2be75-cf65-555d-ac55-383e927c3dda','Agaricus arenicol','70c9bcbb-c81f-4b96-ad40-900433d4b722','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('803ee7d2-c0da-4d23-a518-0574b631a5c0','','','a3400e01-145d-5589-911c-f72bc4a5f448','Bembidion (Zecillenus) alacre (Broun, 1921)','(Broun, 1921)',1921,0,'969871fe-3737-512f-974d-8c1ba4eddbe9','Bembidion alacre','969871fe-3737-512f-974d-8c1ba4eddbe9','Bembidion alacre','7d670878-f022-50e6-b443-e860ba4527ba','Bembidion alacr','803ee7d2-c0da-4d23-a518-0574b631a5c0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('803f1393-2b23-442b-affb-a4849eb8a24d','','','79a13e35-5ad0-5a38-8c9e-57e3b00fc707','Pterostylis gracilis Nicholls','Nicholls',0,0,'2d57ee6c-b2ba-59bb-9784-ace6968bc074','Pterostylis gracilis','2d57ee6c-b2ba-59bb-9784-ace6968bc074','Pterostylis gracilis','6548d26e-e924-5a2c-af56-2cfd58b899e4','Pterostylis gracil','8195b1da-6d31-418d-bd87-e9a9a281ecd7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80432aa8-e7a7-4679-9ab0-6d53d87c7583','','','070442a7-a6c0-5dea-b113-333b65e769dd','Passalora mimosae (F. Stevens & Dalbey) U. Braun','(F. Stevens & Dalbey) U. Braun',0,0,'bcc792ff-da5c-516b-ade9-858d095f1e65','Passalora mimosae','bcc792ff-da5c-516b-ade9-858d095f1e65','Passalora mimosae','debd62f4-86de-5b58-a081-3de240656931','Passalora mimos','80432aa8-e7a7-4679-9ab0-6d53d87c7583','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('824dc092-0076-4732-9433-07d1c2807b96','','','8e50fd76-04ec-5959-abce-cb8900bf12f8','Plantago obconica Sykes','Sykes',0,0,'703c08ce-abdc-54ec-927a-ec9b84c2159e','Plantago obconica','703c08ce-abdc-54ec-927a-ec9b84c2159e','Plantago obconica','21153590-aa13-55c2-9c6c-0449629a3fb9','Plantago obconic','824dc092-0076-4732-9433-07d1c2807b96','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('824ef8ca-ceca-42a5-bd14-995de1b7d67f','','','dcb8d2bb-9407-51a2-9846-27610e6b5e32','Somniosus pacificus Bigelow & Schroeder, 1944','Bigelow & Schroeder, 1944',1944,0,'976fa11a-04b6-53fa-9676-b805f9080447','Somniosus pacificus','976fa11a-04b6-53fa-9676-b805f9080447','Somniosus pacificus','67bb0ebb-1c97-55b3-9afc-ed384c4aa86b','Somniosus pacific','824ef8ca-ceca-42a5-bd14-995de1b7d67f','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Somniosus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82541fad-8ebf-4d82-ae5a-1d54e28915f9','','','15f68e1e-fff8-56ef-990c-3b98233c3587','Myosotis tenuis G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'bdd994bf-24d1-518a-82d3-9815b8e5eb69','Myosotis tenuis','bdd994bf-24d1-518a-82d3-9815b8e5eb69','Myosotis tenuis','1784c938-7080-566a-898c-62260e614b7d','Myosotis tenu','d2a043ea-f0ad-41d8-a660-d5093d935170','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('825066ba-f656-4bf2-9a1e-ceec59f85003','','','8f2d6ae1-c03e-5bc8-817c-4c2e4189f23c','Danthonia semiannularis var. breviseta Hook.f.','Hook.f.',0,0,'2dffb974-3bf1-5a0b-b71d-37e019b0bcfc','Danthonia semiannularis breviseta','e294c727-0ffb-5edb-ab8c-000d1e3f114a','Danthonia semiannularis var. breviseta','6c2d6b3e-63bf-5568-81a2-369d2ffdf96b','Danthonia semiannular breuiset','edc81748-fb05-4cc9-a5a1-95c5c60cc6b9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('825603c4-8429-46b1-ad51-dd52d2318640','','','eb3fae95-6f9d-5833-8bcb-384f81d67da2','Veronica ''Hartii''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','825603c4-8429-46b1-ad51-dd52d2318640','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('82516a4b-c5b3-4a84-a823-d5c807e3b6d9','','','92d47d28-ba03-5976-b8c9-d7c8554ebfa6','Polyblastia trachyspora (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'8ca29fe5-87b6-53a6-a08f-ec8b27d6437f','Polyblastia trachyspora','8ca29fe5-87b6-53a6-a08f-ec8b27d6437f','Polyblastia trachyspora','73ecc960-9df6-5009-9a9e-30dc3b410400','Polyblastia trachyspor','82516a4b-c5b3-4a84-a823-d5c807e3b6d9','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Polyblastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('825da804-1f10-4a96-b4e2-68af42322276','','','f27c9ea2-0aee-5278-841f-aa070c138dfe','Phytomyza improvisa Spencer, 1976','Spencer, 1976',1976,0,'0e622871-9a2e-5a6e-9c40-21006db84eba','Phytomyza improvisa','0e622871-9a2e-5a6e-9c40-21006db84eba','Phytomyza improvisa','6262629e-3383-5e30-84f4-fa69adad310d','Phytomyza improuis','825da804-1f10-4a96-b4e2-68af42322276','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Phytomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('825b910e-0255-44d3-ac22-ec26fccada65','','','76298466-a252-5924-8c30-efb7d7478e27','Leucopaxillus waiporiensis G. Stev.','G. Stev.',0,0,'9b54dfc8-e44e-58c1-a905-a676b55d80b6','Leucopaxillus waiporiensis','9b54dfc8-e44e-58c1-a905-a676b55d80b6','Leucopaxillus waiporiensis','8fc92bbd-ed53-561b-9734-78c1e9e76b32','Leucopaxillus waiporiens','d50f520a-1cc2-498b-b417-203b04ff6a9c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Leucopaxillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8258ee80-01bd-430f-916e-f636f868cf11','','','8a4739d1-e278-5015-a614-e71360204b51','Fagraea Thunb.','Thunb.',0,0,'5e4dcc77-b44f-56ee-b1f0-ea4adc9ba1fd','Fagraea','5e4dcc77-b44f-56ee-b1f0-ea4adc9ba1fd','Fagraea','5e4dcc77-b44f-56ee-b1f0-ea4adc9ba1fd','Fagraea','8258ee80-01bd-430f-916e-f636f868cf11','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Fagraea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8260b9a4-83e9-42ff-8914-0f8e5daee202','','','f6135e8e-28fc-56c9-bc94-65e255f6ddd9','Cercospora angulata G. Winter','G. Winter',0,0,'4ef7d4c8-ddc3-5345-9cf9-ff4fd4c72b8a','Cercospora angulata','4ef7d4c8-ddc3-5345-9cf9-ff4fd4c72b8a','Cercospora angulata','6097db49-1090-5529-9ecb-cfda1e2a30bd','Cercospora angulat','8260b9a4-83e9-42ff-8914-0f8e5daee202','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('825fb2c2-53c6-47e1-b419-a46b9ecd0a45','','','13e7c7b4-fde3-5305-9940-dc3518f3b9ec','Pinnularia acrosphaeria var. laevis (M. Peragallo & Héribaud) Cleve','(M. Peragallo & Héribaud) Cleve',0,0,'95e44c5b-72d9-573d-941c-cb440127534c','Pinnularia acrosphaeria laevis','27b6edad-3499-5126-b68b-42fbd1edcd87','Pinnularia acrosphaeria var. laevis','ededba5e-177d-5657-9d58-75c51e6fc81e','Pinnularia acrosphaer laeu','825fb2c2-53c6-47e1-b419-a46b9ecd0a45','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('826439e1-8963-4476-bcd1-e510c1627ed5','','','d04aa051-0611-53d2-9f1f-fc7fa9966da7','Polyporus senex Nees & Mont.','Nees & Mont.',0,0,'f6e45d94-eb84-55fb-bf85-7cf87621d97b','Polyporus senex','f6e45d94-eb84-55fb-bf85-7cf87621d97b','Polyporus senex','f6e45d94-eb84-55fb-bf85-7cf87621d97b','Polyporus senex','74188fc2-647b-437d-bd59-fa3215bd5d7c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8261b62c-df46-41f6-9eda-b0b593eb3819','','','ac56b7e9-690e-5406-a4b3-9fcdf2a03f5e','Dekkera bruxellensis Van der Walt','Van der Walt',0,0,'5fd5e2cb-bb80-5db1-bbd6-86590a2234a5','Dekkera bruxellensis','5fd5e2cb-bb80-5db1-bbd6-86590a2234a5','Dekkera bruxellensis','b985f44a-9d80-5643-8380-2988d376f5ca','Dekkera bruxellens','8261b62c-df46-41f6-9eda-b0b593eb3819','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Dekkera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('826ba9dc-557e-4966-949b-17361dfab438','','','ec0c173c-4c6b-5586-adf4-d00c0b0d5b31','Nectriopsis exigua (Pat.) W. Gams','(Pat.) W. Gams',0,0,'1ff48076-c0fd-5050-a951-5e770a2871eb','Nectriopsis exigua','1ff48076-c0fd-5050-a951-5e770a2871eb','Nectriopsis exigua','62b6d39b-877c-5629-9f4a-a72187df1278','Nectriopsis exigu','7d329536-5af5-4b42-b004-064172c4cf96','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Nectriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('826a8e75-3393-41a8-8cb5-5a7ad913f9fc','','','45a7c419-0920-5e9b-b62b-b2fa98fa5c4a','Hedruris spinigera Baylis, 1931','Baylis, 1931',1931,0,'63b57227-e7be-5a1f-9543-ee423618b7ee','Hedruris spinigera','63b57227-e7be-5a1f-9543-ee423618b7ee','Hedruris spinigera','cc106651-1bc8-5eab-95be-5bc25f73f64d','Hedruris spiniger','826a8e75-3393-41a8-8cb5-5a7ad913f9fc','Animalia|Nematoda|Secernentea|Spirurida|Habronematidae|Hedruris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8267ec32-24f5-4b28-986c-742f54de2292','','','db2172d8-ad4b-59d8-943b-e9aa3003cc8d','Begonia pearcei Hook.','Hook.',0,0,'096ec7ab-b8b1-59ec-ad2a-a5ca9ca740c6','Begonia pearcei','096ec7ab-b8b1-59ec-ad2a-a5ca9ca740c6','Begonia pearcei','b7a2229d-9349-512a-8a89-6e0de3449776','Begonia pearce','8267ec32-24f5-4b28-986c-742f54de2292','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('827388d5-67f5-4097-8c2b-0521728b0be7','','','ace5c84b-faac-57c2-a52f-3939a1464651','Leucodrilus disparatus (Lee, 1952)','(Lee, 1952)',1952,0,'9bc4aaa5-bedd-5888-b29d-450f936c1dd3','Leucodrilus disparatus','9bc4aaa5-bedd-5888-b29d-450f936c1dd3','Leucodrilus disparatus','9a78c77a-f566-5ebb-a9cf-a3c9b1d744cc','Leucodrilus disparat','827388d5-67f5-4097-8c2b-0521728b0be7','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Leucodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('826bdf73-3067-4964-a60e-7d51e8483e25','','','c1b88b5e-04b9-510d-8060-b3099f1e2f1d','Staurastrum tohopekaligense var. brevispinum G.M.Smith','G.M.Smith',0,0,'4edb1317-aa05-5e41-9cb0-dff7d2b5baa2','Staurastrum tohopekaligense brevispinum','2144918b-a663-5e36-9766-33cce4f8e48b','Staurastrum tohopekaligense var. brevispinum','de36a77d-2ad8-5406-9ca6-f5530b9199d4','Staurastrum tohopekaligens breuispin','826bdf73-3067-4964-a60e-7d51e8483e25','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('826d0e78-54af-41fd-be20-b3fc2bd6da4d','','','6de0291d-17e4-5d04-8cdf-721124b8d2a2','Juncus kraussii subsp. australiensis (Buchenau) Snogerup','(Buchenau) Snogerup',0,0,'9b596d9a-730c-50d3-a0dd-d997abe3939e','Juncus kraussii australiensis','c9069728-45e4-5008-8737-0c13adb94ee6','Juncus kraussii subsp. australiensis','b0938280-473e-5575-894d-d1fbeeacf849','Juncus krauss australiens','826d0e78-54af-41fd-be20-b3fc2bd6da4d','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('82729d6c-7d17-486a-895d-c0933a645c7a','','','dbabb308-9438-51d3-a3e5-f1f49e4edb71','Misturatosphaeria Mugambi & Huhndorf','Mugambi & Huhndorf',0,0,'2c941467-95ca-5528-91e7-6840055b1947','Misturatosphaeria','2c941467-95ca-5528-91e7-6840055b1947','Misturatosphaeria','2c941467-95ca-5528-91e7-6840055b1947','Misturatosphaeria','82729d6c-7d17-486a-895d-c0933a645c7a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Teichosporaceae|Misturatosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('827ad25a-d850-435c-a709-522b572bf6f4','','','808985ef-4a44-5b77-94c2-4b2e60ed9e38','Ramaria gracilis (Pers.) Quél.','(Pers.) Quél.',0,0,'e45b11a4-6707-54f7-81d9-64e6f6c7d115','Ramaria gracilis','e45b11a4-6707-54f7-81d9-64e6f6c7d115','Ramaria gracilis','eed47eab-1d65-5e27-b80d-41fbf671330a','Ramaria gracil','827ad25a-d850-435c-a709-522b572bf6f4','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82794448-df24-4a58-9a14-2961d4ef5dd9','','','7117109f-6d14-5cc4-9aa6-2184798f444a','Lamna nasus (Bonnaterre, 1788)','(Bonnaterre, 1788)',1788,0,'4a5d99e8-c42b-53c4-bbff-8b843b1023e6','Lamna nasus','4a5d99e8-c42b-53c4-bbff-8b843b1023e6','Lamna nasus','d205089a-d853-538a-8eb7-13c38c8e4db2','Lamna nas','82794448-df24-4a58-9a14-2961d4ef5dd9','Animalia|Chordata|Chondrichthyes|Lamniformes|Lamnidae|Lamna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('827a9eca-abb6-4cae-aeb8-7e854509af78','','','48ae9565-aea1-5a10-9872-775d874a6700','Crisius humeralis Broun, 1913','Broun, 1913',1913,0,'8445adc5-e497-5e5d-b299-1f31eff11f52','Crisius humeralis','8445adc5-e497-5e5d-b299-1f31eff11f52','Crisius humeralis','abb1fa9d-c543-56c3-94be-cf01fe681b7e','Crisius humeral','827a9eca-abb6-4cae-aeb8-7e854509af78','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('827bbd76-6103-4736-93fe-d32e0cb8549e','','','505649cf-dd28-5467-80f5-bd7b9f04c693','Rhizopus microsporus var. rhizopodiformis (Cohn) Schipper & Stalpers','(Cohn) Schipper & Stalpers',0,0,'b142fa0a-85b3-59ce-b9ee-714c1ff8fd84','Rhizopus microsporus rhizopodiformis','ac0b1b97-95c7-5c03-afb6-e86499913d57','Rhizopus microsporus var. rhizopodiformis','0058f186-80ac-59cb-a8e8-9a5d70aef21d','Rhizopus microspor rhizopodiform','827bbd76-6103-4736-93fe-d32e0cb8549e','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Rhizopodaceae|Rhizopus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('82798b27-6345-4574-bf07-ca6f1c25c0ec','','','b1fbe8b5-66a0-5a48-b2dd-fb527b94acee','Monstrotyphis pauperis (Mestayer, 1916)','(Mestayer, 1916)',1916,0,'8f60eebc-eeb8-5a8d-b0c9-751418abcac4','Monstrotyphis pauperis','8f60eebc-eeb8-5a8d-b0c9-751418abcac4','Monstrotyphis pauperis','4688032b-7c05-50fb-985d-ffc86ce0c12e','Monstrotyphis pauper','82798b27-6345-4574-bf07-ca6f1c25c0ec','Animalia|Mollusca|Gastropoda|Neogastropoda|Typhidae|Monstrotyphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82815e97-4af7-431a-8471-182253f321f9','','','5c1f416a-f846-5dab-89bb-5273717dbecc','Lycoperdon fenestratum var. β Batsch','',0,0,'b964556a-6da2-5fb5-a57a-f63bceb4234d','Lycoperdon fenestratum','b964556a-6da2-5fb5-a57a-f63bceb4234d','Lycoperdon fenestratum','bdf0f954-5d89-5bba-8d88-d989b065436f','Lycoperdon fenestrat','35eca3c4-6da1-455e-bfc5-dcb077ca7392','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('82837216-2521-4e64-adff-56993b07d696','','','0e31e25f-a9c8-555d-9235-f68c524449b8','Celmisia petiolata var. rigida Kirk','Kirk',0,0,'d081029f-76d3-53a1-852f-f5ad99d45deb','Celmisia petiolata rigida','5fd1e0e5-71ec-506b-ae8a-f8499e7bd596','Celmisia petiolata var. rigida','d960cc54-f96a-56fe-89ec-6073d5b704e6','Celmisia petiolat rigid','e4f58500-d22f-4c28-abeb-8800b98b4454','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8280126a-c480-4b73-993e-b0d948c90708','','','1f750c73-7486-56a7-b296-5a534d4ebc69','Dasytricheta intermedia Paśnik, 2007','Paśnik, 2007',2007,0,'430b91ff-6e4c-54ac-9bd3-ec8f32b6ab0e','Dasytricheta intermedia','430b91ff-6e4c-54ac-9bd3-ec8f32b6ab0e','Dasytricheta intermedia','2f577076-8d4b-5660-9822-ad3bee5f5757','Dasytricheta intermed','8280126a-c480-4b73-993e-b0d948c90708','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Dasytricheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('828289ec-e7b1-4cf8-915a-fa2a69c730bb','','','0eb5a8d5-7d67-5882-8a8b-4cedaa555439','Trichosurus','',0,0,'0eb5a8d5-7d67-5882-8a8b-4cedaa555439','Trichosurus','0eb5a8d5-7d67-5882-8a8b-4cedaa555439','Trichosurus','0eb5a8d5-7d67-5882-8a8b-4cedaa555439','Trichosurus','828289ec-e7b1-4cf8-915a-fa2a69c730bb','Animalia|Chordata|Mammalia|Marsupialia|Phalangeridae|Trichosurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8286fc43-0d2b-4ea7-88a9-725f62a35ae0','','','33292c8c-f8a5-56c4-82c8-84b7bca83e48','Adeliini','',0,0,'33292c8c-f8a5-56c4-82c8-84b7bca83e48','Adeliini','33292c8c-f8a5-56c4-82c8-84b7bca83e48','Adeliini','33292c8c-f8a5-56c4-82c8-84b7bca83e48','Adeliini','8286fc43-0d2b-4ea7-88a9-725f62a35ae0','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('828d0a82-6091-4644-ac3c-74793166915f','','','611471f3-d550-5176-b9d0-dd71b9415aad','Stylopus australis Bergquist & Fromont, 1988','Bergquist & Fromont, 1988',1988,0,'438ce835-bf3f-522a-9ac8-1284d27c1f9c','Stylopus australis','438ce835-bf3f-522a-9ac8-1284d27c1f9c','Stylopus australis','739e919f-930e-503c-a5a4-20df81f299d7','Stylopus austral','828d0a82-6091-4644-ac3c-74793166915f','Animalia|Porifera|Demospongiae|Poecilosclerida|Hymedesmiidae|Stylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('828c4c4f-3846-48b8-8e66-c86d146b8132','','','0d969d72-19f9-51fa-8cc9-a55f2d755dea','Gadella norops Paulin, 1987','Paulin, 1987',1987,0,'a693ebe2-9e46-5b2b-8ddd-4ba3b9b4a027','Gadella norops','a693ebe2-9e46-5b2b-8ddd-4ba3b9b4a027','Gadella norops','a693ebe2-9e46-5b2b-8ddd-4ba3b9b4a027','Gadella norops','828c4c4f-3846-48b8-8e66-c86d146b8132','Animalia|Chordata|Actinopterygii|Gadiformes|Moridae|Gadella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('828b139d-f654-4535-8305-cdb287516ae7','','','f9550acf-7a14-5203-ade1-6b5bc6509c84','Hyperafroneta','',0,0,'f9550acf-7a14-5203-ade1-6b5bc6509c84','Hyperafroneta','f9550acf-7a14-5203-ade1-6b5bc6509c84','Hyperafroneta','f9550acf-7a14-5203-ade1-6b5bc6509c84','Hyperafroneta','828b139d-f654-4535-8305-cdb287516ae7','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Hyperafroneta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('828def4f-a128-4e7b-9244-04428f417db8','','','3269c21c-5440-5c9e-9f21-1e4a7b71d363','Polyporus tornatus Pers.','Pers.',0,0,'a827f7bc-a804-5c3b-837a-4a0529bb8ac4','Polyporus tornatus','a827f7bc-a804-5c3b-837a-4a0529bb8ac4','Polyporus tornatus','032e31b3-be32-5ec2-873e-80d1d18a5b81','Polyporus tornat','50fd8f57-d3f5-40c2-9085-3c20e87ec5f9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82905579-54f1-4ffa-9554-4b99c413d24a','','','85e79116-5c79-5560-9441-35e6634e8955','Sphaerobolus Tode','Tode',0,0,'389f58b7-b008-51b1-931c-43ecfa0c985f','Sphaerobolus','389f58b7-b008-51b1-931c-43ecfa0c985f','Sphaerobolus','389f58b7-b008-51b1-931c-43ecfa0c985f','Sphaerobolus','82905579-54f1-4ffa-9554-4b99c413d24a','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Sphaerobolaceae|Sphaerobolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('828d6d72-a3af-408e-8c5d-5fc33cd3b108','','','a47919ee-99d2-5f24-b8b4-dc4e41b1da2d','Cintractia solida (Berk.) M. Piepenbr.','(Berk.) M. Piepenbr.',0,0,'987254fc-97c5-5fb6-9320-c560e1093c19','Cintractia solida','987254fc-97c5-5fb6-9320-c560e1093c19','Cintractia solida','5930d5db-c768-5552-89fb-592f499faf8d','Cintractia solid','39e92f36-e1bc-4494-86c9-1ba6f625094c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82900b01-56aa-4fff-a694-8100055c48f4','','','0e6a52c8-7c6c-5395-8b7c-a4f087cb47e6','Botrytis pulvinata (Berk. & M.A. Curtis) Sacc.','(Berk. & M.A. Curtis) Sacc.',0,0,'617343cc-69d8-5ae9-b482-5c6b65f0bc6f','Botrytis pulvinata','617343cc-69d8-5ae9-b482-5c6b65f0bc6f','Botrytis pulvinata','1a0fb137-0320-5361-a9c3-ee0323307c80','Botrytis puluinat','ddede8fd-d21a-4145-a37f-dacd6f8a0955','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('829736f0-11f0-4f90-abb4-7a2b90e8e0fb','','','9f1253ed-f884-561c-91a5-a99044d433b8','Rhodacarus','',0,0,'9f1253ed-f884-561c-91a5-a99044d433b8','Rhodacarus','9f1253ed-f884-561c-91a5-a99044d433b8','Rhodacarus','9f1253ed-f884-561c-91a5-a99044d433b8','Rhodacarus','829736f0-11f0-4f90-abb4-7a2b90e8e0fb','Animalia|Arthropoda|Arachnida|Mesostigmata|Rhodacaridae|Rhodacarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e95a17e-2d44-4c8e-995c-7523cc502854','','','d0967731-dd00-54cc-9d17-72b4afd9e1dc','Ctenognathus otagoensis (Bates, 1878)','(Bates, 1878)',1878,0,'fd7215db-84cc-5762-a5bc-b5a6bee3dda7','Ctenognathus otagoensis','fd7215db-84cc-5762-a5bc-b5a6bee3dda7','Ctenognathus otagoensis','d2b6cc0a-09c6-5008-919b-7c55075aee99','Ctenognathus otagoens','8e95a17e-2d44-4c8e-995c-7523cc502854','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e99c942-50da-4636-a238-4d373d9ff43a','','','275108be-c34a-51f3-8007-d835075e8b3c','Nematopus ornatus Parent, 1933','Parent, 1933',1933,0,'f2a4aa73-cb9f-59a8-963a-4d41132a92f8','Nematopus ornatus','f2a4aa73-cb9f-59a8-963a-4d41132a92f8','Nematopus ornatus','08f6e3ba-7526-5342-aba9-234548801400','Nematopus ornat','c50d9274-b780-4be7-bf71-6808e8b3911e','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Nematopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ea2c122-dd50-4671-88bb-007ec155cf5f','','','fa6cf171-9529-5d63-9157-7477f40ca2a6','Loranthus flavidus Hook.f.','Hook.f.',0,0,'fe82f36e-1fb1-52a9-baae-e9857204968d','Loranthus flavidus','fe82f36e-1fb1-52a9-baae-e9857204968d','Loranthus flavidus','3dcd1b7f-3a4e-5026-811e-21cb52cebddc','Loranthus flauid','8feab1db-4185-4159-a0d3-75f91e1a90dd','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Loranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e9943c8-e768-4663-96af-e8420fc97f51','','','3d04a044-ae68-5a52-bfe3-c18f7e44d882','Neodexiospira mannarensis Pillai, 1970','Pillai, 1970',1970,0,'4bb7e14b-e7f2-5f27-9ae1-fbf8b45c8c4c','Neodexiospira mannarensis','4bb7e14b-e7f2-5f27-9ae1-fbf8b45c8c4c','Neodexiospira mannarensis','dbdb4304-2653-588f-af4e-1572606ec4a8','Neodexiospira mannarens','8e9943c8-e768-4663-96af-e8420fc97f51','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Neodexiospira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ea30ec7-3db9-4648-b9cc-88eb37422bde','','','c51e9759-66be-5107-9010-1c60d1248622','Asaphodes cataphracta (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'92033bd4-5427-528f-a24e-7a0c9931b5a5','Asaphodes cataphracta','92033bd4-5427-528f-a24e-7a0c9931b5a5','Asaphodes cataphracta','c1a4c5eb-cb18-5ee4-8049-943c84bd0379','Asaphodes cataphract','8ea30ec7-3db9-4648-b9cc-88eb37422bde','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e9e3253-5943-476b-a5b5-681485a3b6ee','','','af2afe2c-53ea-5876-b07a-39b9d47d6df4','Nothotrichocera aucklandica Johns, 1975','Johns, 1975',1975,0,'7cebc121-7707-5bd1-ac73-7444edac628e','Nothotrichocera aucklandica','7cebc121-7707-5bd1-ac73-7444edac628e','Nothotrichocera aucklandica','142aa9bc-f5de-5ece-acb1-6b6afe6269cf','Nothotrichocera aucklandic','8e9e3253-5943-476b-a5b5-681485a3b6ee','Animalia|Arthropoda|Insecta|Diptera|Trichoceridae|Nothotrichocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e9f48b1-11c4-40b5-b552-cc2ebd070a09','','','fb201f90-4281-504f-9a0d-b6969635d364','Doropygus spinosus Jones, 1980','Jones, 1980',1980,0,'f1015654-50df-5690-be0e-4f9a3df23174','Doropygus spinosus','f1015654-50df-5690-be0e-4f9a3df23174','Doropygus spinosus','9143a26c-6eae-5910-8864-2ccdd3f7d536','Doropygus spinos','8e9f48b1-11c4-40b5-b552-cc2ebd070a09','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Notodelphyidae|Doropygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ead9df9-5d36-4f84-afa9-03dada096121','','','a2fcef88-eb71-5ebc-aacb-2f49871e6e3c','Bilimbia deposita (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'6e506454-1db0-5448-bda5-285b5f81c672','Bilimbia deposita','6e506454-1db0-5448-bda5-285b5f81c672','Bilimbia deposita','baa57168-8bec-5f68-8bbd-ca7a68725dd5','Bilimbia deposit','1fc7fe86-3562-43fa-9251-ed1347a9243b','Fungi||Ascomycetes|Lecanorales|Porpidiaceae|Bilimbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ea55770-52dc-45de-a743-3e726705df05','','','7b1be71a-0e69-59ff-b2f5-28db348a5bf9','Ellipsolagenidae','',0,0,'7b1be71a-0e69-59ff-b2f5-28db348a5bf9','Ellipsolagenidae','7b1be71a-0e69-59ff-b2f5-28db348a5bf9','Ellipsolagenidae','7b1be71a-0e69-59ff-b2f5-28db348a5bf9','Ellipsolagenidae','8ea55770-52dc-45de-a743-3e726705df05','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ea40eb7-1af9-44b5-a026-e963f76b21f0','','','ced14246-fa67-56c8-835d-ce85c8e1c82d','Baenothrips moundi (Stannard, 1970)','(Stannard, 1970)',1970,0,'fc9f9c01-9d5c-55c8-ab14-5fe58835c4a6','Baenothrips moundi','fc9f9c01-9d5c-55c8-ab14-5fe58835c4a6','Baenothrips moundi','8da84bd3-c24f-580b-99fb-3917bab32489','Baenothrips mound','8ea40eb7-1af9-44b5-a026-e963f76b21f0','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Baenothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ea887d6-d3fe-4856-bc45-410af88885bd','','','9dcae53f-6a0e-536e-b3e1-a4e9ab39b84c','Cladonia elixii Ahti & V.Wirth','Ahti & V.Wirth',0,0,'23665ef9-4a85-5ff4-af52-f3814fcc44ab','Cladonia elixii','23665ef9-4a85-5ff4-af52-f3814fcc44ab','Cladonia elixii','08727158-7729-5923-9044-d66e3f888798','Cladonia elix','8ea887d6-d3fe-4856-bc45-410af88885bd','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8eb2b22e-83e5-496f-b87f-0d2af5ce053f','','','7038a667-bff8-510e-bea6-c0fd28126fd6','Aspergillus quadrilineatus Thom & Raper','Thom & Raper',0,0,'eb6f809f-c4a8-5556-afce-a93665c6360f','Aspergillus quadrilineatus','eb6f809f-c4a8-5556-afce-a93665c6360f','Aspergillus quadrilineatus','9ea22eed-3168-5622-9b5d-1f8f8004cf12','Aspergillus quadrilineat','8eb2b22e-83e5-496f-b87f-0d2af5ce053f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8eb47dc1-cc87-4064-93f1-40d3bf769176','','','69e9ac84-d4d9-5e47-96b5-b8729bb6511e','Trichotemnoma corrugatum (Steph.) R.M.Schust.','(Steph.) R.M.Schust.',0,0,'a93ccb00-bbef-5002-9376-8d47aa9b04d6','Trichotemnoma corrugatum','a93ccb00-bbef-5002-9376-8d47aa9b04d6','Trichotemnoma corrugatum','c5f97564-d5e6-507c-9645-7187ecbdff9d','Trichotemnoma corrugat','8eb47dc1-cc87-4064-93f1-40d3bf769176','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Trichotemnomataceae|Trichotemnoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8eb2626b-d906-4a35-8a90-d74bc6dd3cf7','','','4627d9f4-d9c8-5507-b104-96e8bace8dfe','Cyrtomaia','',0,0,'4627d9f4-d9c8-5507-b104-96e8bace8dfe','Cyrtomaia','4627d9f4-d9c8-5507-b104-96e8bace8dfe','Cyrtomaia','4627d9f4-d9c8-5507-b104-96e8bace8dfe','Cyrtomaia','8eb2626b-d906-4a35-8a90-d74bc6dd3cf7','Animalia|Arthropoda|Malacostraca|Decapoda|Inachidae|Cyrtomaia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8eb13c0d-1559-494a-a911-af6b041925bd','','','c0461d98-0965-5bc4-8dea-5c497a7912fc','Brachysporium capsici Hiroë & N. Watan.','Hiroë & N. Watan.',0,0,'30e7eeae-c86b-50d5-babf-3dbdd8093131','Brachysporium capsici','30e7eeae-c86b-50d5-babf-3dbdd8093131','Brachysporium capsici','960c4bbf-edca-52b8-9c9f-19c625bac5fe','Brachysporium capsic','6b256a6a-2304-4014-929e-348786e6792a','Fungi|Ascomycota|Sordariomycetes|Trichosphaeriales|Trichosphaeriaceae|Brachysporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8eb9ab26-4174-491e-a556-65af1e9676ea','','','24b4f106-914d-56cb-aa95-e285afe9c5f5','Neppia montana (Nurse, 1950)','(Nurse, 1950)',1950,0,'b4cfbb45-c322-542a-b7e9-322ada714c09','Neppia montana','b4cfbb45-c322-542a-b7e9-322ada714c09','Neppia montana','1494e0ca-c9df-5b08-8025-40e94a1b2260','Neppia montan','8eb9ab26-4174-491e-a556-65af1e9676ea','Animalia|Platyhelminthes|Neoophora|Tricladida|Dugesiidae|Neppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8eb65846-c594-4cf0-9d3b-aacc21d6ff80','','','9233d3ab-5e31-554d-91e6-38dc9cc5032f','Dodonaea spatulata Sm.','Sm.',0,0,'d34417bc-5c9b-5642-aa1c-43c1dfa000f9','Dodonaea spatulata','d34417bc-5c9b-5642-aa1c-43c1dfa000f9','Dodonaea spatulata','86828a20-2e65-5c5d-aa4d-e4cbcd9279f6','Dodonaea spatulat','77052687-5679-4bc5-9f41-f9282b91e87b','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Dodonaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ebbfaa3-079d-4f98-9fa7-71e85641572b','','','9f7bddf2-c871-5408-9dac-449393db5f53','Schismatomma occultum (C.Knight & Mitt.) Zahlbr.','(C.Knight & Mitt.) Zahlbr.',0,0,'8ecd79ac-40d1-583c-8fea-bee435965def','Schismatomma occultum','8ecd79ac-40d1-583c-8fea-bee435965def','Schismatomma occultum','f11c7975-1997-5cc1-a69a-71d29a837cef','Schismatomma occult','8ebbfaa3-079d-4f98-9fa7-71e85641572b','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Schismatomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ebd5d57-360d-40cd-b2f0-1f342fa96acd','','','9251a461-ce77-5f78-a267-6ce62ffe2000','Cosmarium tuddalense K.Strom var. tuddalense','',0,0,'0bd14936-f2bc-53b7-b22b-d108e78510f3','Cosmarium tuddalense tuddalense','6537c431-5504-5376-aff9-78f0bfab4ad4','Cosmarium tuddalense var. tuddalense','75f81a07-f731-5c0f-a4e8-76b53b70c40f','Cosmarium tuddalens tuddalens','8ebd5d57-360d-40cd-b2f0-1f342fa96acd','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ebfa18f-4299-4bf5-8e59-594089738434','','','91d7fb30-ac08-5dbd-bca8-09d6c2f1734d','Iberis amara L.','L.',0,0,'b660dbd2-1092-5ac0-b397-c0329c5a649f','Iberis amara','b660dbd2-1092-5ac0-b397-c0329c5a649f','Iberis amara','db9fafb9-5a1f-5067-bd1b-682b74108c5f','Iberis amar','8ebfa18f-4299-4bf5-8e59-594089738434','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Iberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ec1c196-69c0-46dc-a330-97b039f465e0','','','d828923e-b90a-5d54-bbe9-02048256bea9','Penicillium solitum var. crustosum (Thom) Bridge, D. Hawksw., Kozak., Onions, R.R.M. Paterson, Sackin & Sneath','(Thom) Bridge, D. Hawksw., Kozak., Onions, R.R.M. Paterson, Sackin & Sneath',0,0,'a26b2e00-4dc8-53b4-b080-f94d2ba6657c','Penicillium solitum crustosum','fea0350e-3f06-522c-9290-1cc90b267ca3','Penicillium solitum var. crustosum','86cf2552-a08b-51a6-bb58-feff56f524dc','Penicillium solit crustos','64187853-38d9-4274-aa3a-5d233560abc4','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ec68b8f-7ab9-4ff9-93e7-08755f7298ae','','','102093cc-09b5-5d9c-b4e8-06f3367d697b','Zelandoglochina myersi (Alexander, 1924)','(Alexander, 1924)',1924,0,'f75ffac2-87f0-5508-be6e-3107f215677d','Zelandoglochina myersi','f75ffac2-87f0-5508-be6e-3107f215677d','Zelandoglochina myersi','32d10c58-e601-5e1e-b9e5-dd769c29b957','Zelandoglochina myers','8ec68b8f-7ab9-4ff9-93e7-08755f7298ae','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zelandoglochina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ec5e43b-6832-46dc-a315-61fee72ddb96','','','70b69f76-e272-53aa-a972-2f01df7d1851','Criconema pasticum (Raski & Pinochet, 1976)','(Raski & Pinochet, 1976)',1976,0,'8a534993-e955-5db3-a585-e1d40609c13f','Criconema pasticum','8a534993-e955-5db3-a585-e1d40609c13f','Criconema pasticum','5de7b8fc-ef31-518d-9d93-bc611400ba40','Criconema pastic','8ec5e43b-6832-46dc-a315-61fee72ddb96','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Criconema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ec879c5-2249-4be1-97cd-f4a8363a630b','','','dd858827-20b8-5489-b3b1-d5772e8afa13','Bromus catharticus var. elatus (E.Desv.) Planchuelo','(E.Desv.) Planchuelo',0,0,'4a32b2b2-ae0d-592f-b2dd-d3dd0140b9bb','Bromus catharticus elatus','d7568776-c284-5f86-98ac-d971d6f9cc1c','Bromus catharticus var. elatus','87bf206e-d92e-53de-af4b-987bde8bc8ff','Bromus cathartic elat','2713d4f5-d6d4-4882-a417-ffcfb2ba48d3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8eccf1cf-a626-484f-affa-e661d442db97','','','1e740f4f-febc-5311-802d-2945fd6d2e36','Lourinia armata (Claus, 1866)','(Claus, 1866)',1866,0,'cc83d682-47da-5753-8d04-2928071befdd','Lourinia armata','cc83d682-47da-5753-8d04-2928071befdd','Lourinia armata','c4f1e143-d0c5-58b8-94b0-24edaa1a2a51','Lourinia armat','8eccf1cf-a626-484f-affa-e661d442db97','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Louriniidae|Lourinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ed04b2e-448b-4710-b1a3-1bd60bc6253f','','','9d29687e-556c-52ed-b134-7e98ed5b62bc','Mathilda maoria (Powell, 1940)','(Powell, 1940)',1940,0,'68e0f2d4-1f07-5a54-80c9-200424e5ffd7','Mathilda maoria','68e0f2d4-1f07-5a54-80c9-200424e5ffd7','Mathilda maoria','25c6f5c7-3231-56b2-95bd-5d758892a647','Mathilda maor','8ed04b2e-448b-4710-b1a3-1bd60bc6253f','Animalia|Mollusca|Gastropoda|Heterostropha|Mathildidae|Mathilda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ed3be3d-b475-4c83-bdcd-933f91922e88','','','c83a0238-5d8d-5a7d-92a9-c50247a73834','Arnium cirriferum (Speg.) J.C. Krug & Cain','(Speg.) J.C. Krug & Cain',0,0,'84649e23-d4dd-5f2c-bcf6-0d6ce327438a','Arnium cirriferum','84649e23-d4dd-5f2c-bcf6-0d6ce327438a','Arnium cirriferum','7811bf15-4428-5bef-a348-c43239f05b75','Arnium cirrifer','8ed3be3d-b475-4c83-bdcd-933f91922e88','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Arnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ed6ee45-b206-461a-87c1-7e5af7dd0210','','','04f10ed7-9339-58c4-91bd-5a26639f018f','Hexathele ramsayi Forster, 1968','Forster, 1968',1968,0,'dd08c25c-4683-543e-982c-7069146c4f74','Hexathele ramsayi','dd08c25c-4683-543e-982c-7069146c4f74','Hexathele ramsayi','f70ad008-bdac-5916-9a8a-843ce5e36f5f','Hexathele ramsay','8ed6ee45-b206-461a-87c1-7e5af7dd0210','Animalia|Arthropoda|Arachnida|Araneae|Hexathelidae|Hexathele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ed67031-baaf-4137-98bc-8db480a6cb3d','','','e0e74d26-b808-5fb8-bad6-4d563350704b','Cortinarius sect. Defibulati','',0,0,'4cd9e735-f894-58d9-97a4-8eec9325276f','Defibulati','e0e74d26-b808-5fb8-bad6-4d563350704b','Cortinarius sect. Defibulati','4cd9e735-f894-58d9-97a4-8eec9325276f','Defibulati','8ed67031-baaf-4137-98bc-8db480a6cb3d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('8ed602c1-b6ac-41a9-bb2b-47d5d201c1e2','','','5841c3ed-d4e7-5b2f-8a64-805f77a4547e','Diporina subsimplicans (Nyl.) Clem.','(Nyl.) Clem.',0,0,'30e10a99-ce04-53bd-8107-2a2eda110fe1','Diporina subsimplicans','30e10a99-ce04-53bd-8107-2a2eda110fe1','Diporina subsimplicans','30e10a99-ce04-53bd-8107-2a2eda110fe1','Diporina subsimplicans','69c43844-b9b4-4388-a38d-2c6def387fa7','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Diporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ed7c759-e37a-4602-89fa-a4e0eda98be7','','','6d1a569f-077d-5cee-a0dc-09c90c773a59','Irenina terminaliae Hansf. & Deighton','Hansf. & Deighton',0,0,'ca5edca5-3e7d-566f-af51-734b9ee68121','Irenina terminaliae','ca5edca5-3e7d-566f-af51-734b9ee68121','Irenina terminaliae','a372bc38-1967-59bd-acdf-a22b50cf096f','Irenina terminali','d1740bb8-ff9e-46c0-a37f-0e5ea22fe6de','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Irenina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ed6d908-95ce-4c96-99e2-c2e2e06eedd9','','','37f1e9cf-5a5b-513a-947f-bc31eda5fd15','Byrrhopsis Champion, 1913','Champion, 1913',1913,0,'b0051ede-4106-59b3-9e4b-6a2d284465a1','Byrrhopsis','b0051ede-4106-59b3-9e4b-6a2d284465a1','Byrrhopsis','b0051ede-4106-59b3-9e4b-6a2d284465a1','Byrrhopsis','8ed6d908-95ce-4c96-99e2-c2e2e06eedd9','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Byrrhopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ede04e1-bb55-4a7d-8f97-cfd86076c820','','','19214a4e-37c7-59cb-8835-e7db10d8dbfd','Kuwanaspis','',0,0,'19214a4e-37c7-59cb-8835-e7db10d8dbfd','Kuwanaspis','19214a4e-37c7-59cb-8835-e7db10d8dbfd','Kuwanaspis','19214a4e-37c7-59cb-8835-e7db10d8dbfd','Kuwanaspis','8ede04e1-bb55-4a7d-8f97-cfd86076c820','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Kuwanaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8edfbbd3-74db-4c54-a5a5-9ae6dc479bf1','','','60e80448-5fed-5d5a-becf-b03765c95929','Dickeya chrysanthemi pv. chrysanthemi (Burkholder et al. 1953) Samson et al., 2005','(Burkholder et al. 1953) Samson et al., 2005',1953,0,'1e1f8a44-80c7-52bf-94c7-082ddbb50b1b','Dickeya chrysanthemi chrysanthemi','f0a36abe-c9a6-5945-bfe9-793e04690bcb','Dickeya chrysanthemi pv. chrysanthemi','786f7da4-f6cf-5693-a4d0-b9af6ba92e59','Dickeya chrysanthem chrysanthem','8edfbbd3-74db-4c54-a5a5-9ae6dc479bf1','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Dickeya','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('8c439a9c-43b0-4a5c-b7b9-3f55f71d1821','','','83e2b95a-16c9-58d6-adfc-e24da3c56bc9','Cyclotella delicatula Hustedt','Hustedt',0,0,'ea685bae-b436-5bb0-8b0b-dca82a02f2bd','Cyclotella delicatula','ea685bae-b436-5bb0-8b0b-dca82a02f2bd','Cyclotella delicatula','5c436357-83a2-5957-b8ee-31de0d69f111','Cyclotella delicatul','8c439a9c-43b0-4a5c-b7b9-3f55f71d1821','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Cyclotella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ee5c756-7b9b-4e83-9e9c-2e88292ed9b0','','','064ca2df-f5e8-568c-b459-4e39b9e2b38e','Pseudocercospora aleuritis (I. Miyake) Deighton','(I. Miyake) Deighton',0,0,'1e75f23f-a151-5b5a-bd25-e459d1c2e820','Pseudocercospora aleuritis','1e75f23f-a151-5b5a-bd25-e459d1c2e820','Pseudocercospora aleuritis','437e114b-d5e0-5c6d-95b9-1d491682be6c','Pseudocercospora aleurit','f177441f-7714-4a2c-83e8-0f1c16fff7c0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c436269-abe9-4eba-ae57-8109a0f69c28','','','63859688-e68f-59e0-881d-5416f4e1a788','Potentilla indica (Andrews) Th.Wolf','(Andrews) Th.Wolf',0,0,'de3c20cc-ebb2-55d6-817c-1fb162439209','Potentilla indica','de3c20cc-ebb2-55d6-817c-1fb162439209','Potentilla indica','503c9fec-f911-5412-a5e4-287f74545c2b','Potentilla indic','8c436269-abe9-4eba-ae57-8109a0f69c28','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Potentilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c42dbbe-e43e-42db-85cf-aa7914ca3084','','','7df2c556-2f81-57dc-9d0e-e37773400993','Galactopus miniatus E. Horak','E. Horak',0,0,'912cc2ca-9079-5666-975a-a80dc680a9a2','Galactopus miniatus','912cc2ca-9079-5666-975a-a80dc680a9a2','Galactopus miniatus','923bc689-308a-50d3-911d-14d963bd47f4','Galactopus miniat','8cb78dfe-81fc-430d-a31b-1e3f85b37bf9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Galactopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ee68f03-4ea5-4ea1-86c2-af0db45e59cf','','','12fe2cdc-febe-5665-85b4-839e2aeab41f','Picea engelmannii Parry ex Engelm.','Parry ex Engelm.',0,0,'dd51a3cf-179e-5bea-a2dd-1223d3603526','Picea engelmannii','dd51a3cf-179e-5bea-a2dd-1223d3603526','Picea engelmannii','b1684ac7-0934-58a4-b65a-2173f5744117','Picea engelmann','8ee68f03-4ea5-4ea1-86c2-af0db45e59cf','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Picea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8c444d94-588e-4e68-9821-2781e745b6ca','','','9b1da047-0faa-5055-8ee5-42d55799f1b0','Elaeis Jacq.','Jacq.',0,0,'5aca2132-3b54-52c0-802e-60c197683081','Elaeis','5aca2132-3b54-52c0-802e-60c197683081','Elaeis','5aca2132-3b54-52c0-802e-60c197683081','Elaeis','8c444d94-588e-4e68-9821-2781e745b6ca','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Elaeis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c4311ec-97c0-4b67-bae5-d7628f9ae89f','','','5d75f014-9e56-518a-9a65-dc07f785cb46','Melanogaster trappei I.P.S. Thind & B.M. Sharma','I.P.S. Thind & B.M. Sharma',0,0,'4ebedb8c-1ded-5444-a022-64b58f892187','Melanogaster trappei','4ebedb8c-1ded-5444-a022-64b58f892187','Melanogaster trappei','a6b57b47-8a17-5ace-98a7-69c91ed22b9a','Melanogaster trappe','8c4311ec-97c0-4b67-bae5-d7628f9ae89f','Fungi|Basidiomycota|Agaricomycetes|Boletales|Paxillaceae|Melanogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c441362-f638-4713-b0c7-a6dcf5db92eb','','','0700a8a8-e03b-5bbc-86b0-9fa69a04dd23','Macrosiphum euphorbiae (Thomas, 1878)','(Thomas, 1878)',1878,0,'8108c6ad-8bb8-59d3-9696-1c9ab9459290','Macrosiphum euphorbiae','8108c6ad-8bb8-59d3-9696-1c9ab9459290','Macrosiphum euphorbiae','0fbaec00-221e-555d-8c78-886481772f4a','Macrosiphum euphorbi','8c441362-f638-4713-b0c7-a6dcf5db92eb','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Macrosiphum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c4cb027-19fe-4698-a575-003477371901','','','ad1ed95a-26eb-5b3c-847b-2dd6012b861a','Pholiota marginata (Batsch) Quél.','(Batsch) Quél.',0,0,'bd3a9abd-f400-5fcf-934e-34dfce9d1381','Pholiota marginata','bd3a9abd-f400-5fcf-934e-34dfce9d1381','Pholiota marginata','f7ab28b1-0ee9-5763-a6c8-d6f099e68751','Pholiota marginat','33cb4b64-7dfa-473e-b8d8-ecbb672a0c63','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c50290e-7b02-4561-9a5a-64f92bbc06bc','','','0e1e8dc5-1dad-5f03-8205-1158b2c8aa31','Colletotrichum xanthorrhoeae R.G. Shivas, Bathgate & Podger','R.G. Shivas, Bathgate & Podger',0,0,'39f1eb19-e6ce-5f45-a764-54b5a475927d','Colletotrichum xanthorrhoeae','39f1eb19-e6ce-5f45-a764-54b5a475927d','Colletotrichum xanthorrhoeae','66b0de53-d1a7-5d92-af2c-af8c5157cf75','Colletotrichum xanthorrhoe','8c50290e-7b02-4561-9a5a-64f92bbc06bc','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c493623-5200-4598-a590-6fde28ac04cd','','','1c652ceb-5153-5a94-b1ef-90dbdaaf7ec8','Paralissotes stewarti (Broun, 1881)','(Broun, 1881)',1881,0,'133d0a51-bde8-571b-bc1a-4c67e642e7a7','Paralissotes stewarti','133d0a51-bde8-571b-bc1a-4c67e642e7a7','Paralissotes stewarti','e40cab67-7fd1-545d-8fff-1ac16d657357','Paralissotes stewart','8c493623-5200-4598-a590-6fde28ac04cd','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Paralissotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c575321-2928-43c9-8f1a-062aca764328','','','365ffac5-9818-5f14-b645-5f51c0a2c776','Lignocarpa J.W.Dawson','J.W.Dawson',0,0,'02804b21-5226-5aaa-ba46-907e63b93903','Lignocarpa','02804b21-5226-5aaa-ba46-907e63b93903','Lignocarpa','02804b21-5226-5aaa-ba46-907e63b93903','Lignocarpa','8c575321-2928-43c9-8f1a-062aca764328','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Lignocarpa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c521970-9f2d-4ff2-815c-21488990ed80','','','32c71c7c-e9fb-5ed1-9cc5-79b5b88c6c74','Polyporus sanguinarius Klotzsch','Klotzsch',0,0,'4a7704da-a962-5259-a6d9-2b2f30068b4b','Polyporus sanguinarius','4a7704da-a962-5259-a6d9-2b2f30068b4b','Polyporus sanguinarius','b99c1be3-3aaf-5b7e-947d-8efe9b209725','Polyporus sanguinar','2e063da2-a2b4-4ed1-8f88-62cf0059235f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c550c1c-fb33-494e-9578-8bfb78c9c13e','','','f1df47cd-96e0-5e1d-9ee3-02b1c344a1aa','Pagurojacquesia polymorpha (de Saint Laurent & McLaughlin, 1999)','(de Saint Laurent & McLaughlin, 1999)',1999,0,'7357dc6f-1bf4-5ba6-8c67-6c5f89acf6f4','Pagurojacquesia polymorpha','7357dc6f-1bf4-5ba6-8c67-6c5f89acf6f4','Pagurojacquesia polymorpha','86c111a7-e6b2-5813-bd9a-18b2143b5560','Pagurojacquesia polymorph','8c550c1c-fb33-494e-9578-8bfb78c9c13e','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Pagurojacquesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c577926-5b18-407f-8b67-e075df69bcac','','','f3b916bd-be36-53d1-b477-38e11c468b95','Entoloma nothofagi G. Stev.','G. Stev.',0,0,'58b9b4fa-9262-5836-bc85-d0a4af8a0c32','Entoloma nothofagi','58b9b4fa-9262-5836-bc85-d0a4af8a0c32','Entoloma nothofagi','f92b6ef2-6f40-5e1e-8838-677fd59b9f17','Entoloma nothofag','cf4761ca-f873-42ae-9cd1-8ea694107c2e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c5c5b5f-0f6a-45c4-9270-3006179fff79','','','b10cd9a8-ffad-51e6-80cd-6d88dacf312e','Cratoneuron (Sull.) Spruce','(Sull.) Spruce',0,0,'042bfea4-09c9-53ac-bc3a-2c6f5741a635','Cratoneuron','042bfea4-09c9-53ac-bc3a-2c6f5741a635','Cratoneuron','042bfea4-09c9-53ac-bc3a-2c6f5741a635','Cratoneuron','8c5c5b5f-0f6a-45c4-9270-3006179fff79','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Cratoneuron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c5cbd85-3536-44b5-a2dd-55d6546481ef','','','5fc4ed90-e16e-5548-9674-4d43ba59365d','Florometra novaezealandiae McKnight, 1977','McKnight, 1977',1977,0,'07f99aa3-219d-51d5-90bf-155682fa6b06','Florometra novaezealandiae','07f99aa3-219d-51d5-90bf-155682fa6b06','Florometra novaezealandiae','d814114b-2b07-5b5b-ae9a-5d306b9d7b6c','Florometra nouaezealandi','8c5cbd85-3536-44b5-a2dd-55d6546481ef','Animalia|Echinodermata|Crinoidea|Comatulida|Antedonidae|Florometra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c5ba4b8-4440-4d01-bdb4-7a62906f93a1','','','2e08c4f5-8096-54fd-aba3-19740cfe8b54','Cosmarium sportella Bréb.','Bréb.',0,0,'04080d67-ab15-5085-b93b-a74fe5c85362','Cosmarium sportella','04080d67-ab15-5085-b93b-a74fe5c85362','Cosmarium sportella','fc0bffa4-f8bd-5251-bdcf-e58eea3d2e60','Cosmarium sportell','8c5ba4b8-4440-4d01-bdb4-7a62906f93a1','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c5be452-e734-45df-9292-95597f1005e6','','','e97b09cb-ba3f-5549-8550-441e98d7216c','Pimelea virgata Vahl','Vahl',0,0,'7f478b8e-0dfc-5641-814f-7c1a4385f631','Pimelea virgata','7f478b8e-0dfc-5641-814f-7c1a4385f631','Pimelea virgata','5e760f5f-9be3-54ce-b08d-31a6cd43538e','Pimelea uirgat','e4e0d48f-85d4-43b4-a5cd-ef962590da58','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c5e5c2b-067d-4b78-ae2b-65a94ce407e6','','','579db40a-dc25-54b5-ba85-36f10fd0a30c','Bryophyta Schimp.','Schimp.',0,0,'1f8d5b0f-4763-5a50-bc01-7e6acabf47a7','Bryophyta','1f8d5b0f-4763-5a50-bc01-7e6acabf47a7','Bryophyta','1f8d5b0f-4763-5a50-bc01-7e6acabf47a7','Bryophyta','8c5e5c2b-067d-4b78-ae2b-65a94ce407e6','Plantae|||||','','kingdom|phylum|class|order|family|genus','division','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c5dbdeb-2bad-4c64-a26b-9d9922d1c7fd','','','c2598c6a-f599-5f49-b708-f3e2a7409e65','Allium fistulosum L.','L.',0,0,'c7fd848f-8902-5d10-b794-21c2ab961786','Allium fistulosum','c7fd848f-8902-5d10-b794-21c2ab961786','Allium fistulosum','bc60d17a-4045-54a5-b176-a9d79601691b','Allium fistulos','8c5dbdeb-2bad-4c64-a26b-9d9922d1c7fd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c5ed3da-6305-4544-808c-7900005c9866','','','273582cf-1ce0-59f8-af38-720b0429cdc0','Drimostoma antarctica Laporte de Castelnau, 1867','Laporte de Castelnau, 1867',1867,0,'e14a2981-3af2-5097-b30d-8dc9b88ec463','Drimostoma antarctica','e14a2981-3af2-5097-b30d-8dc9b88ec463','Drimostoma antarctica','bdb8f62c-1855-5327-9281-a91d22b80af4','Drimostoma antarctic','282b490c-ea33-4bc1-baf7-24399d41c6be','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Drimostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c68c182-0dd7-466d-aac6-010c95147661','','','e2e21429-aef0-5306-9293-e8f2c8c5213c','Verticillium alboatrum Reinke & Berthold','Reinke & Berthold',0,0,'ada1ca4b-2b35-5e0e-8a19-bc3b8ea69c1f','Verticillium alboatrum','ada1ca4b-2b35-5e0e-8a19-bc3b8ea69c1f','Verticillium alboatrum','4e93ab89-73fa-59de-b81c-8d85ae0376db','Verticillium alboatr','8c68c182-0dd7-466d-aac6-010c95147661','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c688c8a-75a7-4f09-bbc2-7e63a0581589','','','11799f50-0874-5a12-81bf-ef38b7a5951a','Discostella tasmanica (Haworth & Tyler) Houk & Klee','(Haworth & Tyler) Houk & Klee',0,0,'bcddde45-4558-5b54-8a0e-1416fee13f58','Discostella tasmanica','bcddde45-4558-5b54-8a0e-1416fee13f58','Discostella tasmanica','a4f53dd6-b4a3-5b2f-b273-5326b01e6c68','Discostella tasmanic','8c688c8a-75a7-4f09-bbc2-7e63a0581589','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Discostella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c67ac28-0f33-4b85-b31a-c90f3c3af0f1','','','8980258b-2f3f-5d8e-9d55-9219d38bd345','Dicyrtomina novazealandica Salmon, 1941','Salmon, 1941',1941,0,'4d632135-9369-5960-a5c6-99cf998a7b75','Dicyrtomina novazealandica','4d632135-9369-5960-a5c6-99cf998a7b75','Dicyrtomina novazealandica','f037be86-ea48-545f-bf8a-9ce69c7d4c08','Dicyrtomina nouazealandic','8c67ac28-0f33-4b85-b31a-c90f3c3af0f1','Animalia|Arthropoda|Collembola|Symphypleona|Dicyrtomidae|Dicyrtomina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c722780-1125-448d-ae2e-78a69ca9abed','','','4d9f6de4-ea6f-561e-87ab-893986cc6a36','Crepidacanthidae','',0,0,'4d9f6de4-ea6f-561e-87ab-893986cc6a36','Crepidacanthidae','4d9f6de4-ea6f-561e-87ab-893986cc6a36','Crepidacanthidae','4d9f6de4-ea6f-561e-87ab-893986cc6a36','Crepidacanthidae','8c722780-1125-448d-ae2e-78a69ca9abed','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Crepidacanthidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c752f85-b30c-4095-b242-818a3ce4ac5b','','','96f2f933-7572-52f2-800c-b26d21050984','Paulownia elongata S.Y.Hu.','S.Y.Hu.',0,0,'03730e22-ed6f-50ef-8f81-e1409e44137e','Paulownia elongata','03730e22-ed6f-50ef-8f81-e1409e44137e','Paulownia elongata','d5d30dce-9cde-5137-b84a-1ca61714f9d9','Paulownia elongat','8c752f85-b30c-4095-b242-818a3ce4ac5b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Paulowniaceae|Paulownia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c6e8b63-7d61-40b3-9f97-ba4b769c3f39','','','51d057cc-8a1d-5be7-bdd7-f819e90c875c','Tarapsyche olis McFarlane, 1960','McFarlane, 1960',1960,0,'c8875123-8289-59d9-8e4b-6a9738305f6e','Tarapsyche olis','c8875123-8289-59d9-8e4b-6a9738305f6e','Tarapsyche olis','cf26ed0d-98d0-5ac6-9d48-46f65f16a9f8','Tarapsyche ol','8c6e8b63-7d61-40b3-9f97-ba4b769c3f39','Animalia|Arthropoda|Insecta|Trichoptera|Oeconesidae|Tarapsyche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c78aba3-a191-4d4a-9ddd-2d7b4d95195e','','','10dd40f5-f4bb-5e6c-b40b-4ef605a6c6a0','Pseudomuscari Garbari & Greuter','Garbari & Greuter',0,0,'8dfa98cf-a782-5046-b348-f2b6a10cfe73','Pseudomuscari','8dfa98cf-a782-5046-b348-f2b6a10cfe73','Pseudomuscari','8dfa98cf-a782-5046-b348-f2b6a10cfe73','Pseudomuscari','e057daa5-30a4-4d3f-a002-3700c48812ef','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Pseudomuscari','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c7cea08-5a3b-4d94-8bec-5f81a400af3b','','','fa9c3f0b-0722-5f9e-99c7-4e394158c4f6','Cortinarius balteatus Fr.','Fr.',0,0,'80e99509-d5ad-52f7-b4fb-b02ecf26861d','Cortinarius balteatus','80e99509-d5ad-52f7-b4fb-b02ecf26861d','Cortinarius balteatus','47d6cc42-cfdc-5209-99ba-06f934c929fe','Cortinarius balteat','a01fe888-4c17-4bb5-a97c-4922c9c002a3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c793d6c-0e83-497c-b89a-f79ce578f1a6','','','7889d192-a627-5a1d-87bf-711b198ce81d','Aulacostroma palawanense Syd. & P. Syd.','Syd. & P. Syd.',0,0,'53aa494d-5756-5e86-a9ad-8e70f1748822','Aulacostroma palawanense','53aa494d-5756-5e86-a9ad-8e70f1748822','Aulacostroma palawanense','b1a07503-2baf-5d9a-ac2a-9beef9cc26e4','Aulacostroma palawanens','8c793d6c-0e83-497c-b89a-f79ce578f1a6','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Aulacostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c800a6f-9e95-47eb-9269-98d207637002','','','ac66f48b-2628-5d2d-bdde-56c47180b051','Fulvia fulva (Cooke) Cif.','(Cooke) Cif.',0,0,'13f3f591-b041-5684-a99d-26167dc409d9','Fulvia fulva','13f3f591-b041-5684-a99d-26167dc409d9','Fulvia fulva','b157178e-c3da-5d08-aeef-be2d4ccce267','Fulvia fulu','8c800a6f-9e95-47eb-9269-98d207637002','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Fulvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c8217e4-2986-4345-8ffd-9df57092137a','','','a7398329-4460-5bad-8640-075b46270508','Eatoniella pallida (Powell, 1937)','(Powell, 1937)',1937,0,'46fe7663-8748-5db8-976f-2ce599364c7f','Eatoniella pallida','46fe7663-8748-5db8-976f-2ce599364c7f','Eatoniella pallida','472372f0-1149-563e-a94a-5a0531031bcb','Eatoniella pallid','8c8217e4-2986-4345-8ffd-9df57092137a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8db0badc-01fd-4a51-aa0c-11edeca385cb','','','b1c4780e-cc0b-50d1-a377-ad6db3aaa119','genus indet. species indet. Fordyce et al., 2003','',0,0,'','','','','','','8db0badc-01fd-4a51-aa0c-11edeca385cb','Animalia|Chordata|Amphibia|Temnospondyli||genus indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('8c83fd2b-c238-43da-a8b0-f178180ade45','','','63e482ac-d660-52b4-b72f-bbeeb19416d2','Acrobolbus concinnus (Mitt.) Grolle','(Mitt.) Grolle',0,0,'3df74dc1-74e8-5614-93f0-aae3bfc35c29','Acrobolbus concinnus','3df74dc1-74e8-5614-93f0-aae3bfc35c29','Acrobolbus concinnus','a615fe31-6a6e-5502-86ba-5b06be46f83b','Acrobolbus concinn','8c83fd2b-c238-43da-a8b0-f178180ade45','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Acrobolbus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c8691ae-916a-40dc-b536-43e5a1ccce66','','','a74f763e-3efe-547c-a605-b7dc39330d09','Eryngiopus arboreus Wood, 1967','Wood, 1967',1967,0,'80fe48da-8fc2-5551-82b4-6e9462a34cd3','Eryngiopus arboreus','80fe48da-8fc2-5551-82b4-6e9462a34cd3','Eryngiopus arboreus','1600160d-6b52-5ac1-82d7-30d68e020b21','Eryngiopus arbore','8c8691ae-916a-40dc-b536-43e5a1ccce66','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Eryngiopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8db3d787-a332-4ebc-9563-ddcff591cfb9','','','22e2dc12-6a3f-5b5c-9a2d-747099d40ca7','Trametes ungulata Berk.','Berk.',0,0,'72a6008a-57f3-574f-8df8-ee03bb0cea1f','Trametes ungulata','72a6008a-57f3-574f-8df8-ee03bb0cea1f','Trametes ungulata','5caa1f04-e5c3-56b2-b11f-9c01806d13ed','Trametes ungulat','a9546dc0-dc6f-4a79-ae7e-ead13fb70ace','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8db68eb8-883e-4161-859d-142511be3f59','','','3f946501-12aa-5e91-91ba-9c6c92f317e2','Nocardioides Prauser 1976','Prauser 1976',1976,0,'8b5c211f-621e-5c54-a419-31b8798b6e99','Nocardioides','8b5c211f-621e-5c54-a419-31b8798b6e99','Nocardioides','8b5c211f-621e-5c54-a419-31b8798b6e99','Nocardioides','8db68eb8-883e-4161-859d-142511be3f59','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Nocardioidaceae|Nocardioides','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('8db50608-9e78-4ca7-8379-2b2fbc757ffd','','','b783d7b6-d4a1-548f-a6bb-eec98f7b7f2e','Gyrosigma stidolphii Sterrenburg','Sterrenburg',0,0,'e8f107e3-f271-5c5a-8c77-b5b30c998d68','Gyrosigma stidolphii','e8f107e3-f271-5c5a-8c77-b5b30c998d68','Gyrosigma stidolphii','a99ff834-c769-5dff-9ca6-bb85ad8df450','Gyrosigma stidolph','8db50608-9e78-4ca7-8379-2b2fbc757ffd','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pleurosigmataceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8db852cd-7264-4057-a132-66847391da87','','','ccc3e9bb-729b-5aa6-910e-c82d45ce795a','Puccinia reidii G. Cunn.','G. Cunn.',0,0,'1e5282c7-0a13-5644-b102-b6f109088e18','Puccinia reidii','1e5282c7-0a13-5644-b102-b6f109088e18','Puccinia reidii','ae29b823-a11b-5aaf-834c-32d62f695b9f','Puccinia reid','8db852cd-7264-4057-a132-66847391da87','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8db8ecba-7748-40f0-a3d1-347e81cdfadb','','','14f46544-15d0-5a7e-9a79-ad20f32ed9ae','Beltraniella portoricensis (F. Stevens) Piroz. & S.D. Patil','(F. Stevens) Piroz. & S.D. Patil',0,0,'db377a8c-94a8-5d27-bd4a-8d74c490aeeb','Beltraniella portoricensis','db377a8c-94a8-5d27-bd4a-8d74c490aeeb','Beltraniella portoricensis','b294fa78-c0c7-5181-9f31-0203061348db','Beltraniella portoricens','8db8ecba-7748-40f0-a3d1-347e81cdfadb','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Beltraniaceae|Beltraniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dbf0cf1-d9cb-49ad-9dea-1ee69ce4f0b5','','','85d6b4b1-1472-535c-857d-88d10f8b82de','Schistochila pinnatifolia (Hook.) Trevis','(Hook.) Trevis',0,0,'cd958f0c-05d4-5bda-b126-f919d9902899','Schistochila pinnatifolia','cd958f0c-05d4-5bda-b126-f919d9902899','Schistochila pinnatifolia','c8d6c7d6-b87b-526c-9a53-6588dcf2ae84','Schistochila pinnatifol','ab354f90-2e35-479d-9c0b-9277756936cf','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8db588f6-8189-4c4d-8297-ef202beb6322','','','dae99ef3-f774-5bd4-99da-e729778a8373','Papiliotrema flavescens (Saito) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout','(Saito) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'27bf095d-4d36-57ff-8c27-5447d92548ed','Papiliotrema flavescens','27bf095d-4d36-57ff-8c27-5447d92548ed','Papiliotrema flavescens','a9029a28-e7cf-5faa-ac66-8547bd7a1e85','Papiliotrema flauescens','8db588f6-8189-4c4d-8297-ef202beb6322','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Rhynchogastremaceae|Papiliotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dbc59a8-3b14-4c0b-93ca-dcd50394a11c','','','7447ce44-7742-5c45-b8b0-3679b6ab37a1','Sporisorium sorghi Ehrenb. ex Link','Ehrenb. ex Link',0,0,'c5126fc9-9817-5abc-a20c-326b699feb59','Sporisorium sorghi','c5126fc9-9817-5abc-a20c-326b699feb59','Sporisorium sorghi','f359c68e-eecf-5843-a0db-2d114ff55cea','Sporisorium sorgh','8dbc59a8-3b14-4c0b-93ca-dcd50394a11c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8dca8b6a-da01-4124-888c-5aca5f3e328c','','','fd6e5e0b-30d5-5ed8-847f-200980cf45a9','Protozoa','',0,0,'fd6e5e0b-30d5-5ed8-847f-200980cf45a9','Protozoa','fd6e5e0b-30d5-5ed8-847f-200980cf45a9','Protozoa','fd6e5e0b-30d5-5ed8-847f-200980cf45a9','Protozoa','8dca8b6a-da01-4124-888c-5aca5f3e328c','Protozoa|||||','','kingdom|phylum|class|order|family|genus','kingdom','0','0','0','ICZN',1);
INSERT INTO core VALUES('8dc5e827-4898-41e4-8aa3-9621b922f657','','','2e316c71-7072-5e14-adb2-d539ee1252fa','Gorgonocephalidae','',0,0,'2e316c71-7072-5e14-adb2-d539ee1252fa','Gorgonocephalidae','2e316c71-7072-5e14-adb2-d539ee1252fa','Gorgonocephalidae','2e316c71-7072-5e14-adb2-d539ee1252fa','Gorgonocephalidae','8dc5e827-4898-41e4-8aa3-9621b922f657','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Gorgonocephalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8dcc1675-2bf3-43ed-b55a-b749253b5a24','','','450978ec-54ae-53be-ad38-88153e8a03e3','Veronica adamsii Cheeseman','Cheeseman',0,0,'1fc7f8d8-d1df-5fd2-8ee8-9021bef2fafc','Veronica adamsii','1fc7f8d8-d1df-5fd2-8ee8-9021bef2fafc','Veronica adamsii','67f92577-6ff6-5529-80d1-e80cef296087','Veronica adams','8dcc1675-2bf3-43ed-b55a-b749253b5a24','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dccb97c-d273-4633-b2db-121709c1f27f','','','6cc0cd56-d790-51f3-88b3-4efcbe9a7cf3','Polyporus chilensis Fr.','Fr.',0,0,'9d07c6e9-53d5-5e25-82b6-701ac5ce6d72','Polyporus chilensis','9d07c6e9-53d5-5e25-82b6-701ac5ce6d72','Polyporus chilensis','29b876c2-1f98-5709-b926-a0bd4de370ce','Polyporus chilens','ba03e28f-27f6-4c6d-85ef-30715f5c80ec','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dce6338-5399-4197-932e-115521e8b271','','','50a39375-7fcd-5133-b1bb-1c0ef964536c','Cyphospilea Syd.','Syd.',0,0,'c18896ba-092d-5e8f-b5e6-5dce67df9d40','Cyphospilea','c18896ba-092d-5e8f-b5e6-5dce67df9d40','Cyphospilea','c18896ba-092d-5e8f-b5e6-5dce67df9d40','Cyphospilea','85a2dbc3-d246-4246-b109-53d24e26712d','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Cyphospilea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dd29e15-1d66-414a-850b-1eccf7e2f13d','','','6e3d48cf-30bd-5ce0-b407-e7c106743183','Sebacina epigaea (Berk. & Broome) Rea','(Berk. & Broome) Rea',0,0,'5e2516d5-302b-520d-a0d6-ecdc49dc65c3','Sebacina epigaea','5e2516d5-302b-520d-a0d6-ecdc49dc65c3','Sebacina epigaea','eb1790e4-a455-5eca-b977-d58b9f74b50f','Sebacina epigae','8dd29e15-1d66-414a-850b-1eccf7e2f13d','Fungi|Basidiomycota|Agaricomycetes|Sebacinales|Sebacinaceae|Sebacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dcfe8b1-e971-494c-86c7-2d98c9941366','','','f5bacfcb-ed65-5527-a257-b9d922a7475c','Patellaria melastegia (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'00823d33-0bf4-5983-9847-38553c6d4afc','Patellaria melastegia','00823d33-0bf4-5983-9847-38553c6d4afc','Patellaria melastegia','68f55368-3f6b-5f3a-8a74-9d5ebf64c511','Patellaria melasteg','414af48f-0ffe-4079-b2dc-226394bdc0d4','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dd4bd8a-be2e-4e63-b200-548e78ba99d5','','','8cc55ef4-f67e-5b84-9e1c-d46bc02a39fb','Trichomanes endlicherianum C.Presl','C.Presl',0,0,'8d1d56af-5ede-5232-ba99-2b61ecac40b1','Trichomanes endlicherianum','8d1d56af-5ede-5232-ba99-2b61ecac40b1','Trichomanes endlicherianum','69620024-7008-5628-a07f-4eaf0ba05227','Trichomanes endlicherian','8dd4bd8a-be2e-4e63-b200-548e78ba99d5','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dd48320-3beb-42e8-a178-53bd4afed2f1','','','a1a46556-2624-5824-b649-ed5a45ec0a5a','Endococcus cladiae Zhurb. & Pino-Bodas','Zhurb. & Pino-Bodas',0,0,'91fe8e72-1242-57af-bf74-2a7a63031b08','Endococcus cladiae','91fe8e72-1242-57af-bf74-2a7a63031b08','Endococcus cladiae','ba35faf7-1f02-5a06-96cd-bf4bb965b253','Endococcus cladi','8dd48320-3beb-42e8-a178-53bd4afed2f1','Fungi|Ascomycota|Dothideomycetes|Lichenotheliales|Lichenotheliaceae|Endococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dd7b331-4664-4359-93c8-638d6c5f7312','','','bbdefee5-3870-5530-8415-99520d93a9e1','Oliarus atkinsoni Myers, 1924','Myers, 1924',1924,0,'8b12876c-54dd-5827-8280-d6c831a4e03f','Oliarus atkinsoni','8b12876c-54dd-5827-8280-d6c831a4e03f','Oliarus atkinsoni','de3b9f1d-f245-529f-8311-127069d6640a','Oliarus atkinson','d8e38830-0602-4ce5-83e6-cd0265b10a3a','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Oliarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8dd30fd6-1ed6-4e79-a68a-b28923bf2107','','','a740e6cf-ffcd-5f06-bba7-5edc1dd400b6','Scutellospora C. Walker & F.E. Sanders','C. Walker & F.E. Sanders',0,0,'8c2eb64b-99f3-5848-8d72-55318dbe4d5a','Scutellospora','8c2eb64b-99f3-5848-8d72-55318dbe4d5a','Scutellospora','8c2eb64b-99f3-5848-8d72-55318dbe4d5a','Scutellospora','8dd30fd6-1ed6-4e79-a68a-b28923bf2107','Fungi|Glomeromycota|Glomeromycetes|Diversisporales|Gigasporaceae|Scutellospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dd68c57-ce38-4486-a30c-ea2c707b0864','','','72927a82-68a9-50a0-ba00-78d09236274f','Salebria genistella Duponchel, 1836','Duponchel, 1836',1836,0,'0a55be15-4ebd-5f9c-b6ca-dee7583042d2','Salebria genistella','0a55be15-4ebd-5f9c-b6ca-dee7583042d2','Salebria genistella','c7595d64-cf6d-5e74-88ac-eb1f2ef96d3f','Salebria genistell','a6ba4735-c480-4401-9569-52ab4a1bd574','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Salebria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8de10fe6-90e4-4efb-81d9-78a848890776','','','ebb2c9e7-f4f8-5ef5-9ebf-dac5a7586cfe','Austridotea benhami Nicholls, 1937','Nicholls, 1937',1937,0,'7fa95287-d946-5ea7-8dda-da05b99e50bc','Austridotea benhami','7fa95287-d946-5ea7-8dda-da05b99e50bc','Austridotea benhami','213c19f1-70ee-54dd-a83e-1654a8ed55ce','Austridotea benham','8de10fe6-90e4-4efb-81d9-78a848890776','Animalia|Arthropoda|Malacostraca|Isopoda|Idoteidae|Austridotea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ddfd556-7dc7-4420-a6d3-bf58822afdad','','','3f4ecca2-98e6-53a5-82f5-a57dd0100811','Nereis delli Knox, 1960','Knox, 1960',1960,0,'f00cd621-bd94-5759-bf58-dd9ae5a61052','Nereis delli','f00cd621-bd94-5759-bf58-dd9ae5a61052','Nereis delli','cc389703-3f2e-5ff5-8762-a0e8d1a1e569','Nereis dell','8ddfd556-7dc7-4420-a6d3-bf58822afdad','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Nereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8dde6193-bb90-4b56-b506-ca250554b46e','','','b5c05294-65a8-5b45-9d64-b317c6a0bb96','Corynoptera nigrotegminis Mohrig, 1999','Mohrig, 1999',1999,0,'3429a9e5-8e23-51f4-8259-fb1cb2b84d7f','Corynoptera nigrotegminis','3429a9e5-8e23-51f4-8259-fb1cb2b84d7f','Corynoptera nigrotegminis','10a9f96a-5cee-5627-81e1-fb4ba3dff88e','Corynoptera nigrotegmin','8dde6193-bb90-4b56-b506-ca250554b46e','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8de5486d-a89c-43fa-abf1-1c50414f0760','','','6fbe8304-ba73-5ef3-83ec-73401f4feecb','Jamesiella anastomosans (P.James & Vĕzda) Lücking, Sérus. & Vĕzda','(P.James & Vĕzda) Lücking, Sérus. & Vĕzda',0,0,'43abc9f3-f81c-5d1f-b4ea-b03ef91f5ff2','Jamesiella anastomosans','43abc9f3-f81c-5d1f-b4ea-b03ef91f5ff2','Jamesiella anastomosans','43abc9f3-f81c-5d1f-b4ea-b03ef91f5ff2','Jamesiella anastomosans','8de5486d-a89c-43fa-abf1-1c50414f0760','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Gomphillaceae|Jamesiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8de7d50b-1544-437b-93be-efbf3ab1db38','','','97a8d226-1916-5e7d-924c-ec48444c8d95','Muyocopron Speg.','Speg.',0,0,'ec53c051-045d-5565-b20c-b416d278288c','Muyocopron','ec53c051-045d-5565-b20c-b416d278288c','Muyocopron','ec53c051-045d-5565-b20c-b416d278288c','Muyocopron','8de7d50b-1544-437b-93be-efbf3ab1db38','Fungi|Ascomycota|Dothideomycetes|Muyocopronales|Muyocopronaceae|Muyocopron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8de1f828-8819-44da-ae8f-fca3bfe87fe7','','','e325567d-c6ad-5944-8761-a352fb1fb2b1','Musa sikkimensis Kurz','Kurz',0,0,'b42fde66-6ce4-5477-9791-438e0d1c0ada','Musa sikkimensis','b42fde66-6ce4-5477-9791-438e0d1c0ada','Musa sikkimensis','58986a5c-8468-5145-8203-884a7ea0bbfd','Musa sikkimens','8de1f828-8819-44da-ae8f-fca3bfe87fe7','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Musaceae|Musa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dedbe0c-1f2d-45b5-b1c3-111a4cbf5376','','','273415c3-155c-57e9-ad47-4d2804bca82a','Barbula torquata Taylor','Taylor',0,0,'30b07bc0-5201-5449-8f5b-cdd1e43e7bc0','Barbula torquata','30b07bc0-5201-5449-8f5b-cdd1e43e7bc0','Barbula torquata','b7ebdbbe-7e09-5fac-9699-5c7a119361a9','Barbula torquat','65531d1b-cafa-4b2f-b231-cde5c4b16c04','Plantae||Bryopsida|Pottiales|Pottiaceae|Barbula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8df2d285-f63c-4f2b-801e-252169d453dd','','','06a11ffd-7d64-581c-ab75-63f8bd704151','Eurythecta loxias (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'2bd57f3b-181a-502f-9621-f09099dc034b','Eurythecta loxias','2bd57f3b-181a-502f-9621-f09099dc034b','Eurythecta loxias','d55b0af2-3196-5674-814b-ea609bb3c165','Eurythecta loxi','8df2d285-f63c-4f2b-801e-252169d453dd','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Eurythecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8def722b-bba5-43ad-abb9-7a79bbbc243c','','','bbc4aecb-b5d8-5b83-9b35-e67bbb1f94ca','Chaetomium anguipilium L.M. Ames','L.M. Ames',0,0,'f8b5f354-b5ee-5d2c-a901-ff522c7f4536','Chaetomium anguipilium','f8b5f354-b5ee-5d2c-a901-ff522c7f4536','Chaetomium anguipilium','1eaafe79-9d4a-5314-8113-95d4b2c10da2','Chaetomium anguipili','8def722b-bba5-43ad-abb9-7a79bbbc243c','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Chaetomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8deed7b0-deb9-4dae-9404-fa2b6a8a1991','','','c53bed6e-574b-5505-aad9-f702a6f8feb5','Chorioptes bovis (Hering, 1845)','(Hering, 1845)',1845,0,'f3b20b2a-6d7e-5788-98d0-ae26bfe9634f','Chorioptes bovis','f3b20b2a-6d7e-5788-98d0-ae26bfe9634f','Chorioptes bovis','8c93a39b-f83a-5155-ad2c-d739300a0b8a','Chorioptes bou','8deed7b0-deb9-4dae-9404-fa2b6a8a1991','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Psoroptidae|Chorioptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8df9509f-e4db-4d0d-bdcb-311d596b7d57','','','8027f01f-fc1e-563a-a75a-a59991eb67e1','Coryne dubia Pers.','Pers.',0,0,'8a5ca8fb-df85-53f9-90de-866be8643e2e','Coryne dubia','8a5ca8fb-df85-53f9-90de-866be8643e2e','Coryne dubia','501c298b-301d-5902-97af-7b8c357a294b','Coryne dub','8df9509f-e4db-4d0d-bdcb-311d596b7d57','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Coryne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dfe524e-0be0-459c-8113-04d073c82b6c','','','d358b42e-589b-5169-b630-02854b7edcb4','Eunotia eruca Ehrenberg','Ehrenberg',0,0,'09a74784-7b39-5ee4-9890-72b00c993e3b','Eunotia eruca','09a74784-7b39-5ee4-9890-72b00c993e3b','Eunotia eruca','58a30442-ab6a-55b4-9557-16631a6c4df6','Eunotia eruc','8dfe524e-0be0-459c-8113-04d073c82b6c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dfd1be3-f2ac-42a6-82a7-05297dfbf30e','','','2f72308d-42ec-5a29-9880-6375d1acc4c3','Cicadetta strepitans Kirkaldy, 1909','Kirkaldy, 1909',1909,0,'9c732264-f821-5331-ae97-97f81e52a6a9','Cicadetta strepitans','9c732264-f821-5331-ae97-97f81e52a6a9','Cicadetta strepitans','9c732264-f821-5331-ae97-97f81e52a6a9','Cicadetta strepitans','dbf77460-d4a9-4ab3-82e7-eacf5b94a5ad','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Cicadetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cd71703-cd30-4ef4-a56f-102f6116d877','','','f734734a-a7ad-520b-b1b0-fb7c2e0f3d44','Lampanyctus australis Taning, 1932','Taning, 1932',1932,0,'98d52220-6352-5cbe-808f-4045250f4093','Lampanyctus australis','98d52220-6352-5cbe-808f-4045250f4093','Lampanyctus australis','556de7b0-088c-5c53-b247-8f5821d2ac72','Lampanyctus austral','8cd71703-cd30-4ef4-a56f-102f6116d877','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Lampanyctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cd89017-5273-4da9-89a8-94fed425e4c4','','','8e258661-b612-5f3e-ade5-638e3f512841','Psorella Müll.Arg.','Müll.Arg.',0,0,'4fcb941d-7a11-5199-ad31-02eae7142b35','Psorella','4fcb941d-7a11-5199-ad31-02eae7142b35','Psorella','4fcb941d-7a11-5199-ad31-02eae7142b35','Psorella','b61463d5-9330-4d08-bf94-5a199bb7c9c3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Bacidiaceae|Psorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cd6f376-d659-44b2-b51c-efa77a516d9b','','','4ee31a3e-ab9f-5299-b52e-0a16eaee8961','Chelagyrtodes crowsoni Szymczakowski, 1973','Szymczakowski, 1973',1973,0,'d5688944-3531-5c3a-b286-231befba5339','Chelagyrtodes crowsoni','d5688944-3531-5c3a-b286-231befba5339','Chelagyrtodes crowsoni','53280ecf-113b-5b44-9920-6aef7144f4fb','Chelagyrtodes crowson','8cd6f376-d659-44b2-b51c-efa77a516d9b','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Chelagyrtodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cdb6180-8ba0-42ec-a5d7-7e773ceb2d1c','','','e70af334-306c-5799-bd05-f437f0aba5a6','Dermea ariae (Pers.) Tul. & C. Tul. ex P. Karst','(Pers.) Tul. & C. Tul. ex P. Karst',0,0,'290864ce-488c-5cee-868a-69e8040b8052','Dermea ariae','290864ce-488c-5cee-868a-69e8040b8052','Dermea ariae','233c1698-5aa8-5422-9a0a-cff5009673dd','Dermea ari','8cdb6180-8ba0-42ec-a5d7-7e773ceb2d1c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Dermea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8ce0a695-b7c4-43ea-91df-83ba3f62bb2b','','','64a8ffee-828e-5961-886d-35597ec648ec','Rabenhorstia fibrosa (Sacc.) Petr.','(Sacc.) Petr.',0,0,'3d57a0d2-1009-5cc8-ac3f-cc900050d2d2','Rabenhorstia fibrosa','3d57a0d2-1009-5cc8-ac3f-cc900050d2d2','Rabenhorstia fibrosa','d52f9e07-3a0a-5299-990a-79c43022e4d3','Rabenhorstia fibros','8ce0a695-b7c4-43ea-91df-83ba3f62bb2b','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Rabenhorstia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cdf0ac5-4f1d-4b75-9363-b5cbf44b02be','','','22e2f85c-615d-51d0-b24a-8da709c2ab72','Duvaliomimus (Duvaliomimus) walkeri walkeri (Broun, 1903)','(Broun, 1903)',1903,0,'c3edc51f-eebd-5635-b796-0aedbf1bf384','Duvaliomimus walkeri walkeri','c3edc51f-eebd-5635-b796-0aedbf1bf384','Duvaliomimus walkeri walkeri','6c868534-9fb5-5043-aeeb-e042d6208693','Duvaliomimus walker walker','8cdf0ac5-4f1d-4b75-9363-b5cbf44b02be','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cdb45af-2025-4e00-84c9-a12360f078b6','','','1c7f9843-6827-5deb-9e85-f1b430a15e91','Trochila diminuens P. Karst.','P. Karst.',0,0,'ea005358-2764-5b8c-9f19-f660d36b992a','Trochila diminuens','ea005358-2764-5b8c-9f19-f660d36b992a','Trochila diminuens','ea005358-2764-5b8c-9f19-f660d36b992a','Trochila diminuens','f003f47c-1c1f-4c04-b55a-eecaba188a90','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Trochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ce7cfea-6c51-482f-86fe-03ddc31fd3f8','','','ada64ee2-b093-5fc3-afc3-11319b173cd0','Rhizocarpon Ramond ex DC.','Ramond ex DC.',0,0,'d61a10d1-2b79-50bc-b97f-6b3a3ecbc47b','Rhizocarpon','d61a10d1-2b79-50bc-b97f-6b3a3ecbc47b','Rhizocarpon','d61a10d1-2b79-50bc-b97f-6b3a3ecbc47b','Rhizocarpon','8ce7cfea-6c51-482f-86fe-03ddc31fd3f8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('8ce698fe-bf33-405f-9d8f-aca479ed8d70','','','22c305f3-e6d9-5b68-9ee3-f80294bfb173','Urnula Fr.','Fr.',0,0,'de1ed767-0f8c-570e-bd0a-4a61f450e565','Urnula','de1ed767-0f8c-570e-bd0a-4a61f450e565','Urnula','de1ed767-0f8c-570e-bd0a-4a61f450e565','Urnula','8ce698fe-bf33-405f-9d8f-aca479ed8d70','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Urnula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ce2e936-034f-4a28-8b42-7d267724ad72','','','a028e7b3-d7de-5561-9483-ca36e32dcd4b','Hapalophragmium millettiae Syd.','Syd.',0,0,'0ac4cf24-c423-5fb8-81c9-e541b9c4b5d5','Hapalophragmium millettiae','0ac4cf24-c423-5fb8-81c9-e541b9c4b5d5','Hapalophragmium millettiae','80b206b8-1d58-55f5-bd54-c280ef652670','Hapalophragmium milletti','8ce2e936-034f-4a28-8b42-7d267724ad72','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Hapalophragmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cea21d3-6f8c-4f83-89c2-4ead4b0f480f','','','0a31f9cf-0321-5853-87f4-e13ac4b7fd1a','Neostagonospora Quaedvl., Verkley & Crous','Quaedvl., Verkley & Crous',0,0,'9065bdc2-c26d-562a-9b81-ac5a30beb966','Neostagonospora','9065bdc2-c26d-562a-9b81-ac5a30beb966','Neostagonospora','9065bdc2-c26d-562a-9b81-ac5a30beb966','Neostagonospora','8cea21d3-6f8c-4f83-89c2-4ead4b0f480f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Neostagonospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ce8570b-28ff-4347-a909-c01a2d01cd27','','','05ef40c2-4c49-5a40-8ebe-fcca869511f8','Grammitis armstrongii Tindale','Tindale',0,0,'c6a28713-514b-566b-b4c9-a8b8c31852c9','Grammitis armstrongii','c6a28713-514b-566b-b4c9-a8b8c31852c9','Grammitis armstrongii','5eae2d56-7ecf-5e8c-9650-9acce04f6336','Grammitis armstrong','6ccd505e-ecaf-401f-969c-448038e96c6b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Grammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ced5e0b-0356-4ba3-9bda-ce5fd3cdae0d','','','63d09490-6e13-5082-81c8-1afee5f5459e','Sagola otagoensis Park & Carlton, 2015','Park & Carlton, 2015',2015,0,'054a71ed-318a-5ebc-a4ac-44d118dea95d','Sagola otagoensis','054a71ed-318a-5ebc-a4ac-44d118dea95d','Sagola otagoensis','79df8487-2927-5cac-82fc-a2506402c1ee','Sagola otagoens','8ced5e0b-0356-4ba3-9bda-ce5fd3cdae0d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ce93284-0186-41e3-83fc-f288eabb925e','','','55c8b23d-405c-5584-88c4-f92d61c685a2','Phylloporina rufula (Kremp.) Müll.Arg.','(Kremp.) Müll.Arg.',0,0,'e2c2f3e1-0828-5b4b-a071-9cd746535718','Phylloporina rufula','e2c2f3e1-0828-5b4b-a071-9cd746535718','Phylloporina rufula','9061c7a2-fb9a-5fa0-8a5c-52887d8daef2','Phylloporina ruful','e6cef354-8101-4f8f-89cc-ff4e38989ac6','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Phylloporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cedcd83-ad10-4d4e-82e2-6e8778d5d230','','','240bab75-30f1-5b5d-a337-83a6469067c3','Trachelomonas armata (Ehrenb. ) Stein','(Ehrenb. ) Stein',0,0,'4814d7f0-a25e-51e4-a24e-eb2268ebf564','Trachelomonas armata','4814d7f0-a25e-51e4-a24e-eb2268ebf564','Trachelomonas armata','144bc755-20f1-5f33-a557-8ffac61d9cfc','Trachelomonas armat','8cedcd83-ad10-4d4e-82e2-6e8778d5d230','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cef8e8b-8481-4a68-a537-cfbe6ff6c899','','','c3445ffd-4e7a-554c-a3d5-071ad5675ad8','Anthracocystis setariae (McAlpine) McTaggart & R.G. Shivas','(McAlpine) McTaggart & R.G. Shivas',0,0,'f0132093-88d5-5d31-a54a-a838dc43ac11','Anthracocystis setariae','f0132093-88d5-5d31-a54a-a838dc43ac11','Anthracocystis setariae','0a9c5d49-6560-5e86-b61e-79c7df794e7d','Anthracocystis setari','8cef8e8b-8481-4a68-a537-cfbe6ff6c899','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cefe786-4635-4509-ae74-9b508790311d','','','90e9f45b-c012-5214-89e4-b858789534de','Nassula ambigua tumida Maskell, 1887','Maskell, 1887',1887,0,'c6e4a4d5-bd34-5749-8528-073e31725245','Nassula ambigua tumida','c6e4a4d5-bd34-5749-8528-073e31725245','Nassula ambigua tumida','e7bbbd41-22e9-526b-bd16-d01a17b2edc0','Nassula ambigu tumid','8cefe786-4635-4509-ae74-9b508790311d','Chromista|Ciliophora|Nassophorea|Nassulida|Nassulidae|Nassula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cf76049-d2f4-43a2-9f29-8b44d1c7ee3e','','','b0fff463-3645-5f60-b16a-084b769ad5e2','Rhizotrochus','',0,0,'b0fff463-3645-5f60-b16a-084b769ad5e2','Rhizotrochus','b0fff463-3645-5f60-b16a-084b769ad5e2','Rhizotrochus','b0fff463-3645-5f60-b16a-084b769ad5e2','Rhizotrochus','8cf76049-d2f4-43a2-9f29-8b44d1c7ee3e','Animalia|Cnidaria||Scleractinia|Flabellidae|Rhizotrochus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cf6dc1c-0203-4a8e-b74d-d6a144445669','','','d0a828af-5049-5990-ba1a-f7e70b4b9456','Leuconostoc mesenteroides subsp. mesenteroides (Tsenkovskii 1878) Garvie, 1983','(Tsenkovskii 1878) Garvie, 1983',1878,0,'358400ff-4548-5d1d-a414-9612449b4747','Leuconostoc mesenteroides mesenteroides','88b59c2e-9168-50bc-8ac8-37c313ebbe04','Leuconostoc mesenteroides subsp. mesenteroides','612222a9-a513-5d3c-a4a9-97311950ba6d','Leuconostoc mesenteroid mesenteroid','8cf6dc1c-0203-4a8e-b74d-d6a144445669','Bacteria|Bacillota|Bacilli|Lactobacillales|Leuconostocaceae|Leuconostoc','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('8cf9731c-3e16-4133-8a49-00715c52e189','','','5a16baaf-da67-5fa3-b9c8-4f748f649c08','Eupteryx melissae Curtis, 1837','Curtis, 1837',1837,0,'2c515e77-2cbc-51af-a17f-fcae4ad30404','Eupteryx melissae','2c515e77-2cbc-51af-a17f-fcae4ad30404','Eupteryx melissae','738cb78c-da23-54dd-9425-b7e92848f049','Eupteryx meliss','8cf9731c-3e16-4133-8a49-00715c52e189','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Eupteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cfeaee1-7dc8-45fe-b1a8-34520a13cf21','','','b0f690e9-d898-5f5a-9be7-89ee98303521','Conchium Sm.','Sm.',0,0,'b075c275-fb2a-5122-afab-825059248184','Conchium','b075c275-fb2a-5122-afab-825059248184','Conchium','b075c275-fb2a-5122-afab-825059248184','Conchium','8dbb0e0a-677a-44fd-9ada-ab26579a9a64','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Conchium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cf944cf-b119-4ac8-8510-59f683083f25','','','9813fe5a-49ad-5776-aac8-4b193b9ac1ff','Cryptanusia species John S. Noyes','',0,0,'9662df71-0a30-59da-9316-2e66cd6e9a07','Cryptanusia','9662df71-0a30-59da-9316-2e66cd6e9a07','Cryptanusia','9662df71-0a30-59da-9316-2e66cd6e9a07','Cryptanusia','8cf944cf-b119-4ac8-8510-59f683083f25','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Cryptanusia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8cfd0640-14b2-4d47-8c5c-75cdc55689c8','','','9322d5f1-bbc8-556f-87b4-ef8124a41068','Cymbaeremaeidae','',0,0,'9322d5f1-bbc8-556f-87b4-ef8124a41068','Cymbaeremaeidae','9322d5f1-bbc8-556f-87b4-ef8124a41068','Cymbaeremaeidae','9322d5f1-bbc8-556f-87b4-ef8124a41068','Cymbaeremaeidae','8cfd0640-14b2-4d47-8c5c-75cdc55689c8','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Cymbaeremaeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cfaaec5-3745-466f-a8a5-a2424472966a','','','c50f6af9-ce37-54fa-8b84-98c5f68ce771','Oradarea novaezealandiae (Thomson, 1879)','(Thomson, 1879)',1879,0,'f401b5fb-fd71-59cd-84bf-4fcccecf1df6','Oradarea novaezealandiae','f401b5fb-fd71-59cd-84bf-4fcccecf1df6','Oradarea novaezealandiae','5bb52bed-7f60-5187-99fa-e563157dd488','Oradarea nouaezealandi','8cfaaec5-3745-466f-a8a5-a2424472966a','Animalia|Arthropoda|Malacostraca|Amphipoda|Eusiridae|Oradarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d04df84-b94a-4152-b947-2c4af11a613f','','','db7f7ee2-31d5-5487-a637-2484e56d5bb1','Calanidae','',0,0,'db7f7ee2-31d5-5487-a637-2484e56d5bb1','Calanidae','db7f7ee2-31d5-5487-a637-2484e56d5bb1','Calanidae','db7f7ee2-31d5-5487-a637-2484e56d5bb1','Calanidae','8d04df84-b94a-4152-b947-2c4af11a613f','Animalia|Arthropoda|Maxilopoda|Calanoida|Calanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d0561f7-366c-4a9e-a020-127a5c9cdfd2','','','749ad5e3-3cc4-558f-9017-595f54c193a1','Dovyalis abyssinica (A.Rich.) Warb.','(A.Rich.) Warb.',0,0,'b41fdcc8-6296-59ea-a0b4-2d15ab34438d','Dovyalis abyssinica','b41fdcc8-6296-59ea-a0b4-2d15ab34438d','Dovyalis abyssinica','3946ec11-4ca2-53e5-88cf-774f1bf46e0d','Dovyalis abyssinic','8d0561f7-366c-4a9e-a020-127a5c9cdfd2','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Dovyalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d07d34b-a821-4c65-828e-e8b283c69993','','','f473bcb6-1bd8-5e4f-acf1-cb728cd583f7','Pachyurinae','',0,0,'f473bcb6-1bd8-5e4f-acf1-cb728cd583f7','Pachyurinae','f473bcb6-1bd8-5e4f-acf1-cb728cd583f7','Pachyurinae','f473bcb6-1bd8-5e4f-acf1-cb728cd583f7','Pachyurinae','8d07d34b-a821-4c65-828e-e8b283c69993','Animalia|Arthropoda|Insecta|Coleoptera|Belidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d030985-1c4c-4a99-950c-dbfdb1e47165','','','7771ee6d-0e6c-5e36-a90a-9066f4ca94e6','Trichotria','',0,0,'7771ee6d-0e6c-5e36-a90a-9066f4ca94e6','Trichotria','7771ee6d-0e6c-5e36-a90a-9066f4ca94e6','Trichotria','7771ee6d-0e6c-5e36-a90a-9066f4ca94e6','Trichotria','8d030985-1c4c-4a99-950c-dbfdb1e47165','Animalia|Gnathifera|Rotifera|Ploimida|Trichotriidae|Trichotria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d07d154-ac68-45fb-8510-c347ebabf079','','','9c95a880-e8af-5235-9bef-af57a042e147','Hydriomena expolita Philpott, 1917','Philpott, 1917',1917,0,'a235cc0d-5aed-5d04-a5db-5fb595eb477b','Hydriomena expolita','a235cc0d-5aed-5d04-a5db-5fb595eb477b','Hydriomena expolita','7696ed9e-a514-595e-849d-1de65f7f7945','Hydriomena expolit','d2aafae2-c959-4390-8b62-51b8ec8ae6d5','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Hydriomena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d0aebe5-1d17-420c-8ad2-6a4607f4c7f1','','','db6e7613-f374-54e3-afec-ae72a06375c9','Hippomonavella','',0,0,'db6e7613-f374-54e3-afec-ae72a06375c9','Hippomonavella','db6e7613-f374-54e3-afec-ae72a06375c9','Hippomonavella','db6e7613-f374-54e3-afec-ae72a06375c9','Hippomonavella','8d0aebe5-1d17-420c-8ad2-6a4607f4c7f1','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Hippomonavella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d0effac-7c30-496a-8e65-5052cbfaf5dd','','','c785e3a8-305f-57c4-8f6a-8bcefeee2230','Staurodesmus patens (Nordst.) Croasdale','(Nordst.) Croasdale',0,0,'96630c1e-1763-5e73-8499-fdba2e6dd012','Staurodesmus patens','96630c1e-1763-5e73-8499-fdba2e6dd012','Staurodesmus patens','96630c1e-1763-5e73-8499-fdba2e6dd012','Staurodesmus patens','8d0effac-7c30-496a-8e65-5052cbfaf5dd','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d0d0044-1b0e-4674-ba35-7b0fa1baf734','','','1828e828-f856-56b0-abe7-eb0eecee5991','Cytherella lata Brady, 1880','Brady, 1880',1880,0,'51894cee-759c-5882-afa5-acfc1d38f951','Cytherella lata','51894cee-759c-5882-afa5-acfc1d38f951','Cytherella lata','b4b09465-8994-57c0-a628-1ebe3502ea47','Cytherella lat','8d0d0044-1b0e-4674-ba35-7b0fa1baf734','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherellidae|Cytherella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d16440c-b675-42f5-a594-08c65d44b9b3','','','cec8060e-f691-5747-8d25-64d5e6cc45f5','Moelleriella duplex (Berk.) P. Chaverri, M. Liu & K.T. Hodge','(Berk.) P. Chaverri, M. Liu & K.T. Hodge',0,0,'1eeb9874-119d-5103-ae06-8a32ac08eeb9','Moelleriella duplex','1eeb9874-119d-5103-ae06-8a32ac08eeb9','Moelleriella duplex','1eeb9874-119d-5103-ae06-8a32ac08eeb9','Moelleriella duplex','b57c43be-ae8a-4c2c-abf2-6d17e2db998a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Moelleriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d147b46-e805-4940-8c59-b1264f57edea','','','4d52ba11-a9e6-50e9-88cb-6a2a5e44a16c','Coelocheta','',0,0,'4d52ba11-a9e6-50e9-88cb-6a2a5e44a16c','Coelocheta','4d52ba11-a9e6-50e9-88cb-6a2a5e44a16c','Coelocheta','4d52ba11-a9e6-50e9-88cb-6a2a5e44a16c','Coelocheta','8d147b46-e805-4940-8c59-b1264f57edea','Animalia|Arthropoda|Diplopoda|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d1145ca-08b4-42a7-bbb7-b363c0f36523','','','34c23fea-5873-5c9e-a0e2-07b1914d615a','Billbergia Thunb.','Thunb.',0,0,'098319f2-a1d5-56c2-ace7-0752db405c14','Billbergia','098319f2-a1d5-56c2-ace7-0752db405c14','Billbergia','098319f2-a1d5-56c2-ace7-0752db405c14','Billbergia','8d1145ca-08b4-42a7-bbb7-b363c0f36523','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Billbergia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d12744a-4f93-471e-a312-d1f213e7e843','','','feb58cc8-23cf-54e4-bd09-59ee2c188add','Batracomorphus angustatus (Osborn, 1934)','(Osborn, 1934)',1934,0,'a984368c-8f11-576a-8cbc-f356a3110a15','Batracomorphus angustatus','a984368c-8f11-576a-8cbc-f356a3110a15','Batracomorphus angustatus','948c7ee8-1f8e-5fd7-b789-d43597071519','Batracomorphus angustat','8d12744a-4f93-471e-a312-d1f213e7e843','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Batracomorphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e4ce34c-841a-4163-9d49-326d32944f00','','','4417f8a0-0640-53e0-994c-b270bd62cc73','Myriangiales Starbäck','Starbäck',0,0,'87669c95-6cc2-527c-8ec4-20d0e2c43ae6','Myriangiales','87669c95-6cc2-527c-8ec4-20d0e2c43ae6','Myriangiales','87669c95-6cc2-527c-8ec4-20d0e2c43ae6','Myriangiales','8e4ce34c-841a-4163-9d49-326d32944f00','Fungi|Ascomycota|Dothideomycetes|Myriangiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d16c627-aef4-4b73-aa00-81e6c378c0a5','','','970498cf-490c-5ff7-a7ef-ff55d2ef0ba5','Phreatia limenophylax (Endl.) Benth.','(Endl.) Benth.',0,0,'fc2518e1-a3cf-5e88-83f9-024c8b76ba3e','Phreatia limenophylax','fc2518e1-a3cf-5e88-83f9-024c8b76ba3e','Phreatia limenophylax','fc2518e1-a3cf-5e88-83f9-024c8b76ba3e','Phreatia limenophylax','8d16c627-aef4-4b73-aa00-81e6c378c0a5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Phreatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e4ecc5c-14d2-4f45-a787-ef480c1115a7','','','61ea40bd-71b9-5c04-bc53-173e6a4ded0c','Deconica sect. Deconica','',0,0,'2a4c98fd-5c6e-5fb1-97c5-ec04a46642d2','Deconica','61ea40bd-71b9-5c04-bc53-173e6a4ded0c','Deconica sect. Deconica','2a4c98fd-5c6e-5fb1-97c5-ec04a46642d2','Deconica','8e4ecc5c-14d2-4f45-a787-ef480c1115a7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Deconica','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('8d165f59-0d9c-4a19-b655-9c3eef9c610f','','','7b9f47dd-3b7c-5235-bec0-db9e0b1d5d27','Lycopodiella cernua (L.) Pic.Serm.','(L.) Pic.Serm.',0,0,'2875944b-8387-5dec-80a7-2ca8e8d77498','Lycopodiella cernua','2875944b-8387-5dec-80a7-2ca8e8d77498','Lycopodiella cernua','644ecfcb-a698-520b-8945-bd6a41bf4777','Lycopodiella cernu','8d165f59-0d9c-4a19-b655-9c3eef9c610f','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e557ff8-fbc1-40da-8a16-aa57c06a7867','','','81d3f81c-8195-5262-aa1f-a4f6d803b1d1','Maireina (Pilát) W.B. Cooke','W.B. Cooke',0,0,'f5206033-94ab-5fa0-a10d-f303c1a7c5f6','Pilat','a57ec2ad-84ef-532a-8349-d20c40eb07c1','Maireina subgen. Pilat','f5206033-94ab-5fa0-a10d-f303c1a7c5f6','Pilat','8e557ff8-fbc1-40da-8a16-aa57c06a7867','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Maireina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('8e53670a-998e-42eb-aad9-c016eda8e7d4','','','43d8b536-1aef-5dc3-8878-c85752692bf3','Lycoperdon verrucosum Bull.','Bull.',0,0,'f7232501-95ec-5e73-a1ac-1bf6011c455e','Lycoperdon verrucosum','f7232501-95ec-5e73-a1ac-1bf6011c455e','Lycoperdon verrucosum','7239e0cb-9ce4-56dc-932a-726854404fcf','Lycoperdon uerrucos','5a294d1b-6816-4a6e-bb2e-83a4c3f3d935','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e552d1e-b9a7-4c3e-8189-e405dc85e870','','','1834d713-21af-58cc-a3f0-8d9372c7e415','Sarracenia purpurea L.','L.',0,0,'c62a4ca4-0d74-55ac-b83f-c7258fb0ea57','Sarracenia purpurea','c62a4ca4-0d74-55ac-b83f-c7258fb0ea57','Sarracenia purpurea','3407f31d-32d6-5dae-a060-d287e8ab8320','Sarracenia purpure','8e552d1e-b9a7-4c3e-8189-e405dc85e870','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sarraceniaceae|Sarracenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e5d3e31-8845-4f8b-b041-12219302fe8e','','','b72649d0-32a9-573f-acd2-f6bb9468c82c','Sporidesmium brachypus (Ellis & Everh.) S. Hughes','(Ellis & Everh.) S. Hughes',0,0,'609b1e5f-f0bc-5202-98ee-e2505e5922b0','Sporidesmium brachypus','609b1e5f-f0bc-5202-98ee-e2505e5922b0','Sporidesmium brachypus','19c74bd8-c8c6-57bf-90f8-104b88cd9eb5','Sporidesmium brachyp','0da8a565-2087-4564-936c-8f7318f0ae4d','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e60d901-c2c3-4a14-ac8a-ce710cafaa1b','','','92cccc04-4c32-5b3c-99e5-63cdc04d19db','Ankyra','',0,0,'92cccc04-4c32-5b3c-99e5-63cdc04d19db','Ankyra','92cccc04-4c32-5b3c-99e5-63cdc04d19db','Ankyra','92cccc04-4c32-5b3c-99e5-63cdc04d19db','Ankyra','8e60d901-c2c3-4a14-ac8a-ce710cafaa1b','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Ankyra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e5dde66-460a-4cf1-a858-c956dc0795e4','','','92ef22de-3bf6-586a-8683-38674c50815f','Hypotrachyna horrescens (Taylor) Krog & Swinscow','(Taylor) Krog & Swinscow',0,0,'cc280ee8-1510-5c23-ad40-acb23ed84f7f','Hypotrachyna horrescens','cc280ee8-1510-5c23-ad40-acb23ed84f7f','Hypotrachyna horrescens','cc280ee8-1510-5c23-ad40-acb23ed84f7f','Hypotrachyna horrescens','8e5dde66-460a-4cf1-a858-c956dc0795e4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypotrachyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e65bb8c-eed7-4af2-8d98-4d9dac974362','','','ca907f52-7a96-5b67-b9eb-f79b09d0b18d','Eriococcus parabilis Hoy, 1962','Hoy, 1962',1962,0,'e5134103-5397-50a5-ae20-df64e1832174','Eriococcus parabilis','e5134103-5397-50a5-ae20-df64e1832174','Eriococcus parabilis','f991507f-478a-57c2-b460-ce7d1bc7fdcf','Eriococcus parabil','8e65bb8c-eed7-4af2-8d98-4d9dac974362','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e671380-b3c4-462e-832e-e1cb0256a974','','','d63b39f6-0fbe-5fa2-a626-a11387004105','Melicytus micranthus (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'e496f4ee-d595-5a85-9249-a17c00590bcd','Melicytus micranthus','e496f4ee-d595-5a85-9249-a17c00590bcd','Melicytus micranthus','82a38ad4-e850-5c7f-b96a-c5defc20f8bf','Melicytus micranth','8e671380-b3c4-462e-832e-e1cb0256a974','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e64df44-4907-4634-853b-f31cb0c444be','','','4b35f3cb-f032-5822-a01c-86dfc9970d99','Trioza colorata (Ferris & Klyver, 1932)','(Ferris & Klyver, 1932)',1932,0,'a5a5624e-9148-55ad-85f2-25c8fb23818c','Trioza colorata','a5a5624e-9148-55ad-85f2-25c8fb23818c','Trioza colorata','ef05ef9a-be1b-5e64-950d-4e499936f45f','Trioza colorat','8e64df44-4907-4634-853b-f31cb0c444be','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e696fdd-fcbd-490c-af48-8debe77f13b8','','','8079f93e-7a1c-5ee9-8481-06ef9afc41c0','Mesorhizobium australicum Nandasena et al., 2009','Nandasena et al., 2009',2009,0,'80ea40ff-a868-51fe-8599-dc7c911f9948','Mesorhizobium australicum','80ea40ff-a868-51fe-8599-dc7c911f9948','Mesorhizobium australicum','5b33c3bf-f4e0-56dd-b38d-5ea88216f8e4','Mesorhizobium australic','8e696fdd-fcbd-490c-af48-8debe77f13b8','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('8e6b5f2a-9c1e-4485-aa7d-a049b8ead5d7','','','36b0c9d3-912a-5806-a25b-584746977055','Marchantiaceae Lindl.','Lindl.',0,0,'6b21270a-2ad4-528d-8d34-983bfafecfb9','Marchantiaceae','6b21270a-2ad4-528d-8d34-983bfafecfb9','Marchantiaceae','6b21270a-2ad4-528d-8d34-983bfafecfb9','Marchantiaceae','8e6b5f2a-9c1e-4485-aa7d-a049b8ead5d7','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Marchantiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e699985-0223-44bf-9578-e711246876d1','','','1bb6be45-d276-5e1a-82e0-8f12a7976279','Grossularia Mill.','Mill.',0,0,'390c1976-2724-5505-ad4c-13b4dcd91f96','Grossularia','390c1976-2724-5505-ad4c-13b4dcd91f96','Grossularia','390c1976-2724-5505-ad4c-13b4dcd91f96','Grossularia','f2531449-be5e-427b-a1d6-8dbc4b169537','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Grossulariaceae|Grossularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e738ec6-2221-4d89-85e0-31b7c27faa6d','','','39a1aced-644c-5948-96c4-7f27f505115f','Metagerra White, 1878','White, 1878',1878,0,'d324e31b-3341-5e76-9499-51aa68bf894e','Metagerra','d324e31b-3341-5e76-9499-51aa68bf894e','Metagerra','d324e31b-3341-5e76-9499-51aa68bf894e','Metagerra','8e738ec6-2221-4d89-85e0-31b7c27faa6d','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Metagerra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e735436-3b74-4ac3-a79c-691048c0d53f','','','7e92c8f4-cf3f-588b-89aa-3150fd8db7f7','Chromadorita minor (Allgén, 1927)','(Allgén, 1927)',1927,0,'b90fa138-9002-598d-88d7-728544c3dd2e','Chromadorita minor','b90fa138-9002-598d-88d7-728544c3dd2e','Chromadorita minor','b90fa138-9002-598d-88d7-728544c3dd2e','Chromadorita minor','8e735436-3b74-4ac3-a79c-691048c0d53f','Animalia|Nematoda|Adenophorea|Chromadorida|Chromadoridae|Chromadorita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e79dae6-aebc-4369-bc62-5f91ff416293','','','40beb026-9af5-5be8-af95-6e0d66bd4014','Spinotheca','',0,0,'40beb026-9af5-5be8-af95-6e0d66bd4014','Spinotheca','40beb026-9af5-5be8-af95-6e0d66bd4014','Spinotheca','40beb026-9af5-5be8-af95-6e0d66bd4014','Spinotheca','8e79dae6-aebc-4369-bc62-5f91ff416293','Animalia|Arthropoda|Collembola|Symphypleona|Spinothecidae|Spinotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e74f307-eabd-4e74-9e5b-895e53d0feb9','','','bc3c03a1-9178-544e-bd3f-e8b948449c98','Veronica societatis (Bayly & Kellow) Garn.-Jones','(Bayly & Kellow) Garn.-Jones',0,0,'eb942df6-c994-5e77-93ab-a00ab0935c33','Veronica societatis','eb942df6-c994-5e77-93ab-a00ab0935c33','Veronica societatis','562d2cfd-1d88-5e66-a422-40916c2b5629','Veronica societat','8e74f307-eabd-4e74-9e5b-895e53d0feb9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e76f507-4e52-42bd-9bd4-a72b3be5d195','','','91013c94-1ba2-5f98-9e9a-e4a4750781b4','Prunulus abramsii Murrill','Murrill',0,0,'e1cafa1f-9cfd-5d2f-b501-f4b122a8e7cd','Prunulus abramsii','e1cafa1f-9cfd-5d2f-b501-f4b122a8e7cd','Prunulus abramsii','71bbd768-d113-5dbf-aa24-6a8d182211e4','Prunulus abrams','cba0e58b-6596-4810-8188-ab84cef621b7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Prunulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e7de33a-0f66-4de0-9206-4a202d7abb4d','','','617b9441-c78b-559b-bbb2-406c819a6b49','Townsonia viridis (Hook.f.) Schltr.','(Hook.f.) Schltr.',0,0,'586b4e3e-dccc-5462-bd51-4a630266072f','Townsonia viridis','586b4e3e-dccc-5462-bd51-4a630266072f','Townsonia viridis','67e8062a-40bd-5c14-a235-32a3bda5f122','Townsonia uirid','8e7de33a-0f66-4de0-9206-4a202d7abb4d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Townsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e7a68d4-843c-4803-95d7-3cdd44dc1571','','','39eaa264-b562-5fa5-a59c-b6c9aeaec3a0','Lepidozia tetradactyla (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'1a0a5c71-0c26-5caa-b63f-5c13e3c42765','Lepidozia tetradactyla','1a0a5c71-0c26-5caa-b63f-5c13e3c42765','Lepidozia tetradactyla','0fe5c3ae-36a0-5ded-be98-659cd1069909','Lepidozia tetradactyl','95713c57-df3f-4fd7-8507-c2ecb73e33a8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e7a2af7-ca88-4cba-87a4-fa317577edc4','','','305b86ff-dbe3-527e-ab54-54f0f045327b','Steccherinum nitidum (Pers.) Vesterh.','(Pers.) Vesterh.',0,0,'29079296-2a95-56a1-be6e-20c6c898efe3','Steccherinum nitidum','29079296-2a95-56a1-be6e-20c6c898efe3','Steccherinum nitidum','2aad1527-97dc-588f-a66e-b9ade92c6569','Steccherinum nitid','8e7a2af7-ca88-4cba-87a4-fa317577edc4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Steccherinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e7c8574-086a-4485-9c94-df973a9a9a21','','','88fe0a87-709c-5b59-863b-b5ecd3f4b8f8','Atheta kingorum Klimaszewski & Marris, 2003','Klimaszewski & Marris, 2003',2003,0,'8277b8ae-0e47-513d-8552-02473f64263a','Atheta kingorum','8277b8ae-0e47-513d-8552-02473f64263a','Atheta kingorum','b941fbd2-e129-5756-88af-5204af63cefe','Atheta kingor','8e7c8574-086a-4485-9c94-df973a9a9a21','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Atheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e87e01b-c89a-4db7-8a48-8f313f03f051','','','d4158932-0c7b-584c-9891-7d3d77d64fb8','Porphyrio hochstetteri (A.B. Meyer, 1883)','(A.B. Meyer, 1883)',1883,0,'95262898-8197-5678-86b3-2cf7fbc04b31','Porphyrio hochstetteri','95262898-8197-5678-86b3-2cf7fbc04b31','Porphyrio hochstetteri','1c90826d-f39e-502f-b872-ee25e20ffef1','Porphyrio hochstetter','8e87e01b-c89a-4db7-8a48-8f313f03f051','Animalia|Chordata|Aves|Gruiformes|Rallidae|Porphyrio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e883678-1b97-43e0-a176-fe2f792300aa','','','c8951a2c-e6c6-5c0e-82e3-d45fe11b292d','Eucladium irroratum (Mitt.) A.Jaeger','(Mitt.) A.Jaeger',0,0,'aaaaa197-c23d-5798-b325-b90e8b3567cf','Eucladium irroratum','aaaaa197-c23d-5798-b325-b90e8b3567cf','Eucladium irroratum','1f77119f-2a80-574d-82bb-7c60e9e06b2f','Eucladium irrorat','180a2973-6639-4f4d-be52-207b42221ac3','Plantae||Bryopsida|Pottiales|Pottiaceae|Eucladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e8a6ac0-7c18-484c-85a0-45e593eac287','','','0c33407d-4bab-5ff3-9730-a7027e062dfe','Hypogymnia mundata (Nyl.) Oxner','(Nyl.) Oxner',0,0,'6f008524-4ebb-5d07-a5dd-fb2fb298b982','Hypogymnia mundata','6f008524-4ebb-5d07-a5dd-fb2fb298b982','Hypogymnia mundata','08857201-548d-5be5-b042-8a4b93a6c582','Hypogymnia mundat','8e8a6ac0-7c18-484c-85a0-45e593eac287','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypogymnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e899565-9742-4b89-acb1-7cc9b0bb630a','','','4b3ae3bc-b6e3-58e5-b2aa-8d57e730c4ae','Metzgeria saccata Mitt.','Mitt.',0,0,'52356a23-390d-5352-94fc-71a68866951f','Metzgeria saccata','52356a23-390d-5352-94fc-71a68866951f','Metzgeria saccata','80c7b761-e470-53b9-b782-dcf5edfa3a16','Metzgeria saccat','8e899565-9742-4b89-acb1-7cc9b0bb630a','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Metzgeriaceae|Metzgeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e88b322-a445-4973-9ba9-cc0ead4b196a','','','eb857c38-e4bd-58a0-8a84-a51896e83d82','Vasicostella','',0,0,'eb857c38-e4bd-58a0-8a84-a51896e83d82','Vasicostella','eb857c38-e4bd-58a0-8a84-a51896e83d82','Vasicostella','eb857c38-e4bd-58a0-8a84-a51896e83d82','Vasicostella','8e88b322-a445-4973-9ba9-cc0ead4b196a','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Vasicostella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e8ac5d2-b5e2-4e22-8508-ca4bad9ff292','','','8ffa5c1d-5aff-58e0-af30-c747e9d1aea9','Neidium ampliatum (Ehrenberg) Krammer','(Ehrenberg) Krammer',0,0,'adcbacd1-ff48-52fc-a156-da983e13a4be','Neidium ampliatum','adcbacd1-ff48-52fc-a156-da983e13a4be','Neidium ampliatum','6973bb31-7581-53d3-a974-93a9053e9aa0','Neidium ampliat','8e8ac5d2-b5e2-4e22-8508-ca4bad9ff292','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Neidiaceae|Neidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d1be30e-bea1-4120-9ca8-0d7504221bef','','','4faf44af-39d9-54a9-9c82-99fff4341348','Palpocrates rufipalpis Schmitz, 1939','Schmitz, 1939',1939,0,'f8b1377c-7121-5b62-9a40-57ac05dd5cdc','Palpocrates rufipalpis','f8b1377c-7121-5b62-9a40-57ac05dd5cdc','Palpocrates rufipalpis','003fd76d-d98d-580f-b097-7e910c342605','Palpocrates rufipalp','8d1be30e-bea1-4120-9ca8-0d7504221bef','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Palpocrates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e929293-c940-45e2-8deb-444f5a248cab','','','b7c48ccb-6137-5560-87f4-95c6c67752f6','Valdemunitella','',0,0,'b7c48ccb-6137-5560-87f4-95c6c67752f6','Valdemunitella','b7c48ccb-6137-5560-87f4-95c6c67752f6','Valdemunitella','b7c48ccb-6137-5560-87f4-95c6c67752f6','Valdemunitella','8e929293-c940-45e2-8deb-444f5a248cab','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Valdemunitella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e936fcc-5e30-425b-b377-0e6a0a21aa94','','','50873db4-bce6-5c92-9577-b5153a852cf2','Lecidea tessellata Flörke','Flörke',0,0,'dc317f81-bc14-5712-b1f2-e2df9692868a','Lecidea tessellata','dc317f81-bc14-5712-b1f2-e2df9692868a','Lecidea tessellata','77a4395f-2ca5-5ec6-b828-56fddadfab7e','Lecidea tessellat','8e936fcc-5e30-425b-b377-0e6a0a21aa94','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e93ce0a-3c81-4805-a19b-8fa59b8dd813','','','ddbe3a6b-788f-56a8-ab06-460efe1a6efd','Barentsia','',0,0,'ddbe3a6b-788f-56a8-ab06-460efe1a6efd','Barentsia','ddbe3a6b-788f-56a8-ab06-460efe1a6efd','Barentsia','ddbe3a6b-788f-56a8-ab06-460efe1a6efd','Barentsia','8e93ce0a-3c81-4805-a19b-8fa59b8dd813','Animalia|Kamptozoa||Coloniales|Barentsiidae|Barentsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d1a0845-5ae0-4fdd-9bac-aadd710c1a74','','','33bc1f3c-ad91-5400-9053-981fbd659715','Coprosma propinqua A.Cunn. var. propinqua','',0,0,'26f224e1-c130-5281-aa81-67e1b54d8a24','Coprosma propinqua propinqua','127ba772-10f8-5be6-9259-81a9bee92025','Coprosma propinqua var. propinqua','7ff1f568-bcf7-5d0f-8006-f739dcc2f321','Coprosma propinqu propinqu','8d1a0845-5ae0-4fdd-9bac-aadd710c1a74','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e936655-70d6-4ab7-bd3d-d8147ff372d4','','','d3ce6d07-c099-504a-ba92-1b2d1ebea1ea','Hypolepis rufobarbata (Colenso) N.A.Wakef.','(Colenso) N.A.Wakef.',0,0,'e72225bf-9d8b-5efe-9835-00b0084baec2','Hypolepis rufobarbata','e72225bf-9d8b-5efe-9835-00b0084baec2','Hypolepis rufobarbata','2a9a37c7-faf9-5274-a800-19c98045ec8b','Hypolepis rufobarbat','8e936655-70d6-4ab7-bd3d-d8147ff372d4','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d1dc7ce-8a00-4172-bed7-3eae0f7c27b2','','','ff017b1e-1f85-54d7-85f2-b7058a17188f','Pseudocycnus appendicualatus Heller, 1868','Heller, 1868',1868,0,'d4cf7ec1-275e-5d76-b0e8-b48cdfc3770d','Pseudocycnus appendicualatus','d4cf7ec1-275e-5d76-b0e8-b48cdfc3770d','Pseudocycnus appendicualatus','8acc2fe8-5272-586a-95b9-8bec6ff65ba8','Pseudocycnus appendicualat','8d1dc7ce-8a00-4172-bed7-3eae0f7c27b2','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Pseudocycnidae|Pseudocycnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d20766d-42a3-4ba5-bb33-b075cd8fe94f','','','4b6c0809-55af-5d45-8391-14e79329db46','Senecio ×lapidosus Cheeseman','Cheeseman',0,0,'b79c0f1e-18b0-5745-b650-6b305ab38b85','Senecio lapidosus','d2e68bb9-1ea5-52fd-aba7-7e854117a322','Senecio × lapidosus','6f2c6140-5086-5c52-aa3e-b1959d1fbdf3','Senecio lapidos','fe572865-6857-400d-88d8-16054b39028a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('8d1f344b-e40d-45e9-8c87-d9c42d663c84','','','b91e6af7-e81e-5910-b94d-257dd65aec07','Virgulariidae','',0,0,'b91e6af7-e81e-5910-b94d-257dd65aec07','Virgulariidae','b91e6af7-e81e-5910-b94d-257dd65aec07','Virgulariidae','b91e6af7-e81e-5910-b94d-257dd65aec07','Virgulariidae','8d1f344b-e40d-45e9-8c87-d9c42d663c84','Animalia|Cnidaria||Pennatulacea|Virgulariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d21a696-7739-4810-985f-3eee7a213814','','','daffdf01-5197-5bec-aa9d-fe7f202e6c4b','Philocryptica Meyrick, 1923','Meyrick, 1923',1923,0,'a6662731-5a79-54ee-939b-9293850ef853','Philocryptica','a6662731-5a79-54ee-939b-9293850ef853','Philocryptica','a6662731-5a79-54ee-939b-9293850ef853','Philocryptica','8d21a696-7739-4810-985f-3eee7a213814','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Philocryptica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d252491-243c-4b84-9dc9-5f69e2a9863b','','','4b106e47-d08b-5914-b4c0-c147167ad529','Puccinia caricis-siderostictae Dietel','Dietel',0,0,'4261bf45-8d15-53db-adf1-96621c9dc1ea','Puccinia caricis-siderostictae','4261bf45-8d15-53db-adf1-96621c9dc1ea','Puccinia caricis-siderostictae','d628e89b-205d-512a-8c7c-86ed7e9dba98','Puccinia caricis-siderostict','8d252491-243c-4b84-9dc9-5f69e2a9863b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d2711b5-d8da-42c3-8d33-eb3a8eb3dc3e','','','dbfc62c9-4a9d-5d54-85d0-5f9d0f95b658','Sclerodermus niveifemur (Evans, 1964)','(Evans, 1964)',1964,0,'440bcc2d-bf57-5966-980c-e777b461dd8c','Sclerodermus niveifemur','440bcc2d-bf57-5966-980c-e777b461dd8c','Sclerodermus niveifemur','46fb33ae-09fe-5905-aac9-6ddd803318e4','Sclerodermus niueifemur','8d2711b5-d8da-42c3-8d33-eb3a8eb3dc3e','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Sclerodermus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d27e567-921a-46d4-b64e-ec59d4a75a52','','','de1b6588-fe99-53f0-b6d2-b6989a14a6fb','Mycosphaerella pomi (Pass.) Lindau','(Pass.) Lindau',0,0,'1c5b9175-02b2-563a-8e47-7550664080ad','Mycosphaerella pomi','1c5b9175-02b2-563a-8e47-7550664080ad','Mycosphaerella pomi','ea155956-59f5-5199-a4d4-0f26e6a564d3','Mycosphaerella pom','8d27e567-921a-46d4-b64e-ec59d4a75a52','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d308f95-5d6c-4d23-ba48-32a336e0f061','','','fae36123-4730-5c69-a1f0-431b5e1b10b6','Potamocypris species Hornibrook, 1955','',0,0,'8e8c351b-d02a-5e82-a151-e164af81ed3a','Potamocypris','8e8c351b-d02a-5e82-a151-e164af81ed3a','Potamocypris','8e8c351b-d02a-5e82-a151-e164af81ed3a','Potamocypris','8d308f95-5d6c-4d23-ba48-32a336e0f061','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Potamocypris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8d29a738-740b-44f0-83a1-2acbabcddc86','','','5f3331fb-4151-5a28-bc6b-3c7375502a75','Terebra circumcincta Deshayes, 1857','Deshayes, 1857',1857,0,'a262f65d-3de2-5129-a2b2-6a3a614f4e06','Terebra circumcincta','a262f65d-3de2-5129-a2b2-6a3a614f4e06','Terebra circumcincta','d01284d5-b6bd-504b-b718-e5a6dc40083a','Terebra circumcinct','8d29a738-740b-44f0-83a1-2acbabcddc86','Animalia|Mollusca|Gastropoda|Neogastropoda|Terebridae|Terebra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d2b32ce-9757-4899-8056-8003e04668b9','','','de183bde-c5fa-51c8-a424-e08ecdbdfe3c','Microspio species 1 NIWA V0461','',0,0,'46a33334-f5d4-5413-919e-01aa3967e344','Microspio','46a33334-f5d4-5413-919e-01aa3967e344','Microspio','46a33334-f5d4-5413-919e-01aa3967e344','Microspio','8d2b32ce-9757-4899-8056-8003e04668b9','Animalia|Annelida||Spionida|Spionidae|Microspio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8d2cc1dd-3829-43d0-9d96-89cc13408a4b','','','7b6fb1af-ca85-50c6-b8f0-d58705d10a19','Uromyces illotus Arthur & Holw.','Arthur & Holw.',0,0,'c0cfd52e-de29-593d-b06e-b80f751e90e8','Uromyces illotus','c0cfd52e-de29-593d-b06e-b80f751e90e8','Uromyces illotus','0c19d351-08cf-576f-b0ed-ee35998dc72e','Uromyces illot','8d2cc1dd-3829-43d0-9d96-89cc13408a4b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d3538a5-d403-4f56-8ceb-3e7d06649b8f','','','28e48bf7-025e-5487-bb4c-190f3b11cf6b','Hexatricha pulverulenta (Westwood, 1845)','(Westwood, 1845)',1845,0,'f77ab8c9-85b5-5986-a62d-856aacb03bd7','Hexatricha pulverulenta','f77ab8c9-85b5-5986-a62d-856aacb03bd7','Hexatricha pulverulenta','aea1e5c0-a6ba-58af-9ec2-2c8b1f2e052e','Hexatricha puluerulent','8d3538a5-d403-4f56-8ceb-3e7d06649b8f','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Hexatricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d34027c-2237-4973-82e4-42c20e38dbe9','','','1a74811b-b6d1-51bc-b14d-cb67bc30772e','Tropaeolum azureum Bertero ex Colla','Bertero ex Colla',0,0,'998bc1ac-20c0-5953-af29-5b665dcab348','Tropaeolum azureum','998bc1ac-20c0-5953-af29-5b665dcab348','Tropaeolum azureum','8df1c53b-be35-59e0-afb2-282523d3544a','Tropaeolum azure','8d34027c-2237-4973-82e4-42c20e38dbe9','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Tropaeolaceae|Tropaeolum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8d322498-a679-4cc2-a93b-d0d28c9d3a88','','','b2c047f0-5b48-5b2d-a86e-8ccbba8a2806','Anisopteromalus','',0,0,'b2c047f0-5b48-5b2d-a86e-8ccbba8a2806','Anisopteromalus','b2c047f0-5b48-5b2d-a86e-8ccbba8a2806','Anisopteromalus','b2c047f0-5b48-5b2d-a86e-8ccbba8a2806','Anisopteromalus','8d322498-a679-4cc2-a93b-d0d28c9d3a88','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Anisopteromalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d371e4c-94f3-4bc3-8a62-0923e6a438b9','','','bebbcc39-49f1-5c02-8f2a-78d05fd837f0','Porostereum spadiceum (Pers.) Hjortstam & Ryvarden','(Pers.) Hjortstam & Ryvarden',0,0,'65f86e82-f0be-5205-a0e3-b9702550f17c','Porostereum spadiceum','65f86e82-f0be-5205-a0e3-b9702550f17c','Porostereum spadiceum','3d893619-5a38-5a20-a236-eab26f88876d','Porostereum spadice','8d371e4c-94f3-4bc3-8a62-0923e6a438b9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Porostereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d38664a-0a46-41f9-b64e-fbbca9f433f2','','','04b6209e-208c-5c19-a504-1a147ac60305','Trioza australis Tuthill, 1952','Tuthill, 1952',1952,0,'aeb09add-78ee-5056-87ab-1b75b13e3db9','Trioza australis','aeb09add-78ee-5056-87ab-1b75b13e3db9','Trioza australis','ce008677-b57b-5515-ab9e-effa8b39131c','Trioza austral','8d38664a-0a46-41f9-b64e-fbbca9f433f2','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d4297cb-b0c6-4e1b-909a-25789a51aead','','','63a80f84-1f04-50bd-a6c9-e376d603b0af','Melogrammataceae','',0,0,'63a80f84-1f04-50bd-a6c9-e376d603b0af','Melogrammataceae','63a80f84-1f04-50bd-a6c9-e376d603b0af','Melogrammataceae','63a80f84-1f04-50bd-a6c9-e376d603b0af','Melogrammataceae','8d4297cb-b0c6-4e1b-909a-25789a51aead','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Melogrammataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d41f916-c059-400e-94cb-911b5a81e987','','','6f01d4a4-fa08-5bbf-aadf-bc187770f2ec','Phaenocoma prolifera D.Don','D.Don',0,0,'7e39e547-0d85-5fcd-a54f-d0ed05371d5e','Phaenocoma prolifera','7e39e547-0d85-5fcd-a54f-d0ed05371d5e','Phaenocoma prolifera','1fc038a4-4154-5dd6-b6e0-b60530c0629c','Phaenocoma prolifer','8d41f916-c059-400e-94cb-911b5a81e987','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Phaenocoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d45bf3c-0b55-4716-9839-e2f570797e79','','','e4bae7b0-bfca-529d-82a3-4536edf791c6','Synchytrium anemones (DC.) Woronin','(DC.) Woronin',0,0,'bbf0144c-5e8b-56eb-b4bc-d1d93529047d','Synchytrium anemones','bbf0144c-5e8b-56eb-b4bc-d1d93529047d','Synchytrium anemones','43bf8979-da0c-5079-83e1-3eb83f1a4d0d','Synchytrium anemon','8d45bf3c-0b55-4716-9839-e2f570797e79','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Synchytriaceae|Synchytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d4e7b28-8905-4b08-ad8a-92503a2c93cd','','','fff49917-6b46-5130-9850-0283f98c846b','Verticillium agaricinum Corda','Corda',0,0,'8528b277-9522-5c90-aa22-334ef9fb160e','Verticillium agaricinum','8528b277-9522-5c90-aa22-334ef9fb160e','Verticillium agaricinum','b3489505-6ca6-5536-866b-e128cd3889e1','Verticillium agaricin','bab19120-9c07-49bd-9a4d-e19960b36f86','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d4ca09e-47b6-42a0-a621-e391487d7d2d','','','b19114c5-148d-5bd1-b3fa-2f14c04e8995','Sphaerolaimus','',0,0,'b19114c5-148d-5bd1-b3fa-2f14c04e8995','Sphaerolaimus','b19114c5-148d-5bd1-b3fa-2f14c04e8995','Sphaerolaimus','b19114c5-148d-5bd1-b3fa-2f14c04e8995','Sphaerolaimus','8d4ca09e-47b6-42a0-a621-e391487d7d2d','Animalia|Nematoda|Adenophorea|Monhysterida|Sphaerolaimidae|Sphaerolaimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d53e731-b134-4d09-8f80-0d9fb9f7ed41','','','25e13a36-e60d-53bc-9299-4ceac91d74cd','Phomopsis castanea (Sacc.) Petr.','(Sacc.) Petr.',0,0,'af1d32a6-d556-5086-87a5-390ed1ff82f2','Phomopsis castanea','af1d32a6-d556-5086-87a5-390ed1ff82f2','Phomopsis castanea','edcdc4f3-170d-5697-8752-c8f173bb4523','Phomopsis castane','240e0689-e0bc-4db2-a444-55a76d54a0d8','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d593697-2c37-4f43-a659-58dbbe5c0e65','','','1c5fbaa7-c45d-5c99-b054-b153900dd4c9','Cucumerunio websteri websteri (Simpson, 1902)','(Simpson, 1902)',1902,0,'f98773bf-2c87-5a8b-b520-36b83bb5af05','Cucumerunio websteri websteri','f98773bf-2c87-5a8b-b520-36b83bb5af05','Cucumerunio websteri websteri','82058aab-d631-549f-9b94-dca2b6596560','Cucumerunio webster webster','8d593697-2c37-4f43-a659-58dbbe5c0e65','Animalia|Mollusca|Bivalvia|Unionoida|Hyriidae|Cucumerunio','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d59903d-1e07-4a4e-a074-816ebc35f088','','','3ba1afd0-9fa1-585b-b9ef-6e2d31afd824','Agaricus hyperion sensu Colenso','',0,0,'7e0511f2-1d24-5de6-a587-b442ebe81193','Agaricus hyperion','7e0511f2-1d24-5de6-a587-b442ebe81193','Agaricus hyperion','7e0511f2-1d24-5de6-a587-b442ebe81193','Agaricus hyperion','a5b3b6ac-c74f-4075-a8f2-7a253593558a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8d5d1679-dc96-43a5-b683-e6e0da2e85a3','','','5dd12565-941c-5386-96d5-7b8b3015393b','Rhabdosphaera','',0,0,'5dd12565-941c-5386-96d5-7b8b3015393b','Rhabdosphaera','5dd12565-941c-5386-96d5-7b8b3015393b','Rhabdosphaera','5dd12565-941c-5386-96d5-7b8b3015393b','Rhabdosphaera','8d5d1679-dc96-43a5-b683-e6e0da2e85a3','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Rhabdosphaeraceae|Rhabdosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d65062c-011c-4674-9f72-18e6773a5f63','','','d1092599-5b0a-5b20-b14c-689dbec84727','Gelechia parvula Philpott, 1930','Philpott, 1930',1930,0,'5ced35ce-ab5f-51f6-aa3e-1019017a2092','Gelechia parvula','5ced35ce-ab5f-51f6-aa3e-1019017a2092','Gelechia parvula','6bc824f5-aa01-5733-86b4-0a4c1af261bd','Gelechia paruul','00267d85-f5cf-4cd2-bd6d-0befc15e66bc','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d5f9a07-f3c3-42ff-8830-7121c0bd0d2f','','','923a7dec-0338-5a1a-9983-9eb11217d737','Thracia subg. Crassithracia','',0,0,'bceab8ca-2727-5dff-b651-428c27bbe8ba','Crassithracia','e78cb498-f3a5-502b-ae21-f26f870f818e','Thracia subgen. Crassithracia','bceab8ca-2727-5dff-b651-428c27bbe8ba','Crassithracia','8d5f9a07-f3c3-42ff-8830-7121c0bd0d2f','Animalia|Mollusca|Bivalvia|Pholadomyoida|Thraciidae|Thracia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('8d5fd421-6963-4556-a1b1-88e5aa2c830c','','','3a9fd540-8851-5276-8596-5f8ea14432d1','Poecilasthena Warren, 1894','Warren, 1894',1894,0,'efb19326-502c-5a62-9c74-5b3f2d0651c2','Poecilasthena','efb19326-502c-5a62-9c74-5b3f2d0651c2','Poecilasthena','efb19326-502c-5a62-9c74-5b3f2d0651c2','Poecilasthena','8d5fd421-6963-4556-a1b1-88e5aa2c830c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Poecilasthena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d601895-8380-4ea0-a778-6f95f393de09','','','d7b7d9bd-b358-530c-9867-365f0fc7b525','Pseudocoremia productata (Walker, 1862)','(Walker, 1862)',1862,0,'12ae7c4e-e089-5b5e-b913-e6cd459f849a','Pseudocoremia productata','12ae7c4e-e089-5b5e-b913-e6cd459f849a','Pseudocoremia productata','7cc23a40-aee3-5568-a2c2-67cdcea83c3c','Pseudocoremia productat','8d601895-8380-4ea0-a778-6f95f393de09','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d665a8d-e90e-401d-85ad-37f960f4872b','','','209dd1d8-7c56-518a-979c-efa2baf20c17','Protoderma viride Kütz.','Kütz.',0,0,'6b52f994-9cb1-54a2-8830-eb7075b80889','Protoderma viride','6b52f994-9cb1-54a2-8830-eb7075b80889','Protoderma viride','b97f8cfc-f42d-571f-ad66-8d6b8d9e9e83','Protoderma uirid','8d665a8d-e90e-401d-85ad-37f960f4872b','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Helicodictyaceae|Protoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d67b40d-0ec9-44a4-a8cc-d7a5f9871236','','','3892c4d5-1dbc-594a-b543-f85673e20ab3','Philorheithridae','',0,0,'3892c4d5-1dbc-594a-b543-f85673e20ab3','Philorheithridae','3892c4d5-1dbc-594a-b543-f85673e20ab3','Philorheithridae','3892c4d5-1dbc-594a-b543-f85673e20ab3','Philorheithridae','8d67b40d-0ec9-44a4-a8cc-d7a5f9871236','Animalia|Arthropoda|Insecta|Trichoptera|Philorheithridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d6ad571-6562-466d-aeeb-872ebb621915','','','83be659a-8ddb-5def-859e-ae7d5c437812','Haloragis tetragyna','',0,0,'83be659a-8ddb-5def-859e-ae7d5c437812','Haloragis tetragyna','83be659a-8ddb-5def-859e-ae7d5c437812','Haloragis tetragyna','c216525d-c5da-5a39-951d-15da915c4915','Haloragis tetragyn','8d6ad571-6562-466d-aeeb-872ebb621915','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Haloragis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d745fce-c563-45a2-9d3c-05f31a73b2fb','','','cf6189a7-ea42-57d2-9e0a-e341df13a5cc','Ramularia macrospora Fresen.','Fresen.',0,0,'5cc27f28-7628-5629-b73e-30b4f9ebac13','Ramularia macrospora','5cc27f28-7628-5629-b73e-30b4f9ebac13','Ramularia macrospora','d4564c4a-291a-5647-a2e7-02ac4a8cbac8','Ramularia macrospor','8d745fce-c563-45a2-9d3c-05f31a73b2fb','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d746b62-99e6-491b-9fba-5de2903a3c17','','','2ea3face-c692-582a-862c-b22fdf58f6f0','Calonectria spathulata sensu auct. NZ','',0,0,'ba1c872d-6b54-5fb7-a47e-0cd6fc207f29','Calonectria spathulata','ba1c872d-6b54-5fb7-a47e-0cd6fc207f29','Calonectria spathulata','3cc089f2-3bf4-507c-b7c1-eba5eaf390ba','Calonectria spathulat','22ce36d1-ec66-48ab-9b7a-7f04eee6f165','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8d7177a8-7161-419f-91a0-c0e089815331','','','bb843d1b-2413-5667-918e-37c44d479fa6','Theissenia Maubl.','Maubl.',0,0,'26dcece1-b732-5f9a-b47c-83b0a4da7ffb','Theissenia','26dcece1-b732-5f9a-b47c-83b0a4da7ffb','Theissenia','26dcece1-b732-5f9a-b47c-83b0a4da7ffb','Theissenia','8d7177a8-7161-419f-91a0-c0e089815331','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Theissenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d731e17-b06a-4d67-8074-925512f7384d','','','a3a754b2-564d-546a-abbd-1c7beb0f07eb','Agaricus leoninus Schaeff.','Schaeff.',0,0,'d05f2756-fea4-5692-b4e0-8deb8f872063','Agaricus leoninus','d05f2756-fea4-5692-b4e0-8deb8f872063','Agaricus leoninus','e42542be-e602-58ca-80f7-464f7aed600d','Agaricus leonin','b1bb94ee-be3f-495f-aabe-092222361da4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d7639e3-949b-48a2-a81b-37a3c0ea0db2','','','77f3b32e-975a-5582-ad6c-0ab6db59df4c','Acrocladiaceae Tangney, D.Quandt, Huttunen and M.Stech','Tangney, D.Quandt, Huttunen and M.Stech',0,0,'681acbf4-3ef4-5fe0-a892-8d2eea8b70d3','Acrocladiaceae','681acbf4-3ef4-5fe0-a892-8d2eea8b70d3','Acrocladiaceae','681acbf4-3ef4-5fe0-a892-8d2eea8b70d3','Acrocladiaceae','8d7639e3-949b-48a2-a81b-37a3c0ea0db2','Plantae||Bryopsida|Hypnales|Acrocladiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d761e56-d498-4e2d-af0a-b7fc4ffb81a9','','','920ff9fc-1381-59d6-9e78-2d0194d5dded','Auerbachia monstrosa Meglitsch, 1968','Meglitsch, 1968',1968,0,'d251e098-c794-5de1-83e4-76a3190b63d0','Auerbachia monstrosa','d251e098-c794-5de1-83e4-76a3190b63d0','Auerbachia monstrosa','4bcccaaf-77aa-52e6-bed2-216883f4200d','Auerbachia monstros','8d761e56-d498-4e2d-af0a-b7fc4ffb81a9','Animalia|Cnidaria|Myxozoa|Bivalvulida|Auerbachiidae|Auerbachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d79d696-289e-4927-8a21-d4ff1ebee783','','','dffbf74c-0ec1-5eec-b021-e0ab754f8a27','Actinidia deliciosa (A.Chev.) C.F.Liang & A.R.Ferguson var. deliciosa','',0,0,'8445a331-cee6-5961-99f9-513f6eb59cde','Actinidia deliciosa deliciosa','d5bf8909-a709-538c-9324-fbfa137b86be','Actinidia deliciosa var. deliciosa','4923fffc-6107-5d1e-9c17-1b3855b1cb03','Actinidia delicios delicios','3d5683fc-5b70-4415-8b9a-786cf98e4ecb','Plantae|Tracheophyta|Magnoliopsida|Ericales|Actinidiaceae|Actinidia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d842f02-e691-488c-828b-68d1833d8a45','','','8d9ff6f1-f498-54c5-9775-09a42373c765','Rotiferophthora ovispora (G.L. Barron) G.L. Barron','(G.L. Barron) G.L. Barron',0,0,'42e98629-850b-552c-95d3-adf51865ec0f','Rotiferophthora ovispora','42e98629-850b-552c-95d3-adf51865ec0f','Rotiferophthora ovispora','eb4a9e66-67f2-5dd4-bf3c-24b5942fa089','Rotiferophthora ouispor','8d842f02-e691-488c-828b-68d1833d8a45','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Rotiferophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d84853f-fbac-4923-aa21-daa5f2532854','','','61291c01-02fe-53a4-ada3-75979524b7c6','Phaeoramularia maculicola (Romell & Sacc.) B. Sutton','(Romell & Sacc.) B. Sutton',0,0,'3fc546aa-d47a-5c77-b86c-dda7e00c73f1','Phaeoramularia maculicola','3fc546aa-d47a-5c77-b86c-dda7e00c73f1','Phaeoramularia maculicola','4c75062b-4963-5097-ac2a-81cad278d614','Phaeoramularia maculicol','ceba0092-3125-4a9c-b458-5ec63f05dc92','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phaeoramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d81e1d6-57ff-47aa-9b68-dea13124d72d','','','1d4ad31e-bef0-56cf-a27a-679228e2f3bc','Typhula tenuissima M.A. Curtis','M.A. Curtis',0,0,'15944bf0-c683-5ad3-904a-dc759cff9675','Typhula tenuissima','15944bf0-c683-5ad3-904a-dc759cff9675','Typhula tenuissima','c5648dd6-19f4-5684-b29a-5df5b053c59f','Typhula tenuissim','2ff1f615-0529-4b85-bdcc-65128ab02f6b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Typhulaceae|Typhula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d88ab85-b445-4516-9fc5-4d0303b4bb60','','','45f8666a-541a-51c1-afb6-3dda0413c637','Dactylospora frigida Hafellner','Hafellner',0,0,'fc0bf1f6-08f9-5045-a377-7dac1a2fcbf4','Dactylospora frigida','fc0bf1f6-08f9-5045-a377-7dac1a2fcbf4','Dactylospora frigida','fa415d16-58d8-5905-b789-c88b57a2359b','Dactylospora frigid','780ed57c-c4b1-44a4-8dde-4c5f48cdcd0e','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|Dactylospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d8726b0-d0bb-4802-bb96-4be49755f1d5','','','50d94cef-91af-5669-8109-b5e89cae5126','Erwinia herbicola pv. millettiae (Kawakami and Yoshida 1920) Goto et al., 1980','(Kawakami and Yoshida 1920) Goto et al., 1980',1920,0,'8eb7ea87-2c43-5a84-9e10-c8c8b4c974da','Erwinia herbicola millettiae','c265c2f5-40c1-5496-80db-567f5d8ec8e3','Erwinia herbicola pv. millettiae','fb84f499-ffc7-5f1f-9fa4-bdc4dd9e5999','Erwinia herbicol milletti','c6420f78-d60e-4970-9601-285d24fbb48b','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('8d88c334-87d1-413b-8df7-98c286ca5ae3','','','0db768a0-8130-5484-84d1-951ebf66bf34','Boeckella minuta Sars, 1896','Sars, 1896',1896,0,'145d958e-70cb-541d-91cf-687562fed112','Boeckella minuta','145d958e-70cb-541d-91cf-687562fed112','Boeckella minuta','6ee3a357-e802-52b5-b1f8-ead6702a893e','Boeckella minut','8d88c334-87d1-413b-8df7-98c286ca5ae3','Animalia|Arthropoda|Maxilopoda|Calanoida|Centropagidae|Boeckella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d8e4ae8-e439-42fc-8320-368d4b1d18fe','','','f3daa131-c27d-5598-b8e1-8efcf9a7c53c','Boletus ochraceus Pers.','Pers.',0,0,'8a0ddc41-a5d6-5334-9236-2608a78f8d37','Boletus ochraceus','8a0ddc41-a5d6-5334-9236-2608a78f8d37','Boletus ochraceus','e1dc6d45-4312-5b18-ac32-ad78f79bac75','Boletus ochrace','2c306d6c-6baa-47d7-8f15-47941b5b002d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d8e02ca-4d46-4537-9f0d-a7600b017ac8','','','3a1dc64e-e862-5794-ae4d-8e58f41b72c4','Astrostole','',0,0,'3a1dc64e-e862-5794-ae4d-8e58f41b72c4','Astrostole','3a1dc64e-e862-5794-ae4d-8e58f41b72c4','Astrostole','3a1dc64e-e862-5794-ae4d-8e58f41b72c4','Astrostole','8d8e02ca-4d46-4537-9f0d-a7600b017ac8','Animalia|Echinodermata|Asteroidea|Forcipulatida|Asteriidae|Astrostole','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d8fe602-e16c-45e6-bd7b-7cfbc23fff33','','','0030483d-76c1-5a7c-8a6c-55ca7334c6ce','Lycopodium carolinianum sensu Hook.f.','',0,0,'0be1ba38-3e35-5440-9b48-f4ac5d8390b2','Lycopodium carolinianum','0be1ba38-3e35-5440-9b48-f4ac5d8390b2','Lycopodium carolinianum','b64d2839-c0dc-542b-bcd4-3e4699861dd8','Lycopodium carolinian','42e82bd0-bceb-4ee1-abd4-5f1db17f7c93','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8d8bc1f1-d1c7-48f4-b60f-a55e317b7430','','','1b20ab7b-68d3-517a-988f-3436a979a736','Limonia megastigmosa (Alexander, 1922)','(Alexander, 1922)',1922,0,'3c438834-045e-5df8-b5b0-00286205869e','Limonia megastigmosa','3c438834-045e-5df8-b5b0-00286205869e','Limonia megastigmosa','e0540db3-cf0c-572d-ba0e-f273770dfd1d','Limonia megastigmos','8d8bc1f1-d1c7-48f4-b60f-a55e317b7430','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d90305b-dc32-4d71-910d-d91a7d6e23ae','','','aa88abb6-34c0-59c7-aa31-0ea80d0da0a6','Blennodon dorsale (Clarke, 1879)','(Clarke, 1879)',1879,0,'19219e12-f041-5043-adef-3de10186eb31','Blennodon dorsale','19219e12-f041-5043-adef-3de10186eb31','Blennodon dorsale','e948c33f-64aa-5f54-8d5f-cc4721589d63','Blennodon dorsal','8d90305b-dc32-4d71-910d-d91a7d6e23ae','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Blennodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d976198-0d08-4962-b06e-a1523bb2085f','','','948c0f56-4c9f-5085-94fb-c639e6e639fb','Podalonia tydei suspiciosa (Smith, 1856)','(Smith, 1856)',1856,0,'8bfc7a63-8cef-5af4-9fdf-6c4180b13db3','Podalonia tydei suspiciosa','8bfc7a63-8cef-5af4-9fdf-6c4180b13db3','Podalonia tydei suspiciosa','e5261a25-65eb-58c8-bc97-b491d8d1c4b7','Podalonia tyde suspicios','8d976198-0d08-4962-b06e-a1523bb2085f','Animalia|Arthropoda|Insecta|Hymenoptera|Sphecidae|Podalonia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d995472-acfa-497a-b76a-a3a315e8c991','','','b67cb14f-23ae-5a74-a882-ccb38c18b2c8','Dendroceros granulatus Mitt.','Mitt.',0,0,'95111122-7447-5ed8-b6e4-a5032fcd353e','Dendroceros granulatus','95111122-7447-5ed8-b6e4-a5032fcd353e','Dendroceros granulatus','2a22f428-4a69-5922-84b8-fb97aeae3840','Dendroceros granulat','8d995472-acfa-497a-b76a-a3a315e8c991','Plantae|Anthocerotophyta|Anthocerotopsida|Dendrocerotales|Dendrocerotaceae|Dendroceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d984640-7255-478a-8258-ad24f1151c13','','','399d5b4e-c125-5a76-a665-abddbf7b4609','Euryglossina Cockerell, 1910','Cockerell, 1910',1910,0,'a7eb9a2a-e2ae-5e05-8d8b-99512db751ba','Euryglossina','a7eb9a2a-e2ae-5e05-8d8b-99512db751ba','Euryglossina','a7eb9a2a-e2ae-5e05-8d8b-99512db751ba','Euryglossina','8d984640-7255-478a-8258-ad24f1151c13','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Euryglossina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d945887-3fe2-4251-bf95-e992fa0bf1ad','','','24ffb526-9ba8-5ede-90cc-7f4eebf37f0d','Juniperus occidentalis Hook.','Hook.',0,0,'76b5a095-bc89-539b-9c6a-3b091b8c0e27','Juniperus occidentalis','76b5a095-bc89-539b-9c6a-3b091b8c0e27','Juniperus occidentalis','8be051ed-2115-5a76-9c69-705f8b842ee3','Juniperus occidental','8d945887-3fe2-4251-bf95-e992fa0bf1ad','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d9e6bad-0199-48d9-ae61-708b510a116c','','','f77574d9-0dbe-54d8-93ec-cfb12c88d8ea','Lophospermum erubescens D.Don','D.Don',0,0,'989bb103-771a-52bf-970a-df65b0e7c3e6','Lophospermum erubescens','989bb103-771a-52bf-970a-df65b0e7c3e6','Lophospermum erubescens','989bb103-771a-52bf-970a-df65b0e7c3e6','Lophospermum erubescens','8d9e6bad-0199-48d9-ae61-708b510a116c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Lophospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d9f9ee9-051b-42c6-871d-92bc65b442e6','','','d75d6521-14bf-592f-b44f-4ba3beee91b2','Hippothoa','',0,0,'d75d6521-14bf-592f-b44f-4ba3beee91b2','Hippothoa','d75d6521-14bf-592f-b44f-4ba3beee91b2','Hippothoa','d75d6521-14bf-592f-b44f-4ba3beee91b2','Hippothoa','8d9f9ee9-051b-42c6-871d-92bc65b442e6','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Hippothoidae|Hippothoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d9beba9-bfe0-4df8-8fe1-fe634135473a','','','587014d3-b0fd-5d5c-8936-6c7f889207ae','Aphanocladia','',0,0,'587014d3-b0fd-5d5c-8936-6c7f889207ae','Aphanocladia','587014d3-b0fd-5d5c-8936-6c7f889207ae','Aphanocladia','587014d3-b0fd-5d5c-8936-6c7f889207ae','Aphanocladia','8d9beba9-bfe0-4df8-8fe1-fe634135473a','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Aphanocladia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8da5af8a-a3b9-4825-97ff-1ed2a34b383e','','','7a4541e0-9ab5-5ffc-8d31-78aeb022ae5f','Proacrias species Jocelyn A. Berry','',0,0,'2a127950-f246-597f-a08d-0aa9dd0f72a8','Proacrias','2a127950-f246-597f-a08d-0aa9dd0f72a8','Proacrias','2a127950-f246-597f-a08d-0aa9dd0f72a8','Proacrias','8da5af8a-a3b9-4825-97ff-1ed2a34b383e','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Proacrias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8da5c3e3-f5be-4512-a7a0-469f253e2c85','','','d4f721dd-198e-58e7-b901-55bf410120a1','Phomopsis oblita Sacc.','Sacc.',0,0,'e7aa334c-7a94-5852-b1e5-d8f93d49fe2e','Phomopsis oblita','e7aa334c-7a94-5852-b1e5-d8f93d49fe2e','Phomopsis oblita','e6fb1632-4695-5303-a3fe-641f4789b23f','Phomopsis oblit','8da5c3e3-f5be-4512-a7a0-469f253e2c85','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8da356d7-25d6-4f48-b9e3-888fe06d99e0','','','f67b228b-ad08-5ec2-a872-222d5eba42cf','Fabronia antarctica Paris','Paris',0,0,'327688d6-2df0-5a06-a26b-f3916bd0d5e1','Fabronia antarctica','327688d6-2df0-5a06-a26b-f3916bd0d5e1','Fabronia antarctica','06b40941-300f-5ffe-8357-3f1afff95301','Fabronia antarctic','e15f5a1d-666d-45d2-910b-62c645a0f438','Plantae||Bryopsida|Hypnales|Fabroniaceae|Fabronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8da574c7-de60-43e7-88ff-9a8343267777','','','b4f5f3be-809a-5c51-9854-d40b22fc0134','Enterobacter cancerogenus (Urosevic 1966) Dickey and Zumoff, 1988','(Urosevic 1966) Dickey and Zumoff, 1988',1966,0,'1f5fcfba-cd85-51a6-9d18-e446b0a884a4','Enterobacter cancerogenus','1f5fcfba-cd85-51a6-9d18-e446b0a884a4','Enterobacter cancerogenus','36add756-7077-5ba2-8806-e080480dde8c','Enterobacter cancerogen','8da574c7-de60-43e7-88ff-9a8343267777','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Enterobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('8da9a157-495d-41c2-beeb-5510690f4115','','','07397c23-c0d6-5124-8e30-a21430c18d5e','Ledum columbianum Piper','Piper',0,0,'3a271a7d-fb75-5618-92b4-3018e19dd558','Ledum columbianum','3a271a7d-fb75-5618-92b4-3018e19dd558','Ledum columbianum','530de018-30dd-5f9a-9a4d-6db13f3a2da5','Ledum columbian','1e348cd4-595c-4b0e-8b97-43559d99d574','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Ledum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8daa8fe2-8cef-4881-b4fd-ad07f5f801a2','','','e6d31eb4-c48e-5f62-9e14-b1ed93aee941','Cycloschizon Henn.','Henn.',0,0,'0a256fe4-55b2-59ca-a6dd-626f86dcdc66','Cycloschizon','0a256fe4-55b2-59ca-a6dd-626f86dcdc66','Cycloschizon','0a256fe4-55b2-59ca-a6dd-626f86dcdc66','Cycloschizon','8daa8fe2-8cef-4881-b4fd-ad07f5f801a2','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Cycloschizon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8da977b7-5979-48d7-91bc-c319ec8b9305','','','0e0ff37c-7869-5f5b-9fac-5828a1e0c5b2','Coccus longulus (Douglas, 1887)','(Douglas, 1887)',1887,0,'67166b25-bfbc-5d78-ad56-2fe0d505db77','Coccus longulus','67166b25-bfbc-5d78-ad56-2fe0d505db77','Coccus longulus','412982ff-b7b5-58ed-b02c-0bb15424eb6b','Coccus longul','8da977b7-5979-48d7-91bc-c319ec8b9305','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Coccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8dafceae-0baf-426f-bf09-229cbac5450e','','','a8eeb983-1f93-5fd5-97c6-840b30451d8b','Bryomaltaea Goffinet','Goffinet',0,0,'144cc763-dd96-5949-8a9b-3f16544837a5','Bryomaltaea','144cc763-dd96-5949-8a9b-3f16544837a5','Bryomaltaea','144cc763-dd96-5949-8a9b-3f16544837a5','Bryomaltaea','aa900626-eb0d-4709-a2dc-1ef1064bd1bb','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Bryomaltaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c86fa9c-383e-4a72-a29e-7dc5ef462be4','','','541fb9dd-13c3-5dfd-9648-9b9bb84ded68','Brachyscome radicata Hook.f.','Hook.f.',0,0,'adb635e8-8efb-5cfc-b38d-ee5cb9cbfefb','Brachyscome radicata','adb635e8-8efb-5cfc-b38d-ee5cb9cbfefb','Brachyscome radicata','f089502a-7b81-56cb-a90b-91d393eacb06','Brachyscome radicat','8c86fa9c-383e-4a72-a29e-7dc5ef462be4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dadf599-77f7-48ff-82ad-96429081093a','','','8cf6082d-5ac8-5912-8279-bba60e62df03','Obanella allanae Dell, 1952','Dell, 1952',1952,0,'8c728685-3208-565c-b3c0-6e3a2e5b47d1','Obanella allanae','8c728685-3208-565c-b3c0-6e3a2e5b47d1','Obanella allanae','f7d813e6-85c1-570e-b7f0-c3d02b5efa1f','Obanella allan','8dadf599-77f7-48ff-82ad-96429081093a','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Obanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c8c9834-c7f7-4cac-83b6-0770a1900131','','','18db7960-1d9a-5e2f-b715-ffcd7b02968a','Monardia dividua Jaschhof, 2004','Jaschhof, 2004',2004,0,'e143e759-ec4c-592d-b2b2-0b2e380b3ac3','Monardia dividua','e143e759-ec4c-592d-b2b2-0b2e380b3ac3','Monardia dividua','c33df349-2aa9-5d39-8ffb-7b960a39039f','Monardia diuidu','8c8c9834-c7f7-4cac-83b6-0770a1900131','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Monardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c8a3e2c-4244-4d82-aa2c-4c9b475723d1','','','689c4f2c-bd3a-5932-a197-a9c3bcf18c53','Sphaerotheca macularis f. parietariae Schwarzman','Schwarzman',0,0,'d23076a5-77d1-5fba-be87-7be1b65070c2','Sphaerotheca macularis parietariae','22f54385-bdba-52b6-8d27-f5312c0b6670','Sphaerotheca macularis f. parietariae','1ba71718-dee7-57e9-b70d-56d5fe125dca','Sphaerotheca macular parietari','fb2c9baa-c5eb-458f-8dff-2deb98ec3e91','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Sphaerotheca','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c8ccf26-8c16-4deb-8f88-44bae4d38d73','','','acdfab13-cc90-5226-9b37-6160d59e4cb8','Sciacharis angulata (Broun, 1893)','(Broun, 1893)',1893,0,'ef783348-86c5-51fd-acb9-315e70c8b7d2','Sciacharis angulata','ef783348-86c5-51fd-acb9-315e70c8b7d2','Sciacharis angulata','fadbefd6-e766-5239-8f81-e41ad5b46a9b','Sciacharis angulat','8c8ccf26-8c16-4deb-8f88-44bae4d38d73','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c8a5180-cdf4-48c7-99a7-80566956dbf7','','','2651de9b-52b3-5b15-8b44-6b96d51f2ed8','Baeus seminulum Haliday, 1883','Haliday, 1883',1883,0,'13d04384-5c90-5958-b48f-8644329894ee','Baeus seminulum','13d04384-5c90-5958-b48f-8644329894ee','Baeus seminulum','8fb051fb-61d5-5469-9d11-70245269b8bb','Baeus seminul','8c8a5180-cdf4-48c7-99a7-80566956dbf7','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Baeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c91b1e6-114d-4fb9-a20f-e385ac581323','','','04efb3d4-b28d-554f-b187-270ac1f5aa90','Paedaretus rufulus Broun, 1880','Broun, 1880',1880,0,'45e2365e-a30e-5131-a22b-8d1e9ecd4719','Paedaretus rufulus','45e2365e-a30e-5131-a22b-8d1e9ecd4719','Paedaretus rufulus','599e29b0-9965-5041-8314-087a05219bbe','Paedaretus ruful','8c91b1e6-114d-4fb9-a20f-e385ac581323','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Paedaretus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c94653e-cef5-45cf-a55d-2fd14657f271','','','c704057d-94cb-58bf-8f6b-44ff980cf9e7','Algidia chiltoni chiltoni Roewer, 1931','Roewer, 1931',1931,0,'ffe6d856-65ae-578c-b610-f31410db3fa6','Algidia chiltoni chiltoni','ffe6d856-65ae-578c-b610-f31410db3fa6','Algidia chiltoni chiltoni','15d994ee-b5a1-5462-89bb-fdfd0d66b541','Algidia chilton chilton','8c94653e-cef5-45cf-a55d-2fd14657f271','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Algidia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c92cbf5-4274-49fa-bdae-7356233fd4df','','','24c9baf2-9ee4-5ef9-9395-8c78d44e1105','Radinista scalarina Powell, 1940','Powell, 1940',1940,0,'01d4ec82-383f-52ee-9d04-7a6d1a517af9','Radinista scalarina','01d4ec82-383f-52ee-9d04-7a6d1a517af9','Radinista scalarina','4dc5111c-d49f-565d-a0d6-12f05bcb6823','Radinista scalarin','8c92cbf5-4274-49fa-bdae-7356233fd4df','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vanikoridae|Radinista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c93cbe0-844e-443b-996a-a692cfb2f604','','','2fdf1e2e-57f7-51c6-bdff-8d89f102dc45','Lecanora polytropa (Ehrh.) Rabenh.','(Ehrh.) Rabenh.',0,0,'17841ee9-186c-5cd5-8d26-bf2bed2df1d7','Lecanora polytropa','17841ee9-186c-5cd5-8d26-bf2bed2df1d7','Lecanora polytropa','f2740dd3-003e-56d5-ba2c-b2cc63a05a99','Lecanora polytrop','8c93cbe0-844e-443b-996a-a692cfb2f604','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ca1afdc-ae37-4adf-8a74-4102d3d617e2','','','8326e8e8-1987-5fc9-9b54-d7a0dd41c93d','Escharoides angela (Hutton, 1873)','(Hutton, 1873)',1873,0,'7a879e86-6a53-54b0-ab21-c87c32712971','Escharoides angela','7a879e86-6a53-54b0-ab21-c87c32712971','Escharoides angela','99eeb4d3-9422-50dc-b6c3-6f393c86927a','Escharoides angel','8ca1afdc-ae37-4adf-8a74-4102d3d617e2','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Romancheinidae|Escharoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ca56a42-4623-4c2d-a507-0935bf0ac77f','','','4f7f7053-7a85-5bd6-b35a-3f36a00c871c','Auhunga','',0,0,'4f7f7053-7a85-5bd6-b35a-3f36a00c871c','Auhunga','4f7f7053-7a85-5bd6-b35a-3f36a00c871c','Auhunga','4f7f7053-7a85-5bd6-b35a-3f36a00c871c','Auhunga','8ca56a42-4623-4c2d-a507-0935bf0ac77f','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Auhunga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ca87504-a520-4f5a-90d9-2efbb408f4c4','','','a329d42c-54e8-5d63-b9b8-65e3fedd66f5','Verbesina alba L.','L.',0,0,'0639391b-387d-5928-925c-5d7c9b76247d','Verbesina alba','0639391b-387d-5928-925c-5d7c9b76247d','Verbesina alba','4c0ae1c1-63cd-50ad-9564-ce76fd3a9a90','Verbesina alb','d5b05f0b-e49b-4d7f-9377-567b5ef44ed9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Verbesina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ca98a5c-7d65-4188-b324-20ab25506cb9','','','c5bb931a-b55b-5169-b872-f0a3e98702f5','Agaricus leptocephalus Pers.','Pers.',0,0,'83df4fa7-8a53-57b3-9e8b-c37f540863e7','Agaricus leptocephalus','83df4fa7-8a53-57b3-9e8b-c37f540863e7','Agaricus leptocephalus','a8cc5b8c-8db0-5a6c-a207-62254d98ccd7','Agaricus leptocephal','d74d06ac-9c4f-46be-b830-46d6f1de7611','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ca51db1-d4da-4b59-8484-8512ec07b1fe','','','80ffc89c-ccf9-55db-8f4f-2f6e287c728b','Notolaemus','',0,0,'80ffc89c-ccf9-55db-8f4f-2f6e287c728b','Notolaemus','80ffc89c-ccf9-55db-8f4f-2f6e287c728b','Notolaemus','80ffc89c-ccf9-55db-8f4f-2f6e287c728b','Notolaemus','8ca51db1-d4da-4b59-8484-8512ec07b1fe','Animalia|Arthropoda|Insecta|Coleoptera|Laemophloeidae|Notolaemus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ca2d900-ae49-46bb-b427-85bf123c204a','','','fcd688e7-bf1a-5d2e-ae02-044867f48567','Lophocolea planiuscula (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'a7069419-9db5-55b0-b362-9e9e2554166f','Lophocolea planiuscula','a7069419-9db5-55b0-b362-9e9e2554166f','Lophocolea planiuscula','194aae64-a820-5df8-b539-935caf8a4591','Lophocolea planiuscul','df5dac81-4e0f-4a21-87ea-0ad22c8940c5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cb0d685-d1c2-4029-9347-8cb19414f997','','','2073b929-1710-5738-ac25-9644975157e7','Pseudocercospora atromarginalis (G.F. Atk.) Deighton','(G.F. Atk.) Deighton',0,0,'54bd041a-d836-5b8e-9839-5fdc51b20575','Pseudocercospora atromarginalis','54bd041a-d836-5b8e-9839-5fdc51b20575','Pseudocercospora atromarginalis','02a8ba30-6f33-54e6-9702-a746dc68e9ff','Pseudocercospora atromarginal','8cb0d685-d1c2-4029-9347-8cb19414f997','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8caaabfe-3a08-4822-9c42-e9b8cac4bf27','','','42437fa1-0431-5b1c-bb55-6b9621c1f589','Rypatula brevis (Tonnoir, 1927)','(Tonnoir, 1927)',1927,0,'b85f2196-8772-5763-8d06-12f571d8efb6','Rypatula brevis','b85f2196-8772-5763-8d06-12f571d8efb6','Rypatula brevis','a4fb84c8-ab43-5e18-82bb-56bee765fe84','Rypatula breu','8caaabfe-3a08-4822-9c42-e9b8cac4bf27','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Rypatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cb3a209-b3f4-4611-baaa-22eff91204a6','','','5aef3c3b-5d9a-521f-90fc-324959903a42','Zygnema eumetabletos Skuja','Skuja',0,0,'b2c7a143-e4ef-5b22-a627-4a42b25c22e4','Zygnema eumetabletos','b2c7a143-e4ef-5b22-a627-4a42b25c22e4','Zygnema eumetabletos','07b2cf11-c645-5b3c-b840-b70504fe6ced','Zygnema eumetablet','8cb3a209-b3f4-4611-baaa-22eff91204a6','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Zygnema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cb2198e-7ceb-4402-b0a2-3233c1888501','','','e5f120b2-4fb5-5a47-a915-ae94ea2af777','Hypnum cuspidigerum Schwägr.','Schwägr.',0,0,'383fa090-f90a-562c-9744-1b6ce8b52a4e','Hypnum cuspidigerum','383fa090-f90a-562c-9744-1b6ce8b52a4e','Hypnum cuspidigerum','1e5f2cd0-1da7-59de-ac37-c061fcfc75fb','Hypnum cuspidiger','60ea8b14-f5af-40c0-be28-99a951ad1556','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cb1925f-82c4-4f39-a50d-5fd99925b3f5','','','065731b3-ef82-570f-90f5-ae7ce0d67b0f','Lasionemopoda Duda, 1926','Duda, 1926',1926,0,'f11a0b4d-66a0-5e66-bc94-293fc122eb40','Lasionemopoda','f11a0b4d-66a0-5e66-bc94-293fc122eb40','Lasionemopoda','f11a0b4d-66a0-5e66-bc94-293fc122eb40','Lasionemopoda','8cb1925f-82c4-4f39-a50d-5fd99925b3f5','Animalia|Arthropoda|Insecta|Diptera|Sepsidae|Lasionemopoda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cb89d87-0d57-4ec6-8fda-525f1e3430c7','','','b2ee8d73-20a0-587c-8410-6f61b49a36e8','Brevimyia Miller, 1945','Miller, 1945',1945,0,'48aa8869-d650-594a-b346-f3d577830f9b','Brevimyia','48aa8869-d650-594a-b346-f3d577830f9b','Brevimyia','48aa8869-d650-594a-b346-f3d577830f9b','Brevimyia','8cb89d87-0d57-4ec6-8fda-525f1e3430c7','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Brevimyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cbb73a4-a466-4c20-8429-2bbe725dcbf3','','','c519f178-c8a3-5fe0-b1b0-357977df134c','Hormonema dematioides Lagerb. & Melin','Lagerb. & Melin',0,0,'078cc624-cc45-55c6-898b-ae03ffd7fe47','Hormonema dematioides','078cc624-cc45-55c6-898b-ae03ffd7fe47','Hormonema dematioides','f5bbfc9d-8e47-5816-af34-c747893035a4','Hormonema dematioid','76b3f7e4-90ae-40ea-9afc-845f8a7b4311','Fungi|Ascomycota|Dothideomycetes|Dothideales||Hormonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cba8e6e-9f2d-471e-897d-bbf34b7c0c64','','','802e763c-6434-54ae-bb52-7e24d6192115','Balanococcus poae (Maskell, 1879)','(Maskell, 1879)',1879,0,'5eb6ad98-37eb-583e-98f6-b06278132ad1','Balanococcus poae','5eb6ad98-37eb-583e-98f6-b06278132ad1','Balanococcus poae','bfcb7283-bf3b-54e1-9991-c139e61fcaab','Balanococcus po','8cba8e6e-9f2d-471e-897d-bbf34b7c0c64','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Balanococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cbe7aa0-85ab-44ce-a566-ff738665413a','','','e1ca8901-cc4f-53ed-9df2-e19dae5e44eb','Carpophilus ligneus Murray, 1864','Murray, 1864',1864,0,'8a7073ee-2850-591b-8676-74978aa378ae','Carpophilus ligneus','8a7073ee-2850-591b-8676-74978aa378ae','Carpophilus ligneus','c5dc2c8d-d2cf-58a9-893e-3e398175dbf9','Carpophilus ligne','8cbe7aa0-85ab-44ce-a566-ff738665413a','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Carpophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cc5d8d4-6d0e-4ebf-a0b7-4697352dbcdd','','','325f66fd-3be2-58e6-9de0-b78340e90be8','Pinguicula gypsicola Brandegee','Brandegee',0,0,'41e0540e-df90-5945-b07a-40be12f627e1','Pinguicula gypsicola','41e0540e-df90-5945-b07a-40be12f627e1','Pinguicula gypsicola','168b7338-1f82-51e0-9c2f-0b0d35ff2ff6','Pinguicula gypsicol','8cc5d8d4-6d0e-4ebf-a0b7-4697352dbcdd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Pinguicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cc8953f-73d4-4ad6-86de-61a85c6e4c2d','','','2bf25fd3-4082-5ec0-9dd9-905860608bb6','Hydora subaenea Broun, 1914','Broun, 1914',1914,0,'284b8eec-f002-511c-857d-f9e252f69ae8','Hydora subaenea','284b8eec-f002-511c-857d-f9e252f69ae8','Hydora subaenea','42a21897-e405-5371-ab50-82a6e8961db9','Hydora subaene','8cc8953f-73d4-4ad6-86de-61a85c6e4c2d','Animalia|Arthropoda|Insecta|Coleoptera|Elmidae|Hydora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cc19aa8-41bf-4946-9976-b8273699839d','','','d24fc823-7d91-5365-b204-393925b4bcf0','Neocosmospora cucurbitae Sand.-Den., L. Lombard & Crous','Sand.-Den., L. Lombard & Crous',0,0,'0c1704e7-1f5b-587a-834d-cf34a003bb06','Neocosmospora cucurbitae','0c1704e7-1f5b-587a-834d-cf34a003bb06','Neocosmospora cucurbitae','155fb2f8-2b02-5a25-9afe-735149beccf4','Neocosmospora cucurbit','8cc19aa8-41bf-4946-9976-b8273699839d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neocosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ccdb917-45f7-4712-996f-56d13b92388b','','','116bd735-7a64-51a5-a9c5-2a889d469474','Aspergillus recurvatus Raper & Fennell','Raper & Fennell',0,0,'c51fbb79-a890-5c17-a8ab-1dbce22cffea','Aspergillus recurvatus','c51fbb79-a890-5c17-a8ab-1dbce22cffea','Aspergillus recurvatus','274b789d-5c4d-520d-864d-2e3b4063fd48','Aspergillus recuruat','8ccdb917-45f7-4712-996f-56d13b92388b','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ccf0a06-128b-43ae-b628-7d4e6ee17ca7','','','fce353e0-093c-5b92-820e-59e5ca50aae1','Polyporus cristatus (Schaeff.) Fr.','(Schaeff.) Fr.',0,0,'62ef7eba-c3ee-5ec9-933f-b4fe89d17c33','Polyporus cristatus','62ef7eba-c3ee-5ec9-933f-b4fe89d17c33','Polyporus cristatus','d0ed121b-2bdb-56c1-8d92-453a2d3f7f3a','Polyporus cristat','b4542363-9218-4244-8c60-507f42816d4a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cc9ff99-e745-4d9a-be0b-cb845440b8f6','','','b46ae429-b9b5-535b-a24f-954a257c7ec2','Gingidiobora subobscurata (Walker, 1862)','(Walker, 1862)',1862,0,'e3be61fd-f2c8-5ee8-8d36-e177b36171c2','Gingidiobora subobscurata','e3be61fd-f2c8-5ee8-8d36-e177b36171c2','Gingidiobora subobscurata','ab27d2bd-a35b-5684-a442-ca592fb75a68','Gingidiobora subobscurat','8cc9ff99-e745-4d9a-be0b-cb845440b8f6','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Gingidiobora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cd2c482-e941-4eb0-b472-38008e9540ba','','','fc176bdb-d54f-55be-b11f-aa068a44529a','Silene cucubalus Wibel','Wibel',0,0,'b2f863a2-461b-586e-b560-c89cc2f4f376','Silene cucubalus','b2f863a2-461b-586e-b560-c89cc2f4f376','Silene cucubalus','ca92b649-609c-5fce-b84e-aef1a7aeafe6','Silene cucubal','c2698127-1ab0-4aaf-8d98-ad1e9de1939c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cd24f43-9465-4157-8724-74569303aab5','','','23dcc5aa-5809-576c-b7f7-c5193be81054','Mougeotia capucina (de Bary) C. Agardh','(de Bary) C. Agardh',0,0,'7ba1a366-452b-5cfe-ad20-5d1e77a5777b','Mougeotia capucina','7ba1a366-452b-5cfe-ad20-5d1e77a5777b','Mougeotia capucina','58bfef66-e3a4-528f-8fec-799e7826f939','Mougeotia capucin','8cd24f43-9465-4157-8724-74569303aab5','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Mougeotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e02ef94-f086-47e6-85c5-fe636923dba2','','','4b62bb0c-b213-513c-858d-53936398106c','Placodium','',0,0,'4b62bb0c-b213-513c-858d-53936398106c','Placodium','4b62bb0c-b213-513c-858d-53936398106c','Placodium','4b62bb0c-b213-513c-858d-53936398106c','Placodium','8e02ef94-f086-47e6-85c5-fe636923dba2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Placodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8dff6b29-5ad0-46c7-90ed-ddd328b58691','','','9d0e8947-1ab7-5ead-ba7e-3620cf41e956','Spirofiliidae','',0,0,'9d0e8947-1ab7-5ead-ba7e-3620cf41e956','Spirofiliidae','9d0e8947-1ab7-5ead-ba7e-3620cf41e956','Spirofiliidae','9d0e8947-1ab7-5ead-ba7e-3620cf41e956','Spirofiliidae','8dff6b29-5ad0-46c7-90ed-ddd328b58691','Chromista|Ciliophora|Spirotrichea|Stichotrichida|Spirofiliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e08e1c7-ff65-4d49-bea1-0f77311893ec','','','a5a589a7-339e-5af6-9059-050f2bf711dc','Vulpia ambigua botanists New Zealand botanists','',0,0,'4217360d-b148-5d58-97ec-6fdb0cc9ad34','Vulpia ambigua botanists botanists','4217360d-b148-5d58-97ec-6fdb0cc9ad34','Vulpia ambigua botanists botanists','8eb42d2b-3936-5227-a6af-9c616ec23480','Vulpia ambigu botanists botanists','11f4eddb-3208-49df-8d5d-ac47d9b26a5e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Vulpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e099af0-e9b4-4f38-b840-1e0028fb750b','','','a462c353-8df7-5865-8dbc-37963463c8c4','Platygastemma waitakerense Buhl, 2017','Buhl, 2017',2017,0,'7d20a4a8-991f-59af-a4f1-b60ea7215bc6','Platygastemma waitakerense','7d20a4a8-991f-59af-a4f1-b60ea7215bc6','Platygastemma waitakerense','ed18b42b-5b72-5aae-b89a-e4fe321740eb','Platygastemma waitakerens','8e099af0-e9b4-4f38-b840-1e0028fb750b','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Platygastemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e090add-83e2-4e37-bc3b-c33ec0db6734','','','d45a1786-e92f-5799-8c0e-eb1e3ffe98ea','Tetranychus collyerae Manson, 1967','Manson, 1967',1967,0,'bbac54dd-96b0-597f-a125-6a3960ebfb92','Tetranychus collyerae','bbac54dd-96b0-597f-a125-6a3960ebfb92','Tetranychus collyerae','bdb917e3-af15-594b-919e-75721b7b485a','Tetranychus collyer','8e090add-83e2-4e37-bc3b-c33ec0db6734','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Tetranychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e0c747b-4964-4c10-9a17-6b45cf416d65','','','9289d3e3-57b1-5b3c-a5e7-02064f900db6','Battarrea phalloides (Dicks.) Pers.','(Dicks.) Pers.',0,0,'3052c155-0e1a-5b5c-b773-ef00524b310b','Battarrea phalloides','3052c155-0e1a-5b5c-b773-ef00524b310b','Battarrea phalloides','df814fd2-1c2b-515f-873f-2239e00c7d78','Battarrea phalloid','8e0c747b-4964-4c10-9a17-6b45cf416d65','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Battarrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e10561a-6ff5-4c86-ab97-1ef1860b8098','','','61ab3ac2-139a-5a42-b741-c3ffdc6e6ab5','Mortierella ambigua B.S. Mehrotra','B.S. Mehrotra',0,0,'e21145fb-c210-5b28-ad68-72ead4676463','Mortierella ambigua','e21145fb-c210-5b28-ad68-72ead4676463','Mortierella ambigua','2c519d77-f8b2-5cb5-bb9b-b0c7d35b82ed','Mortierella ambigu','322f76c8-751a-4331-81d5-d94603dfde97','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Mortierella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e0ee0e2-8673-4c68-bc75-a18f620690ff','','','d6a6feef-0f59-5b94-8512-c798f8bd723e','Hippophae rhamnoides','',0,0,'d6a6feef-0f59-5b94-8512-c798f8bd723e','Hippophae rhamnoides','d6a6feef-0f59-5b94-8512-c798f8bd723e','Hippophae rhamnoides','45b397af-6a96-5263-8714-f585150f9780','Hippophae rhamnoid','8e0ee0e2-8673-4c68-bc75-a18f620690ff','Plantae|Tracheophyta|Magnoliopsida|Rosales|Elaeagnaceae|Hippophae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e15a884-104d-4565-98f6-12b8de830154','','','2b0216cb-006f-55d2-b683-c2ee95ea36bd','Lophodermium oxycocci (Fr.) Duby','(Fr.) Duby',0,0,'f6e6194d-e2e1-5459-963c-24b09aa906a9','Lophodermium oxycocci','f6e6194d-e2e1-5459-963c-24b09aa906a9','Lophodermium oxycocci','96e2e302-d160-50b0-a50f-a548493822fb','Lophodermium oxycocc','8e15a884-104d-4565-98f6-12b8de830154','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e13e436-1e90-48a3-b311-841d38105bc8','','','275acc43-1d55-576d-89e7-a090d63ad59f','Corynocera species Boothroyd','',0,0,'d09ba67d-0f85-5592-adb9-be81d7ce4afb','Corynocera','d09ba67d-0f85-5592-adb9-be81d7ce4afb','Corynocera','d09ba67d-0f85-5592-adb9-be81d7ce4afb','Corynocera','8e13e436-1e90-48a3-b311-841d38105bc8','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Corynocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8e10d652-1854-4835-a15b-d9c5412e0cde','','','cb979d0e-0b3c-5f68-84a7-8ad93564e2d0','Dothidella mezerei (Schleich. ex Fr.) Theiss. & Syd.','(Schleich. ex Fr.) Theiss. & Syd.',0,0,'1c2fe354-ee2b-5849-b1d1-a76a4703bacb','Dothidella mezerei','1c2fe354-ee2b-5849-b1d1-a76a4703bacb','Dothidella mezerei','d42229d3-64e6-507c-9b16-f709a8d133a6','Dothidella mezere','8e10d652-1854-4835-a15b-d9c5412e0cde','Fungi|Ascomycota|Dothideomycetes||Polystomellaceae|Dothidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8e1a3913-1771-4325-99e3-6ad6ce3b8f76','','','12db2feb-e573-5644-99b4-477070edc0de','Buddleja caryopteridifolia W.W.Sm.','W.W.Sm.',0,0,'5743ead7-a0c7-5baa-bc8c-f21203188906','Buddleja caryopteridifolia','5743ead7-a0c7-5baa-bc8c-f21203188906','Buddleja caryopteridifolia','f0255d85-e785-51aa-8d87-386473e4f44b','Buddleja caryopteridifol','8e1a3913-1771-4325-99e3-6ad6ce3b8f76','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Buddleja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e1ed029-b410-483b-a4be-cea5797e518c','','','9563f612-d3b9-5e79-aea6-f98c65188a8d','Crocus malyi Vis.','Vis.',0,0,'800d9eb1-3ba9-5e71-9891-d75942f0d329','Crocus malyi','800d9eb1-3ba9-5e71-9891-d75942f0d329','Crocus malyi','8c9779e4-62bb-5d94-b56c-31ade8758c71','Crocus maly','8e1ed029-b410-483b-a4be-cea5797e518c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e27b930-15dd-401e-b38c-159338b694e0','','','84fbb914-81d1-5f92-b75a-fa11b56c8487','Stangeria T.Moore','T.Moore',0,0,'9ef65006-270a-5706-bbdd-a4f9cdb36e42','Stangeria','9ef65006-270a-5706-bbdd-a4f9cdb36e42','Stangeria','9ef65006-270a-5706-bbdd-a4f9cdb36e42','Stangeria','8e27b930-15dd-401e-b38c-159338b694e0','Plantae|Tracheophyta|Cycadopsida|Cycadales|Zamiaceae|Stangeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e2234f1-ec94-4154-a4e7-2e06eb34da1c','','','eb0893ba-55ba-54e9-bf2a-4383ab196baa','Resupinatus vinosolividus (Segedin) J.A. Cooper','(Segedin) J.A. Cooper',0,0,'6fd94748-b580-536b-b9e4-96a937ebed04','Resupinatus vinosolividus','6fd94748-b580-536b-b9e4-96a937ebed04','Resupinatus vinosolividus','b936410c-fd9e-55de-bad8-efa2f5e9ea0f','Resupinatus uinosoliuid','8e2234f1-ec94-4154-a4e7-2e06eb34da1c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Resupinataceae|Resupinatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e22330a-5f4d-45d3-836a-717809cab09d','','','b60b92b6-453e-5945-9b79-6280f9990f11','Amphinema','',0,0,'b60b92b6-453e-5945-9b79-6280f9990f11','Amphinema','b60b92b6-453e-5945-9b79-6280f9990f11','Amphinema','b60b92b6-453e-5945-9b79-6280f9990f11','Amphinema','8e22330a-5f4d-45d3-836a-717809cab09d','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Pandeidae|Amphinema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e29ae10-4e61-4e4e-b1a9-8201c47c77d5','','','a3454acc-ec7d-5adc-bd06-b78a67f57f83','Luzula campestris var. picta (A.Rich.) Hook.f.','(A.Rich.) Hook.f.',0,0,'b71e21b7-613b-569a-a2d8-fc5cbee29158','Luzula campestris picta','5eadab85-3cae-5bf1-a590-30b50f595cc8','Luzula campestris var. picta','8f5b3c04-4dfd-5515-9975-c1a8abfa1101','Luzula campestr pict','9900f6a6-35d6-4839-91e0-458106424ac4','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e21969d-75f5-452e-81c4-88062e526969','','','a1307f8b-fe64-5cdd-8309-943728328a45','Endophragmia Duvernoy & Maire','Duvernoy & Maire',0,0,'18eb84c3-5f4a-5b34-9c98-4268b1dbf4f1','Endophragmia','18eb84c3-5f4a-5b34-9c98-4268b1dbf4f1','Endophragmia','18eb84c3-5f4a-5b34-9c98-4268b1dbf4f1','Endophragmia','fb1679a5-eb9a-4f6f-b8bb-af3b5aea0419','Fungi|Ascomycota||||Endophragmia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e2dddb0-9e6c-49ad-a838-4048dd219049','','','4007ef7d-5614-5f57-b122-3a9bc1636628','Lecidella carpathica Körb.','Körb.',0,0,'213f230a-e668-5cff-ab1a-cb1c410cb07e','Lecidella carpathica','213f230a-e668-5cff-ab1a-cb1c410cb07e','Lecidella carpathica','d09cd89f-6199-5a4c-b793-cdb7ba7f3ffe','Lecidella carpathic','8e2dddb0-9e6c-49ad-a838-4048dd219049','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e2ebaef-6437-40f8-9ea4-b3d69bce5a91','','','ea223312-0e5d-573a-bee4-6b8ec38b79bd','Cotoneaster glaucophyllus Franch.','Franch.',0,0,'bc785c93-8c6d-566e-8063-ddf14a944ea4','Cotoneaster glaucophyllus','bc785c93-8c6d-566e-8063-ddf14a944ea4','Cotoneaster glaucophyllus','a4766563-a5bd-528f-865a-36d0517054da','Cotoneaster glaucophyll','8e2ebaef-6437-40f8-9ea4-b3d69bce5a91','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e2c0444-21e3-43da-821d-5a5db428edc0','','','09cc9bba-8e68-514e-91a2-7b8babece33e','Odontaspis ferox (Risso, 1810)','(Risso, 1810)',1810,0,'12ea6fb9-fb2e-5202-a0c7-2a0a915b296d','Odontaspis ferox','12ea6fb9-fb2e-5202-a0c7-2a0a915b296d','Odontaspis ferox','12ea6fb9-fb2e-5202-a0c7-2a0a915b296d','Odontaspis ferox','8e2c0444-21e3-43da-821d-5a5db428edc0','Animalia|Chordata|Chondrichthyes|Lamniformes|Odontaspididae|Odontaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e312837-7f37-4ec5-ba19-d380f38351a1','','','8364f3e8-9168-574e-9388-fc3f27b5723b','Hemionitis lendigera (Cav.) Christenh.','(Cav.) Christenh.',0,0,'20351ce2-ebe6-522a-b100-a41e4b6aa659','Hemionitis lendigera','20351ce2-ebe6-522a-b100-a41e4b6aa659','Hemionitis lendigera','74d6fe95-f029-59df-9fdb-5edad0aa1a33','Hemionitis lendiger','633e9903-fb57-4be3-9b56-445e6837d81a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Hemionitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e32c9b2-41d4-44e9-8387-6431eaa976f9','','','a358dba9-5992-5b0a-8f38-93ed5a21bc0d','Galera hypnorum (Schrank) P. Kumm.','(Schrank) P. Kumm.',0,0,'2dacc0ee-6b17-50fe-a59b-b65553634736','Galera hypnorum','2dacc0ee-6b17-50fe-a59b-b65553634736','Galera hypnorum','b06e0e13-2498-5763-88d3-196cc2349d69','Galera hypnor','2bc280c6-e749-4ee7-8205-918d881de0d4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e39b3b3-74fe-4ec9-8e3d-253e1d0cc2b4','','','a808343c-a195-5c28-ac8c-879e7de41ae6','Asplenium bulbiferum × Asplenium obtusatum','',0,0,'a808343c-a195-5c28-ac8c-879e7de41ae6','Asplenium bulbiferum × Asplenium obtusatum','a808343c-a195-5c28-ac8c-879e7de41ae6','Asplenium bulbiferum × Asplenium obtusatum','b84a61ec-409c-5d76-809e-af83331b2594','Asplenium bulbifer × Asplenium obtusat','8e39b3b3-74fe-4ec9-8e3d-253e1d0cc2b4','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8e3647cd-1fdc-4155-ac78-e33d47bcd4ab','','','4b683eb5-f725-5b28-b582-4a024cbdf13c','Phaeocrella Réblová, L. Mostert, W. Gams, Crous','Réblová, L. Mostert, W. Gams, Crous',0,0,'66388402-cdb1-505c-ae1d-4a04178c0982','Phaeocrella','66388402-cdb1-505c-ae1d-4a04178c0982','Phaeocrella','66388402-cdb1-505c-ae1d-4a04178c0982','Phaeocrella','09da968d-652c-4105-b22d-e37306bc1637','Fungi|Ascomycota|Sordariomycetes|Calosphaeriales|Calosphaeriaceae|Phaeocrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e3c759b-477c-4061-a002-12317633a270','','','a8433ba1-e07b-5f32-bf3c-1278cd82a219','Eudocima Billberg, 1820','Billberg, 1820',1820,0,'17a34416-e049-52fa-aa52-3aa6fb775318','Eudocima','17a34416-e049-52fa-aa52-3aa6fb775318','Eudocima','17a34416-e049-52fa-aa52-3aa6fb775318','Eudocima','8e3c759b-477c-4061-a002-12317633a270','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Eudocima','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e3cb08b-5049-486a-9752-c03de98a6a83','','','638e0b56-5ffd-55f4-9c05-fc2ea8e26c38','Prostigmata','',0,0,'638e0b56-5ffd-55f4-9c05-fc2ea8e26c38','Prostigmata','638e0b56-5ffd-55f4-9c05-fc2ea8e26c38','Prostigmata','638e0b56-5ffd-55f4-9c05-fc2ea8e26c38','Prostigmata','8e3cb08b-5049-486a-9752-c03de98a6a83','Animalia|Arthropoda|Arachnida|Trombidiformes||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e3c1028-1ed0-49ff-931e-c9a5cb03ced0','','','d8eb8568-5108-5c3e-b9e7-a80cbef0f3f4','Paraphylax volutithorax Bround, 1889','Bround, 1889',1889,0,'f11169c1-83f4-5743-9780-47afae910273','Paraphylax volutithorax','f11169c1-83f4-5743-9780-47afae910273','Paraphylax volutithorax','16976b91-e169-5bcf-8ce0-8b589c8091c7','Paraphylax uolutithorax','4c61f309-db91-492a-b181-1d67ab99aca9','Animalia|Arthropoda|Insecta|Coleoptera||Paraphylax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e39e26e-d299-4114-adab-ddedb8f8900a','','','8100b091-dab2-5568-a765-5a197ebe0414','Bovista coprophila (Cooke & Massee) G. Cunn.','(Cooke & Massee) G. Cunn.',0,0,'ed68f9a2-6dd9-5cbc-89a6-0d02a7099162','Bovista coprophila','ed68f9a2-6dd9-5cbc-89a6-0d02a7099162','Bovista coprophila','4423445e-ac3c-5e55-884b-2305464b5c12','Bovista coprophil','8e39e26e-d299-4114-adab-ddedb8f8900a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e3d0755-fe83-4d87-91cc-618c1655fbe1','','','7e516bb9-f3f4-54e9-a874-73a96068d8fa','Gloeocystidiellum furfuraceum (Bres.) Donk','(Bres.) Donk',0,0,'910fd1fd-14f8-512f-a898-6a40da07c4e8','Gloeocystidiellum furfuraceum','910fd1fd-14f8-512f-a898-6a40da07c4e8','Gloeocystidiellum furfuraceum','46b45b5d-7ae7-553b-b84c-aa71203994a9','Gloeocystidiellum furfurace','e09c61cc-8704-44a0-a591-498d9a589d30','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Gloeocystidiellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e473151-cf71-44e1-a9e3-bdf118a2a6e9','','','e19f5c19-ab9d-5aa4-940c-706232d961be','Penicillium shennongjianum H.Z. Kong & Z.T. Qi','H.Z. Kong & Z.T. Qi',0,0,'3e29f711-f78d-59ba-ac6c-1bae52790dcd','Penicillium shennongjianum','3e29f711-f78d-59ba-ac6c-1bae52790dcd','Penicillium shennongjianum','fe8c1179-1ceb-5c4d-ab40-b77785829f7d','Penicillium shennongiian','8e473151-cf71-44e1-a9e3-bdf118a2a6e9','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e3db758-a12e-4020-ae79-ee363ea2cdcc','','','38943bf2-8101-5017-bf8c-472cd9a0e053','Ptiliodes curtus Johnson, 1982','Johnson, 1982',1982,0,'f7d7f48f-a2a0-5b07-a915-75cd0be6103c','Ptiliodes curtus','f7d7f48f-a2a0-5b07-a915-75cd0be6103c','Ptiliodes curtus','7e284008-f60f-57be-abc3-073ee233077d','Ptiliodes curt','8e3db758-a12e-4020-ae79-ee363ea2cdcc','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Ptiliodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ee7de42-b363-483f-b41d-731640d03af6','','','2ded2d04-3fd3-5398-8c27-775640e6d8c7','Chloroclystis cotinaea Meyrick, 1913','Meyrick, 1913',1913,0,'f97d4b34-846c-5267-818d-c0dde6c02231','Chloroclystis cotinaea','f97d4b34-846c-5267-818d-c0dde6c02231','Chloroclystis cotinaea','96c4d06b-6b30-5f0d-b1ec-d585e80f74f0','Chloroclystis cotinae','284131e4-8e66-4e53-be0c-90306cb31557','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('8ee89a63-1d00-41f1-926c-b78dcae696f1','','','db7b7082-31e1-552c-b7d2-4d6127a82caa','Mutinus cartilagineus J.H. Willis','J.H. Willis',0,0,'e8d3ae48-ef2a-5df2-84d6-f876e027016f','Mutinus cartilagineus','e8d3ae48-ef2a-5df2-84d6-f876e027016f','Mutinus cartilagineus','d4bbf4e1-8b27-510e-b113-f3d3bd4258d9','Mutinus cartilagine','8ee89a63-1d00-41f1-926c-b78dcae696f1','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Mutinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8eea2d02-d4cd-4ee8-a136-8d0512257188','','','fc8dc479-c957-5db1-a352-98f3b3cd0f93','Catharinea Ehrh. ex D.Mohr','Ehrh. ex D.Mohr',0,0,'b51747a6-9745-52af-b2fd-226a178b611d','Catharinea','b51747a6-9745-52af-b2fd-226a178b611d','Catharinea','b51747a6-9745-52af-b2fd-226a178b611d','Catharinea','8eea2d02-d4cd-4ee8-a136-8d0512257188','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Catharinea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('8eebac7a-0821-4721-8ab1-1a8da9c61af6','','','3346f1ad-e96f-5ce7-bde0-6f028e19d64f','Phormium tenax ''Tārere''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8eebac7a-0821-4721-8ab1-1a8da9c61af6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('8eec9311-d641-431f-8013-3373f52bbd03','','','8624c1a7-6e6b-52b3-a0f0-2fdfdbbfc7b8','Aspergillus protuberus Munt.-Cvetk.','Munt.-Cvetk.',0,0,'faf29d7e-4e59-5c7a-a933-0ba56633fe64','Aspergillus protuberus','faf29d7e-4e59-5c7a-a933-0ba56633fe64','Aspergillus protuberus','e96a1433-8ebc-5a0b-996e-951885c48fc7','Aspergillus protuber','0812b3b9-fff7-4047-a2c8-600353a94f92','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ef005b7-adf9-4f5a-af7b-088919cc59d6','','','6849e2c9-d9bd-5306-bf24-b9e7970be13e','Eurysorchis australis Manter & walling, 1958','Manter',0,0,'6c0cb3c2-bfbe-5760-9e2f-d83fe60addd6','Eurysorchis australis','6c0cb3c2-bfbe-5760-9e2f-d83fe60addd6','Eurysorchis australis','5101ddb4-9bbf-58e4-ade3-a17c12205d4b','Eurysorchis austral','8ef005b7-adf9-4f5a-af7b-088919cc59d6','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Diclidophoridae|Eurysorchis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8ef2db3b-094f-4eca-9cf4-665237e98e91','','','3f2da434-d400-5d84-8a94-cfd0bb121f91','Cytidia salicina (Fr.) Burt','(Fr.) Burt',0,0,'b4207d52-2d55-5796-9c23-ee8a7ecdb3bd','Cytidia salicina','b4207d52-2d55-5796-9c23-ee8a7ecdb3bd','Cytidia salicina','c307c150-1ad1-5c36-8f8f-19c2de051a2f','Cytidia salicin','8ef2db3b-094f-4eca-9cf4-665237e98e91','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Vuilleminiaceae|Cytidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8eee4f1b-3ae4-472c-8737-baced5853334','','','4466e4b7-2570-5347-8564-5b8afceb4fc9','Penicillium hirsutum Dierckx','Dierckx',0,0,'6cd4bef3-d8d2-5af3-a700-704a69f8ea7f','Penicillium hirsutum','6cd4bef3-d8d2-5af3-a700-704a69f8ea7f','Penicillium hirsutum','ad595552-0bcb-506c-a13e-63c270d4a4d9','Penicillium hirsut','8eee4f1b-3ae4-472c-8737-baced5853334','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8efabf80-b2ab-471d-88e4-4787cb199704','','','81cc75c0-476b-5051-819a-27a33cfa96d6','Orseta species [Masner & Huggert], 1989','',0,0,'8393df5d-4905-5066-a902-bf9828970b04','Orseta','8393df5d-4905-5066-a902-bf9828970b04','Orseta','8393df5d-4905-5066-a902-bf9828970b04','Orseta','8efabf80-b2ab-471d-88e4-4787cb199704','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Orseta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8ef8e2f3-9ccb-4cc6-bcaa-5acbf6795f0b','','','2f2f9331-b1d6-5df4-831a-632ab72764bc','Tethocyathus cylindraceus (Pourtales, 1868)','(Pourtales, 1868)',1868,0,'fffff5a6-683f-538c-8d50-f9c91c1dfa00','Tethocyathus cylindraceus','fffff5a6-683f-538c-8d50-f9c91c1dfa00','Tethocyathus cylindraceus','8809d9df-cbe3-5e7f-a866-2d1ccc8c768f','Tethocyathus cylindrace','8ef8e2f3-9ccb-4cc6-bcaa-5acbf6795f0b','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Tethocyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8efab776-feb0-4f63-8e93-7ebce2961126','','','1640c055-6f03-5c93-8b25-9674593148d5','Bembidion (Ananotaphus) rotundicolle','',0,0,'1d36145c-e321-5f9d-be01-8a95d86b3a0b','Bembidion rotundicolle','1d36145c-e321-5f9d-be01-8a95d86b3a0b','Bembidion rotundicolle','e535c4d3-3233-555c-8c03-2596d10ca46a','Bembidion rotundicoll','8efab776-feb0-4f63-8e93-7ebce2961126','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ef4605a-06bc-4921-8d57-76a6c4e43fd1','','','ac559792-9e13-59eb-9f34-a43b8cc41fd8','genus indet.','',0,0,'','','','','','','8ef4605a-06bc-4921-8d57-76a6c4e43fd1','Animalia|Chordata|Amphibia|Temnospondyli||genus indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('8ef9d228-46ec-4aa9-9a04-6e3871b11de2','','','144391fd-4d36-5a2b-b521-fbfdf1d81a2f','Agaricus metatus var. plicosus Fr.','Fr.',0,0,'58966947-5b10-514d-82bf-ff598a17b177','Agaricus metatus plicosus','29e7e9c6-1c89-5b85-9bb0-b4c4ce83b305','Agaricus metatus var. plicosus','1b7f9cd5-42e2-5240-b2d1-6fe5daf9590b','Agaricus metat plicos','28c3b8d8-97cf-41f1-ab70-1678a0a1a814','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ef3bdce-5460-44bf-9122-96ac114a4987','','','890b6810-6570-56fa-a2d2-1c3c993f4912','Eupines grata (Sharp, 1874)','(Sharp, 1874)',1874,0,'114b50d2-2308-5ef4-b04d-7b34ec61bbff','Eupines grata','114b50d2-2308-5ef4-b04d-7b34ec61bbff','Eupines grata','f72900ab-54a6-5ca9-8834-c241481aef59','Eupines grat','8ef3bdce-5460-44bf-9122-96ac114a4987','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ef4b833-4736-4225-b214-a6e8952d08f9','','','3b06403d-8186-5430-a9f9-5d94da4e934d','Itersonilia perplexans Derx','Derx',0,0,'cab78e8f-a5a4-54d5-8563-7b47d8d82a50','Itersonilia perplexans','cab78e8f-a5a4-54d5-8563-7b47d8d82a50','Itersonilia perplexans','cab78e8f-a5a4-54d5-8563-7b47d8d82a50','Itersonilia perplexans','8ef4b833-4736-4225-b214-a6e8952d08f9','Fungi|Basidiomycota|Tremellomycetes|Cystofilobasidiales|Mrakiaceae|Itersonilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ef78bb1-6f95-4dee-8d23-fcb6ebfb9a26','','','2175275b-9ac5-5379-a40b-aa97a1c89069','Polyozellus Murrill','Murrill',0,0,'b4dce314-5e64-5606-935f-2156ed3c7bf3','Polyozellus','b4dce314-5e64-5606-935f-2156ed3c7bf3','Polyozellus','b4dce314-5e64-5606-935f-2156ed3c7bf3','Polyozellus','8ef78bb1-6f95-4dee-8d23-fcb6ebfb9a26','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Polyozellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8efcf736-8f72-4c19-a267-425c2ade5fb1','','','b9175a9d-499e-5ad2-adf8-910e42049317','Languriinae','',0,0,'b9175a9d-499e-5ad2-adf8-910e42049317','Languriinae','b9175a9d-499e-5ad2-adf8-910e42049317','Languriinae','b9175a9d-499e-5ad2-adf8-910e42049317','Languriinae','8efcf736-8f72-4c19-a267-425c2ade5fb1','Animalia|Arthropoda|Insecta|Coleoptera|Erotylidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('8eff51b8-3cca-42bf-8321-3ae818dd3823','','','e2e57a9c-2ab4-5cc5-8d34-1d0c4de14331','Halteria grandinella (Müller, 1773)','(Müller, 1773)',1773,0,'ee64e24e-f28c-521f-bfc3-e29562ff1b6e','Halteria grandinella','ee64e24e-f28c-521f-bfc3-e29562ff1b6e','Halteria grandinella','3acf9311-599d-5e4c-8508-9e360654c5f6','Halteria grandinell','8eff51b8-3cca-42bf-8321-3ae818dd3823','Chromista|Ciliophora|Spirotrichea|Halteriida|Halteriidae|Halteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8efb8fe8-4b53-4327-8aec-c627cf208ba5','','','5688f5b2-96db-5a31-affc-7a350f15fabe','Ficus carica L.','L.',0,0,'c8ac39fb-1098-50a8-b200-2bd34bb3607d','Ficus carica','c8ac39fb-1098-50a8-b200-2bd34bb3607d','Ficus carica','e1a212ed-7a0d-562a-9b4c-a983ebd3a0b0','Ficus caric','8efb8fe8-4b53-4327-8aec-c627cf208ba5','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Ficus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8efede52-84e3-4ec6-ae71-cbe5337ee7e1','','','7c7a7736-f57e-5b44-8935-5d3252ea7ce3','Acanthodinium','',0,0,'7c7a7736-f57e-5b44-8935-5d3252ea7ce3','Acanthodinium','7c7a7736-f57e-5b44-8935-5d3252ea7ce3','Acanthodinium','7c7a7736-f57e-5b44-8935-5d3252ea7ce3','Acanthodinium','8efede52-84e3-4ec6-ae71-cbe5337ee7e1','Chromista|Myzozoa|Peridinea|Gonyaulacida|Cladopyxididae|Acanthodinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f02cd13-d298-467a-8919-32044a198e9f','','','197f6b8e-0a8a-5fb9-b464-cbc5bf03dfac','Physcia stellaris sensu Galloway','',0,0,'9cfd5f6a-a3ef-5d85-ba00-3ad249d78a4f','Physcia stellaris','9cfd5f6a-a3ef-5d85-ba00-3ad249d78a4f','Physcia stellaris','1c6b61f2-f0b4-5422-b7b5-9e38a12924a4','Physcia stellar','fe289a93-af67-407b-a635-d3d7553d59f6','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8f00e743-da79-443a-bb2e-a3b22af813e0','','','2c04db7c-5c64-5726-9b1a-07bf6ba315da','Macroplectrum Pfitzer','Pfitzer',0,0,'ac75ea5e-9a3a-5927-9e54-928771ff856d','Macroplectrum','ac75ea5e-9a3a-5927-9e54-928771ff856d','Macroplectrum','ac75ea5e-9a3a-5927-9e54-928771ff856d','Macroplectrum','4b2d9ced-27a1-48a1-9cf4-df8b99ed7b10','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Macroplectrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f00ae84-d23f-48fc-aa3d-57f54870f88f','','','866a279a-3936-5fd1-b1a5-7d31c9bb5e79','Vesiculariopsis spirifolium (Dusén) Broth.','(Dusén) Broth.',0,0,'fefdc189-7097-554e-9489-5860b0a52497','Vesiculariopsis spirifolium','fefdc189-7097-554e-9489-5860b0a52497','Vesiculariopsis spirifolium','50438f64-701c-51d5-af57-e256357edd83','Vesiculariopsis spirifoli','8f00ae84-d23f-48fc-aa3d-57f54870f88f','Plantae||Bryopsida|Hookeriales|Saulomataceae|Vesiculariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f0172f2-3ff6-4ac7-bac4-bd1a5874bcc3','','','5148c6e5-a638-567c-aa3b-ee14ecdcacd6','Mesocyphon divergens Sharp, 1878','Sharp, 1878',1878,0,'65ce6e17-4a6a-5a8b-b41f-a21d0e507c8e','Mesocyphon divergens','65ce6e17-4a6a-5a8b-b41f-a21d0e507c8e','Mesocyphon divergens','22a1ee69-99fc-5dfb-8388-1ee3653163be','Mesocyphon diuergens','8f0172f2-3ff6-4ac7-bac4-bd1a5874bcc3','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Mesocyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f01974a-15ca-4a0d-8593-cda8dd9c7da6','','','035c5b82-a0f3-5da7-bc7b-437e6e7bffde','Grifola colensoi (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'c7d45047-0209-57e1-8ba2-6a2125438c77','Grifola colensoi','c7d45047-0209-57e1-8ba2-6a2125438c77','Grifola colensoi','d704e612-543b-5b7e-a7d1-ce48b5b19ede','Grifola colenso','8f01974a-15ca-4a0d-8593-cda8dd9c7da6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Grifolaceae|Grifola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f04bd08-002b-44d5-95e0-e3c81cdfa9ea','','','326184ba-0628-5b6e-8a8e-af51ef8d94cb','Stenocyphoninae Lawrence & Yoshitomi, 2007','Lawrence & Yoshitomi, 2007',2007,0,'d80d80c9-2a62-5a4f-81cd-b6ee6b231938','Stenocyphoninae','d80d80c9-2a62-5a4f-81cd-b6ee6b231938','Stenocyphoninae','d80d80c9-2a62-5a4f-81cd-b6ee6b231938','Stenocyphoninae','8f04bd08-002b-44d5-95e0-e3c81cdfa9ea','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f0bc1c5-1bb3-414a-8abd-87fae5d7b3f5','','','eff8e305-c84b-57bb-8439-c846a7e93dd1','Sticta leylandii Taylor','Taylor',0,0,'85b43935-a243-5c39-91df-747bfa158f81','Sticta leylandii','85b43935-a243-5c39-91df-747bfa158f81','Sticta leylandii','93980d61-fd74-5fe0-a7b0-d87fd75f8396','Sticta leyland','87a4cdc2-a3be-41c9-938b-c53dc51e69d1','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f0ca0a2-0f00-4139-a7f0-6e40eabcb513','','','d2c79d27-9658-520d-aaa7-01c681720ebe','Antarctissa longa (Popofsky, 1908)','(Popofsky, 1908)',1908,0,'73dfb870-976d-5e7a-b4df-b2c74fdf5e52','Antarctissa longa','73dfb870-976d-5e7a-b4df-b2c74fdf5e52','Antarctissa longa','7939b547-b3dd-554d-ae5f-7e25837cd2f4','Antarctissa long','8f0ca0a2-0f00-4139-a7f0-6e40eabcb513','Chromista|Radiozoa|Polycystinea|Nassellaria|Lophophaenidae|Antarctissa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f0b0fcc-0fce-40e1-886a-b1eed49d70f7','','','1bf14c3c-5f2d-50d8-b261-21a5876cd033','Pseudomonas aurantiaca Nakhimovskaya, 1948','Nakhimovskaya, 1948',1948,0,'c69e25e9-afc6-526b-bcf4-aab3f3b1345f','Pseudomonas aurantiaca','c69e25e9-afc6-526b-bcf4-aab3f3b1345f','Pseudomonas aurantiaca','c11ae42d-2806-581b-b560-68b848fdc957','Pseudomonas aurantiac','61ced46b-7bfd-4179-9b71-49873948ff04','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('8f0bab7d-9dc5-44bc-9953-f26762c42bc2','','','47c22097-438b-52ef-af1f-30a8513e594d','Cumminsiella mirabilissima (Peck) Nannf.','(Peck) Nannf.',0,0,'d9b5ce26-c3ba-55b4-8ea0-46fa8c6e532a','Cumminsiella mirabilissima','d9b5ce26-c3ba-55b4-8ea0-46fa8c6e532a','Cumminsiella mirabilissima','b4829cb3-33fb-5d54-ae82-7738aa391511','Cumminsiella mirabilissim','8f0bab7d-9dc5-44bc-9953-f26762c42bc2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Cumminsiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f155bd4-28f9-4cf6-846f-4baf5f457693','','','034493a8-db85-55e2-8237-812fd575e4a2','Favella ehrenbergii (Claparède & Lachmann, 1858)','(Claparède & Lachmann, 1858)',1858,0,'dc40d554-ac9c-5ae7-b621-0a7960c35dda','Favella ehrenbergii','dc40d554-ac9c-5ae7-b621-0a7960c35dda','Favella ehrenbergii','803f63f3-e0f1-523b-8e5c-5d200387d0fb','Favella ehrenberg','8f155bd4-28f9-4cf6-846f-4baf5f457693','Chromista|Ciliophora|Spirotrichea|Tintinnida|Xystonellidae|Favella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f0eae52-aedb-47a1-b6ad-9c037a1d41a9','','','3f4ba5bc-112d-556b-94db-1652a363a1ba','Physarum maydis (Morgan) Torrend','(Morgan) Torrend',0,0,'15376fcb-c676-5a3b-ab00-a2edb6d8da1f','Physarum maydis','15376fcb-c676-5a3b-ab00-a2edb6d8da1f','Physarum maydis','a7e5c331-60bd-5c84-b9ec-672618f3a53c','Physarum mayd','8f0eae52-aedb-47a1-b6ad-9c037a1d41a9','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f0f4d23-d067-4b32-b7e8-f0522a254f78','','','ac35595f-f071-521a-87a9-765d6ac6c30a','Megascolides rubicundus Lee, 1959','Lee, 1959',1959,0,'36897756-5391-58c1-9b54-4edc7942bfe5','Megascolides rubicundus','36897756-5391-58c1-9b54-4edc7942bfe5','Megascolides rubicundus','9ac2e137-3d98-5006-82dc-4c457d80c491','Megascolides rubicund','8f0f4d23-d067-4b32-b7e8-f0522a254f78','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Megascolides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f19bda7-7bf0-483d-bc34-252f546f6dc9','','','032cb7ef-f41b-5bb9-80a0-d9b12011fdcc','Photobacterium Beijerinck 1889','Beijerinck 1889',1889,0,'fb0d997a-41b1-5cb4-9fed-d7c0c395d2e0','Photobacterium','fb0d997a-41b1-5cb4-9fed-d7c0c395d2e0','Photobacterium','fb0d997a-41b1-5cb4-9fed-d7c0c395d2e0','Photobacterium','8f19bda7-7bf0-483d-bc34-252f546f6dc9','Bacteria|Pseudomonadota|Gammaproteobacteria|"Vibrionales"|Vibrionaceae|Photobacterium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('8f1a9b49-949f-4cd1-93e9-28085d9f5c95','','','648eb635-52bd-5350-a183-c3cd095dc031','Helicoma fagacearum','',0,0,'648eb635-52bd-5350-a183-c3cd095dc031','Helicoma fagacearum','648eb635-52bd-5350-a183-c3cd095dc031','Helicoma fagacearum','2673ac19-bf7a-5b93-b9da-525183a7a575','Helicoma fagacear','4182b546-6d06-4c17-8b95-f0f1222e1d08','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f1d48e3-88c5-4c6e-bb40-3d0470e36082','','','9a40479a-abad-5133-bbb1-7de156cd68e4','Paracromastigum fiordlandiae R.M.Schust. & J.J.Engel','R.M.Schust. & J.J.Engel',0,0,'97478e72-6870-560e-b63f-e7fb0f2910a4','Paracromastigum fiordlandiae','97478e72-6870-560e-b63f-e7fb0f2910a4','Paracromastigum fiordlandiae','3badc05e-d753-5134-8916-cda0440d6e8a','Paracromastigum fiordlandi','8f1d48e3-88c5-4c6e-bb40-3d0470e36082','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Paracromastigum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f1b2faa-eedb-49b9-8dd3-c75bb34fcc72','','','e149ea85-834e-5747-a231-f152ca0631c2','Helicosporium pilosum Ellis & Everh.','Ellis & Everh.',0,0,'07d02beb-4d12-5846-9ab4-f6efbb6491a5','Helicosporium pilosum','07d02beb-4d12-5846-9ab4-f6efbb6491a5','Helicosporium pilosum','28f4b4fc-9429-5894-b8b4-058bf0e7d749','Helicosporium pilos','3f0d9bd9-37b0-4e26-8141-16a071cd38da','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f269847-1ef8-4af6-b431-3f5c0aae6a24','','','ff31b5d8-1bf6-5ea1-b165-8f973cd7f915','Gentianella lilliputiana (C.J.Webb) Glenny','(C.J.Webb) Glenny',0,0,'c0da8c4d-c2a7-5bfe-9233-b3205b209110','Gentianella lilliputiana','c0da8c4d-c2a7-5bfe-9233-b3205b209110','Gentianella lilliputiana','ea67bf67-61ca-58a3-94d1-dbb35af6ba3e','Gentianella lilliputian','8f269847-1ef8-4af6-b431-3f5c0aae6a24','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f298b81-f5c5-4ef1-b520-4a037574e3f0','','','d87d2afb-c5d1-587c-a3a1-b8b82db6f06f','Gonomyia bispina Alexander, 1924','Alexander, 1924',1924,0,'982a9e16-c596-5085-8533-e9846d58e254','Gonomyia bispina','982a9e16-c596-5085-8533-e9846d58e254','Gonomyia bispina','a6130bd0-eb4c-535b-b87d-1f1b2f71ace4','Gonomyia bispin','8f298b81-f5c5-4ef1-b520-4a037574e3f0','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gonomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f2e838d-a780-45ac-bb12-5fc2955ad933','','','0d9289df-133e-524c-b599-e46af11d2fa1','Lichenothelia scopularia (Nyl.) D.Hawksw.','(Nyl.) D.Hawksw.',0,0,'39f81cf0-bf81-52e3-9abc-e0b21bb81c14','Lichenothelia scopularia','39f81cf0-bf81-52e3-9abc-e0b21bb81c14','Lichenothelia scopularia','dba184e9-36b1-5df5-a297-62ff75cc4086','Lichenothelia scopular','8f2e838d-a780-45ac-bb12-5fc2955ad933','Fungi|Ascomycota|Dothideomycetes|Lichenotheliales|Lichenotheliaceae|Lichenothelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f27824c-f3fa-4cb0-9a29-9dbeb7c0f7f0','','','3bc54f0b-316d-585f-9ee4-4ce9d866db42','Trichia metallica Berk.','Berk.',0,0,'e5650b8e-eff9-5be4-8e51-08a6fd635670','Trichia metallica','e5650b8e-eff9-5be4-8e51-08a6fd635670','Trichia metallica','f360a4a7-e704-525e-b3fb-f0c99b37f5b5','Trichia metallic','23e270e7-f829-4497-b7aa-6ae785ecd27d','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Trichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f35baf0-5ece-461e-8f1e-3ee57ab3a376','','','b77175f7-8ee7-52e2-8b24-801824132237','Entosordaria rubicola Speg.','Speg.',0,0,'d126dcf9-7939-56d4-8b96-31cb1005a13e','Entosordaria rubicola','d126dcf9-7939-56d4-8b96-31cb1005a13e','Entosordaria rubicola','87d6b729-4cab-5b28-ada9-e549452cb7af','Entosordaria rubicol','2224e9ba-42f9-4f36-b16e-39a0dac5fcb0','Fungi|Ascomycota|Sordariomycetes|Xylariales|Barrmaeliaceae|Entosordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f343092-cd0f-47f1-bbb1-3afbd61dfe5f','','','62722f7f-91aa-58e1-a49a-b7411b72739e','Kiwiharpalus townsendi Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'e75d3433-9776-57d8-a8d1-dd094ec7d20c','Kiwiharpalus townsendi','e75d3433-9776-57d8-a8d1-dd094ec7d20c','Kiwiharpalus townsendi','60a06903-1c69-5d59-b6c5-1e5271fff335','Kiwiharpalus townsend','8f343092-cd0f-47f1-bbb1-3afbd61dfe5f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kiwiharpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f337f27-c414-4cca-9f70-820d07dc1895','','','f9736ec0-9478-5ee9-a89e-5ad3a0099573','Entoloma improvisum E. Horak','E. Horak',0,0,'c151aee1-e82e-5eda-bff6-6abf5f2f6ea6','Entoloma improvisum','c151aee1-e82e-5eda-bff6-6abf5f2f6ea6','Entoloma improvisum','8021f40d-14ba-5af6-98c1-18723dccda8d','Entoloma improuis','8f337f27-c414-4cca-9f70-820d07dc1895','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f339ac1-2ac4-4c44-836e-f57a7156db12','','','2a95d516-a3b6-5261-b41f-53c9695345d2','Pleurocolla Petr.','Petr.',0,0,'a39215e4-0acd-5e2b-906e-a6d4b820bd76','Pleurocolla','a39215e4-0acd-5e2b-906e-a6d4b820bd76','Pleurocolla','a39215e4-0acd-5e2b-906e-a6d4b820bd76','Pleurocolla','8f339ac1-2ac4-4c44-836e-f57a7156db12','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Pleurocolla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f33ba53-36a7-48a7-81b1-d90831ff9390','','','08abcc28-0a64-5894-9d95-cdb7ea813b9a','Dendrolembidium Herzog','Herzog',0,0,'634f4c34-5ee0-5073-8163-16c88acbd921','Dendrolembidium','634f4c34-5ee0-5073-8163-16c88acbd921','Dendrolembidium','634f4c34-5ee0-5073-8163-16c88acbd921','Dendrolembidium','4da2b0df-0af4-44cc-8785-35239f78f065','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Dendrolembidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f3cbd38-458f-41b4-943f-57a4622526d6','','','6a7e0ca9-190c-5949-9d2b-ffc2b50945e4','Proselena emphanes Meyrick, 1901','Meyrick, 1901',1901,0,'349e9ae8-e941-56ae-8d68-f72741d9573d','Proselena emphanes','349e9ae8-e941-56ae-8d68-f72741d9573d','Proselena emphanes','736a4b73-da19-55fd-8bd9-4f88ece1879d','Proselena emphan','3282bdcd-9f8b-4d68-91e5-6d8fd3e22604','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Proselena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f3c1b28-d9d7-4eb0-a9e2-6afa0821f450','','','30d42df4-a1be-55cb-a945-2a78d57a2190','Spirodela oligorrhiza (Kurz) Hegelm.','(Kurz) Hegelm.',0,0,'bc4a9862-3d41-5e8f-8f39-a64822e6cbc4','Spirodela oligorrhiza','bc4a9862-3d41-5e8f-8f39-a64822e6cbc4','Spirodela oligorrhiza','93781705-a583-5a94-b3ae-467e6bf9c73b','Spirodela oligorrhiz','8382cf24-cc0d-4535-9990-98ae3fd98056','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Spirodela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f37fb0d-5f19-407c-9fff-8c4722fdd7c1','','','c73e2094-2706-5755-96bc-6c7ccf873df2','Hydrophyllaceae','',0,0,'c73e2094-2706-5755-96bc-6c7ccf873df2','Hydrophyllaceae','c73e2094-2706-5755-96bc-6c7ccf873df2','Hydrophyllaceae','c73e2094-2706-5755-96bc-6c7ccf873df2','Hydrophyllaceae','ecfad1d6-ddca-44d9-bbe2-6777eeb31230','Plantae|Tracheophyta|Magnoliopsida||Hydrophyllaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f39e48c-8ccc-49db-9282-c71cc723c9ff','','','fdcc8da3-f64a-5c4d-a6e5-9568e9e12c96','Fulmarus','',0,0,'fdcc8da3-f64a-5c4d-a6e5-9568e9e12c96','Fulmarus','fdcc8da3-f64a-5c4d-a6e5-9568e9e12c96','Fulmarus','fdcc8da3-f64a-5c4d-a6e5-9568e9e12c96','Fulmarus','8f39e48c-8ccc-49db-9282-c71cc723c9ff','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Fulmarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f367ea6-574f-49cf-bb1f-c32d6d0e5a13','','','1ecf0d1b-a660-5d0d-a658-7c0b05e037b3','Pyrrosia elaeagnifolia (Bory) Hovenkamp','(Bory) Hovenkamp',0,0,'1ca4e671-4b70-51a4-8280-ca429d5812b1','Pyrrosia elaeagnifolia','1ca4e671-4b70-51a4-8280-ca429d5812b1','Pyrrosia elaeagnifolia','21106270-15f0-581c-b91e-5bef7a19f725','Pyrrosia elaeagnifol','8f367ea6-574f-49cf-bb1f-c32d6d0e5a13','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Pyrrosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f3d0453-ed85-4525-b17b-0f650cbc80a1','','','472acebd-55d8-5cdb-9545-865b2414bd08','Cladia aggregata (Sw.) Nyl.','(Sw.) Nyl.',0,0,'ad6dd654-cab0-57f5-bc32-78644c525e50','Cladia aggregata','ad6dd654-cab0-57f5-bc32-78644c525e50','Cladia aggregata','dc1940cc-9a6b-5aad-8c02-2021d38eac2c','Cladia aggregat','8f3d0453-ed85-4525-b17b-0f650cbc80a1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f425732-374d-4806-a762-73189202d38c','','','f5822c2e-fbbc-5cdc-baab-df0d59822f89','Venusia princeps Hudson, 1903','Hudson, 1903',1903,0,'77b3401f-47f2-54d4-b52a-eca11f958105','Venusia princeps','77b3401f-47f2-54d4-b52a-eca11f958105','Venusia princeps','77b3401f-47f2-54d4-b52a-eca11f958105','Venusia princeps','32e7b323-7c4b-4886-8a58-b4e5103bb03b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Venusia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f4195ef-98ec-4b22-99c9-72b96dc015c4','','','20a18253-5b9f-5712-870d-697fa05c29dd','Holcaspis algida Britton, 1940','Britton, 1940',1940,0,'e768d8ca-babc-527a-9e4b-091e8a912eba','Holcaspis algida','e768d8ca-babc-527a-9e4b-091e8a912eba','Holcaspis algida','52bbd886-0c35-585a-b25d-6c8b1b498b82','Holcaspis algid','8f4195ef-98ec-4b22-99c9-72b96dc015c4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f439a30-c4a6-4098-ad8b-97d41ac9db43','','','1186d8a4-101d-588d-bf66-376b35f602d6','Horisme suppressaria (Walker, 1863)','(Walker, 1863)',1863,0,'ef15c319-30c4-543e-9d8a-b91e4ef2d193','Horisme suppressaria','ef15c319-30c4-543e-9d8a-b91e4ef2d193','Horisme suppressaria','ca2f0a15-becb-5774-ad0e-9faed47c8798','Horisme suppressar','8f439a30-c4a6-4098-ad8b-97d41ac9db43','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Horisme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f426ae1-7439-4b71-8098-ee0916f5acff','','','ccd18e69-cfec-5f28-bb7c-e1ff0d1f4190','Tilletia whiteochloae R.G. Shivas & Vánky','R.G. Shivas & Vánky',0,0,'1b526cab-d51c-5a06-b2e0-4465a6a719a3','Tilletia whiteochloae','1b526cab-d51c-5a06-b2e0-4465a6a719a3','Tilletia whiteochloae','4347f3c7-eaf3-5052-baca-e1f86c34f6e8','Tilletia whiteochlo','8f426ae1-7439-4b71-8098-ee0916f5acff','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f4950d6-f1e7-4154-a3e1-2fdcf08e9e07','','','53eacfd3-57f2-5586-b2a6-0b0e9bc442bc','Platygastroidea','',0,0,'53eacfd3-57f2-5586-b2a6-0b0e9bc442bc','Platygastroidea','53eacfd3-57f2-5586-b2a6-0b0e9bc442bc','Platygastroidea','53eacfd3-57f2-5586-b2a6-0b0e9bc442bc','Platygastroidea','','|||||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f4953ae-1345-4230-8326-700c9e9946fa','','','e289e432-60a2-54aa-bc22-b51abb4dcfc3','Neonetus variegatus Brunner, 1888','Brunner, 1888',1888,0,'3db71c43-e2eb-519f-ae93-b6e90e8640ba','Neonetus variegatus','3db71c43-e2eb-519f-ae93-b6e90e8640ba','Neonetus variegatus','010cf383-d4a1-5bb4-8a94-b0ebb86acb70','Neonetus uariegat','8f4953ae-1345-4230-8326-700c9e9946fa','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Neonetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f466296-b691-484b-8d73-2c61e190990b','','','8c4c826d-d566-5e27-b81c-6f0d49c52c43','Frustulia aotearoa Lange-Bertalot & T.Beier','Lange-Bertalot & T.Beier',0,0,'74cae721-259a-5d01-bace-75433f084733','Frustulia aotearoa','74cae721-259a-5d01-bace-75433f084733','Frustulia aotearoa','2b25e0fd-9045-5639-bdd0-4bd8dae39f40','Frustulia aotearo','8f466296-b691-484b-8d73-2c61e190990b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Frustulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f4ab30b-62d1-41ee-9fb9-986247c3b802','','','6d3651a3-4ffd-509b-bdd9-5287ce7b3946','Hendea myersi cavernicola Forster, 1954','Forster, 1954',1954,0,'10840b5a-5956-5ad7-9e6f-a30fc5cb27dd','Hendea myersi cavernicola','10840b5a-5956-5ad7-9e6f-a30fc5cb27dd','Hendea myersi cavernicola','68ce3b3b-00d0-5fda-ad70-2e09afbd065c','Hendea myers cauernicol','8f4ab30b-62d1-41ee-9fb9-986247c3b802','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hendea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f51deed-9a95-4721-9203-527a4140e14c','','','908da468-9795-5ca4-b238-5d37c9aafaf5','Lanice species 4 NIWA unregistered','',0,0,'1341f3d2-7888-5b49-a939-ba4240839092','Lanice','1341f3d2-7888-5b49-a939-ba4240839092','Lanice','1341f3d2-7888-5b49-a939-ba4240839092','Lanice','8f51deed-9a95-4721-9203-527a4140e14c','Animalia|Annelida||Terebellida|Terebellidae|Lanice','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8f4db9a7-8782-4f65-9427-32cf7f66855c','','','f11c2b6e-4859-55a1-a9ec-a32b3375cda7','Dolichos','',0,0,'f11c2b6e-4859-55a1-a9ec-a32b3375cda7','Dolichos','f11c2b6e-4859-55a1-a9ec-a32b3375cda7','Dolichos','f11c2b6e-4859-55a1-a9ec-a32b3375cda7','Dolichos','8f4db9a7-8782-4f65-9427-32cf7f66855c','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Dolichos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f5122bd-7fc5-4b6b-8d80-285f8fef9aa2','','','c0bf7b6f-98f4-5b8a-bf34-ed0fdc354ce6','Entyloma australe Speg.','Speg.',0,0,'c486f798-57da-5724-b6ca-6758f9840408','Entyloma australe','c486f798-57da-5724-b6ca-6758f9840408','Entyloma australe','f17d533f-895b-5088-a053-f920b1e32a13','Entyloma austral','8f5122bd-7fc5-4b6b-8d80-285f8fef9aa2','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f4dfb54-2a17-410d-82f9-0e700de5d26e','','','2bbc623b-8db6-548a-bb36-30c71cb42d4b','Immersiella immersa (P. Karst.) A.N. Mill. & Huhndorf','(P. Karst.) A.N. Mill. & Huhndorf',0,0,'4d273249-c462-5b60-ae6c-680de0fb7e50','Immersiella immersa','4d273249-c462-5b60-ae6c-680de0fb7e50','Immersiella immersa','20acb399-7a64-5b85-9fc8-bafcc1cd9308','Immersiella immers','8f4dfb54-2a17-410d-82f9-0e700de5d26e','Fungi|Ascomycota|Sordariomycetes|Sordariales|Schizotheciaceae|Immersiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f4dd425-e2b1-4473-b420-f63759ae0203','','','fce904b8-5e7e-543b-9ccb-21441bc31b2f','Haplosclerida','',0,0,'fce904b8-5e7e-543b-9ccb-21441bc31b2f','Haplosclerida','fce904b8-5e7e-543b-9ccb-21441bc31b2f','Haplosclerida','fce904b8-5e7e-543b-9ccb-21441bc31b2f','Haplosclerida','8f4dd425-e2b1-4473-b420-f63759ae0203','Animalia|Porifera|Demospongiae|Haplosclerida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f55010d-4066-47a6-86bc-0d0db65eb0cb','','','7deb4b51-7664-5b59-b849-b77218ed55b6','Carystoterpa trimaculata (Butler, 1874)','(Butler, 1874)',1874,0,'f13473d9-e614-55a1-8018-db880da63152','Carystoterpa trimaculata','f13473d9-e614-55a1-8018-db880da63152','Carystoterpa trimaculata','f3bcfe01-8c15-5dbb-a161-b75a6a1a87f0','Carystoterpa trimaculat','8f55010d-4066-47a6-86bc-0d0db65eb0cb','Animalia|Arthropoda|Insecta|Hemiptera|Aphrophoridae|Carystoterpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f548796-af29-4f62-b7a7-749d8f5d26bb','','','0b528dad-8417-5e78-a9f5-36c53d99438d','Elasmopus wahine Barnard, 1972','Barnard, 1972',1972,0,'c7ea2311-a55f-509b-bd20-295bd054fab8','Elasmopus wahine','c7ea2311-a55f-509b-bd20-295bd054fab8','Elasmopus wahine','7d73ca7c-8b4f-5011-b84a-44e06f40600a','Elasmopus wahin','8f548796-af29-4f62-b7a7-749d8f5d26bb','Animalia|Arthropoda|Malacostraca|Amphipoda|Melitidae|Elasmopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f585a9f-633b-4dd5-89b7-b980d01a4b04','','','be2156d5-7edd-5112-8bfb-16f5298ca4bd','Galera echinata Velen.','Velen.',0,0,'e9cd4afc-bce5-5fe3-b68c-ebdbff78dd44','Galera echinata','e9cd4afc-bce5-5fe3-b68c-ebdbff78dd44','Galera echinata','ad179e6b-b52e-5420-958a-4983e084f89a','Galera echinat','2df0b784-2076-4210-b179-f2921632cc2f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f569610-17c6-4419-98c3-b9565a11d305','','','a482f363-1dc0-593e-8572-7bfdf4879df9','Metacorneolabium rangipo Thayer, 1985','Thayer, 1985',1985,0,'539ce288-f432-54c7-b5ed-38834556669f','Metacorneolabium rangipo','539ce288-f432-54c7-b5ed-38834556669f','Metacorneolabium rangipo','ce9e5d7f-9ffc-5116-9734-edb963929329','Metacorneolabium rangip','8f569610-17c6-4419-98c3-b9565a11d305','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Metacorneolabium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f5dc5f4-39a7-4312-9b31-7e3edc6c92bf','','','a3779c39-3a55-5fc4-8e3e-1447f456d026','Polypodium rugosulum sensu Hook.f.','',0,0,'ed7867cc-bcf4-5bcd-89ea-8db9c4ef1f2f','Polypodium rugosulum','ed7867cc-bcf4-5bcd-89ea-8db9c4ef1f2f','Polypodium rugosulum','0d3c6fec-c4c0-565b-8216-86c46dbdfb0b','Polypodium rugosul','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8f60bb1b-b556-4e1d-adfe-7f75cccbefaf','','','f2d511c0-6262-5062-b844-e3e17c9b3af4','Sphaeria myriadea DC.','DC.',0,0,'71bf9972-dc12-5a80-91e6-7fbabbf1dbe9','Sphaeria myriadea','71bf9972-dc12-5a80-91e6-7fbabbf1dbe9','Sphaeria myriadea','38616e68-606f-5c09-8110-3b78324f2604','Sphaeria myriade','f6c4ac4d-a489-4d9e-b5fe-6792d783196d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f6105e1-5594-4219-882c-84f748932108','','','636e3fd9-65c6-5fa6-b2f8-8b1c7251fba1','Piptanthus nepalensis (Hook.) D.Don','(Hook.) D.Don',0,0,'e5177818-eb75-5f8e-a47e-b400f384c4de','Piptanthus nepalensis','e5177818-eb75-5f8e-a47e-b400f384c4de','Piptanthus nepalensis','76ab8fd3-5b73-5bc8-a805-cfb4315d1a46','Piptanthus nepalens','ffb91ef4-cd9a-4e4d-b1d3-75ca6d6c3f8a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Piptanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f66cb2e-a0e7-4284-a839-1e97ee2b510f','','','d1cb5fb6-ed7e-5534-b9f3-e643ab43614d','Lagenosolenia tenuistriatiformis McCulloch, 1977','McCulloch, 1977',1977,0,'dc969fe7-012d-5209-a0e6-f4bf687cf4c8','Lagenosolenia tenuistriatiformis','dc969fe7-012d-5209-a0e6-f4bf687cf4c8','Lagenosolenia tenuistriatiformis','e9c85760-0608-5f4d-8e5c-95d973df3496','Lagenosolenia tenuistriatiform','8f66cb2e-a0e7-4284-a839-1e97ee2b510f','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Lagenosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f67a4b9-b20e-4cad-b3a9-6134e7897eb3','','','b32ccd68-2f37-5186-bbbc-26bdf46cd0e9','Veronica hulkeana var. oblonga Kirk','Kirk',0,0,'6d03d582-501d-5ae4-91ef-7d7498c79795','Veronica hulkeana oblonga','30cad1d7-32e4-5cb0-b49f-b698e0ada73d','Veronica hulkeana var. oblonga','308703f6-4397-5f10-a5fd-d6badb704a7a','Veronica hulkean oblong','fa402323-15c8-4c5c-bea0-e432ec6c2a42','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f683df0-a7c5-47f3-af1a-ceb55f27ec1f','','','c75eae5a-2ddc-509b-9bfa-e4e129f8ec1c','Bivagina','',0,0,'c75eae5a-2ddc-509b-9bfa-e4e129f8ec1c','Bivagina','c75eae5a-2ddc-509b-9bfa-e4e129f8ec1c','Bivagina','c75eae5a-2ddc-509b-9bfa-e4e129f8ec1c','Bivagina','8f683df0-a7c5-47f3-af1a-ceb55f27ec1f','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Microcotylidae|Bivagina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f61f28c-ed1e-4020-a6a1-9b39592261aa','','','dfe33651-43b6-548d-971b-4cbe12c80675','Pseudocercospora broussonetiae (Chupp & Linder) X.J. Liu & Y.L. Guo','(Chupp & Linder) X.J. Liu & Y.L. Guo',0,0,'3f3f8103-b747-5381-9bf2-81f3dbacf8f9','Pseudocercospora broussonetiae','3f3f8103-b747-5381-9bf2-81f3dbacf8f9','Pseudocercospora broussonetiae','f3e83ae8-8235-5a63-9b8f-cc02f510e872','Pseudocercospora broussoneti','8f61f28c-ed1e-4020-a6a1-9b39592261aa','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f6ca8d9-e333-4b70-8b96-4c9c023455f1','','','4b9a3489-5fb1-5645-bad8-eeaf3f3b7743','Paradesmodora','',0,0,'4b9a3489-5fb1-5645-bad8-eeaf3f3b7743','Paradesmodora','4b9a3489-5fb1-5645-bad8-eeaf3f3b7743','Paradesmodora','4b9a3489-5fb1-5645-bad8-eeaf3f3b7743','Paradesmodora','8f6ca8d9-e333-4b70-8b96-4c9c023455f1','Animalia|Nematoda|Adenophorea|Chromadorida|Desmodoridae|Paradesmodora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f6a1a33-7188-4906-b586-578ba9ad24b9','','','f72ad0dc-455f-5ae8-bf53-c64e6130aec3','Austrogoniodes concii (Keler, 1952)','(Keler, 1952)',1952,0,'0f3f3e72-fb78-51aa-a563-add1fff607c4','Austrogoniodes concii','0f3f3e72-fb78-51aa-a563-add1fff607c4','Austrogoniodes concii','d8ce08b7-0b3f-5040-aac8-c9515f0dd0f2','Austrogoniodes conc','8f6a1a33-7188-4906-b586-578ba9ad24b9','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Austrogoniodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f6ca204-b9e6-4626-a344-9f2147130891','','','6bd10d8e-b6d8-596a-a904-5969780a0272','Ustilago reiliana J.G. Kühn','J.G. Kühn',0,0,'f7b87a30-0cb8-5173-9c80-da2a4f587081','Ustilago reiliana','f7b87a30-0cb8-5173-9c80-da2a4f587081','Ustilago reiliana','588cbba7-245b-5179-b854-acdf2d425076','Ustilago reilian','c625600e-7b66-4c3a-b8c2-aa4d489d61c5','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f6deac3-3cf4-463d-9f08-c384ad1d6336','','','95d6933d-3ec0-51fa-a273-e56303c890a2','Agrotis nullifera Walker, 1857','Walker, 1857',1857,0,'ae488353-0039-57a0-b6ed-6467fd97d537','Agrotis nullifera','ae488353-0039-57a0-b6ed-6467fd97d537','Agrotis nullifera','11c859a5-f360-5d7b-9b76-9fbd6157643c','Agrotis nullifer','3ac48ea5-30a3-48b6-b619-230d8f029057','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Agrotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f72e458-ffec-442b-8f55-a9748c201d1c','','','3ac63dfd-c199-5c15-b25f-32b214cdb81b','Charopinus parkeri (Thomson, 1816)','(Thomson, 1816)',1816,0,'ee4663cb-4418-5d67-bb2e-b1ff6b0d7ae1','Charopinus parkeri','ee4663cb-4418-5d67-bb2e-b1ff6b0d7ae1','Charopinus parkeri','f1a91ac5-dc21-55e2-8f2a-711a9976e954','Charopinus parker','8f72e458-ffec-442b-8f55-a9748c201d1c','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernaeopodidae|Charopinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f72653e-7d9b-4ec5-a93b-97f80679892a','','','7b12ef09-a821-5bbb-b6eb-a44c34ce18de','Sporocladopsis novae­zelandiae V.J.Chapm.','',0,0,'ad14a9d6-24c3-5858-93b1-0f477f063b06','Sporocladopsis','ad14a9d6-24c3-5858-93b1-0f477f063b06','Sporocladopsis','ad14a9d6-24c3-5858-93b1-0f477f063b06','Sporocladopsis','8f72653e-7d9b-4ec5-a93b-97f80679892a','Plantae|Chlorophyta|Ulvophyceae|||Sporocladopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8f74b753-0f51-4f54-8325-c991ad157cdb','','','e0308e22-7149-5395-9728-90e76096ce71','Flavobacterium Bergey et al., 1923','Bergey et al., 1923',1923,0,'a1336db2-1805-5ab0-9de6-ea0d0d8d11e8','Flavobacterium','a1336db2-1805-5ab0-9de6-ea0d0d8d11e8','Flavobacterium','a1336db2-1805-5ab0-9de6-ea0d0d8d11e8','Flavobacterium','8f74b753-0f51-4f54-8325-c991ad157cdb','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Flavobacteriaceae|Flavobacterium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('8f75f808-e5a6-42b9-8f45-2ae08f4e5126','','','719372f7-469f-5610-a35a-2350f9ffa1e3','Staurastrum trihedrale Wolle','Wolle',0,0,'8471e9c0-ca79-545f-bfb6-697251845a50','Staurastrum trihedrale','8471e9c0-ca79-545f-bfb6-697251845a50','Staurastrum trihedrale','c54c562c-9ea8-567e-86b9-c386143a43a1','Staurastrum trihedral','8f75f808-e5a6-42b9-8f45-2ae08f4e5126','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('913d53b1-7b30-4612-918c-b0ad808173b3','','','d0b8ffeb-420f-5960-ada1-540d47547ee8','Thelidium A. Massal.','A. Massal.',0,0,'0172f94a-0353-523c-a2de-45b93e78dd87','Thelidium','0172f94a-0353-523c-a2de-45b93e78dd87','Thelidium','0172f94a-0353-523c-a2de-45b93e78dd87','Thelidium','913d53b1-7b30-4612-918c-b0ad808173b3','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Thelidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('913fc97f-f9b9-41d8-afb7-572dba055ad3','','','c0dcff08-289d-529a-8afe-91b072cd9dd4','Siphula elixii Kantvilas','Kantvilas',0,0,'d680a559-e875-5980-b297-1849e734834b','Siphula elixii','d680a559-e875-5980-b297-1849e734834b','Siphula elixii','8ec3d816-2939-5926-ae2a-f3b870bf234b','Siphula elix','e9b90586-7916-494f-b934-c62a83978d88','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Siphula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91401ed0-0c18-49ab-b3c2-df726073ada5','','','cc613cad-d727-5ea2-bb4c-4b8cf907ea12','Dracophyllum longifolium (J.R.Forst. & G.Forst.) R.Br. ex Roemer & Schult.','(J.R.Forst. & G.Forst.) R.Br. ex Roemer & Schult.',0,0,'0b8a70be-664b-56bc-bae6-a6f2a5d8c5ee','Dracophyllum longifolium','0b8a70be-664b-56bc-bae6-a6f2a5d8c5ee','Dracophyllum longifolium','dd854289-4189-5913-acbd-7efe35912246','Dracophyllum longifoli','91401ed0-0c18-49ab-b3c2-df726073ada5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9145c114-3f44-4a7f-a4bf-be38d581bb2f','','','311bb4fa-c364-5145-a935-9bb924ff05d6','Thaxterogaster subgen. Variegati Niskanen & Liimat.','Niskanen & Liimat.',0,0,'1d3ceba7-a9cb-59b3-bb07-8d7549078c1a','Variegati','90dc86aa-bd93-5aa1-8cbb-42dce6f72d38','Thaxterogaster subgen. Variegati','1d3ceba7-a9cb-59b3-bb07-8d7549078c1a','Variegati','9145c114-3f44-4a7f-a4bf-be38d581bb2f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('914ac58d-9b33-4211-a076-1c0c3e6e47a4','','','abe78554-1500-53ea-82b5-f794030f6092','Trichocladium asperum Harz','Harz',0,0,'c6427d1e-f396-51f5-95ba-b5fde554f9c1','Trichocladium asperum','c6427d1e-f396-51f5-95ba-b5fde554f9c1','Trichocladium asperum','979b63ed-957d-5657-81dd-70c86b307b1e','Trichocladium asper','914ac58d-9b33-4211-a076-1c0c3e6e47a4','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Trichocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('914ac882-9b30-4576-9963-41900d0483d8','','','47c55278-f304-5fb3-b3f0-573e7ef6415a','Stigeoclonium farctum Berthold','Berthold',0,0,'8fdf4e2c-229d-55a9-bafd-e9ce2b3961af','Stigeoclonium farctum','8fdf4e2c-229d-55a9-bafd-e9ce2b3961af','Stigeoclonium farctum','6d57c740-8b6e-5fd5-ad3b-39594d58fb95','Stigeoclonium farct','914ac882-9b30-4576-9963-41900d0483d8','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9149c7ae-a3c6-44f5-9315-43b6fd9cba35','','','83750be2-ef55-5fc4-b886-50166d08612b','Catoptes coronatus (Sharp, 1886)','(Sharp, 1886)',1886,0,'df445085-8d48-59ac-ad0e-7cd04ecf68dd','Catoptes coronatus','df445085-8d48-59ac-ad0e-7cd04ecf68dd','Catoptes coronatus','5ece2920-b657-57c1-ab64-235aac64a17c','Catoptes coronat','9149c7ae-a3c6-44f5-9315-43b6fd9cba35','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9155df50-0e69-4612-a8b5-10c57cbf1d9e','','','d44a092f-6fff-5f06-926d-5a6a2dd61d0e','Chamaesiphonaceae','',0,0,'d44a092f-6fff-5f06-926d-5a6a2dd61d0e','Chamaesiphonaceae','d44a092f-6fff-5f06-926d-5a6a2dd61d0e','Chamaesiphonaceae','d44a092f-6fff-5f06-926d-5a6a2dd61d0e','Chamaesiphonaceae','9155df50-0e69-4612-a8b5-10c57cbf1d9e','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Chamaesiphonaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('914cf7fc-070a-45e2-b28d-ee4d554ff888','','','f9c389f8-ab8b-5d01-a43e-cad22a395b43','Neophyllis F.Wilson','F.Wilson',0,0,'b87d0a9c-a039-5500-a571-1980d99922d9','Neophyllis','b87d0a9c-a039-5500-a571-1980d99922d9','Neophyllis','b87d0a9c-a039-5500-a571-1980d99922d9','Neophyllis','914cf7fc-070a-45e2-b28d-ee4d554ff888','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Neophyllis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9151d82a-e38a-430f-892c-6f7e4f6fa811','','','8e46ecaf-713f-5371-a086-6c365becec04','Peromyia spinigera Jaschhof, 2004','Jaschhof, 2004',2004,0,'8866c1fa-5109-571e-ad60-ebe43ff28b0e','Peromyia spinigera','8866c1fa-5109-571e-ad60-ebe43ff28b0e','Peromyia spinigera','95c22bd0-77fe-5441-8f0f-6a28f75001c5','Peromyia spiniger','9151d82a-e38a-430f-892c-6f7e4f6fa811','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Peromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9157315f-07bc-429b-a08b-8cc8fddd330c','','','32374e21-1737-5b29-b3dd-77fe63a6f613','Diacria quadridentata (Blainville, 1821)','(Blainville, 1821)',1821,0,'158903f4-2e4d-58a4-9a03-a4d38734a525','Diacria quadridentata','158903f4-2e4d-58a4-9a03-a4d38734a525','Diacria quadridentata','b39f5b63-0219-57f0-97b1-076d1ffa327e','Diacria quadridentat','9157315f-07bc-429b-a08b-8cc8fddd330c','Animalia|Mollusca|Gastropoda|Thecosomata|Cavoliniidae|Diacria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('915a2815-b80a-4421-b79a-6a39992267ff','','','3bad166e-ad1c-565f-b3cf-0f908998db90','Chondrioderma niveum Rostaf.','Rostaf.',0,0,'9b241344-28fd-5970-a5a6-21655b0f93c1','Chondrioderma niveum','9b241344-28fd-5970-a5a6-21655b0f93c1','Chondrioderma niveum','c3786873-025f-5e05-8879-262723393adb','Chondrioderma niue','6396b420-58bf-46db-976a-c4efb34979da','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Chondrioderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('915d0dad-5085-4a26-9759-77d832e39cb5','','','8c722742-fb43-5359-a937-673aa06e3ea6','Senecio ''Alfred Atkinson'' Allan','',0,0,'0a1ae220-b8eb-5161-9c06-0ac1d1e79415','Senecio','0a1ae220-b8eb-5161-9c06-0ac1d1e79415','Senecio','0a1ae220-b8eb-5161-9c06-0ac1d1e79415','Senecio','fcd3305d-f007-4e71-bfbb-f8a273bbae33','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('915d79c5-9d56-45fc-91f2-8a41487b2600','','','805f8819-56a0-5462-b906-55e70188b66a','Diphascon (Diphascon) chilenense','',0,0,'5e64898b-a369-5630-9119-f4f064f947b7','Diphascon chilenense','5e64898b-a369-5630-9119-f4f064f947b7','Diphascon chilenense','5ee48c80-2572-5907-9f45-4ef87a9fea04','Diphascon chilenens','915d79c5-9d56-45fc-91f2-8a41487b2600','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|Diphascon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('915cedb9-2664-4697-a46e-ab2336a48f44','','','80e0592b-4baa-5603-85a5-878eea42f68f','Styphlotelus fascicularis Broun, 1893','Broun, 1893',1893,0,'cd0f118a-0cba-50ef-a441-03270fa4a9d2','Styphlotelus fascicularis','cd0f118a-0cba-50ef-a441-03270fa4a9d2','Styphlotelus fascicularis','65aa1d08-f6fc-5ba0-9206-946bb98b9acb','Styphlotelus fascicular','915cedb9-2664-4697-a46e-ab2336a48f44','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Styphlotelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('915fde95-2201-4caf-9a40-3a195a5d5f4c','','','08fa0efd-14fb-529f-b4c0-35e778a77a22','Leptodontium flexifolium (Dicks.) Hampe','(Dicks.) Hampe',0,0,'e9de832a-3f67-579f-92c6-52cff15eac23','Leptodontium flexifolium','e9de832a-3f67-579f-92c6-52cff15eac23','Leptodontium flexifolium','a242c7c2-6626-59f3-bc60-dc3c3d3ea9d6','Leptodontium flexifoli','915fde95-2201-4caf-9a40-3a195a5d5f4c','Plantae||Bryopsida|Pottiales|Pottiaceae|Leptodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9166a2d2-3387-4e57-a136-62d2276e3465','','','7b0364ed-f047-56d8-81ce-dac687191273','Scomber','',0,0,'7b0364ed-f047-56d8-81ce-dac687191273','Scomber','7b0364ed-f047-56d8-81ce-dac687191273','Scomber','7b0364ed-f047-56d8-81ce-dac687191273','Scomber','9166a2d2-3387-4e57-a136-62d2276e3465','Animalia|Chordata|Actinopterygii|Perciformes|Scombridae|Scomber','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9165b60a-5d40-45f5-bfd0-939fa24b3bc5','','','9c3cec51-3001-534d-bbd8-94bf268f0bd9','Dimerium stromaticola Petr.','Petr.',0,0,'9600ddc3-0394-5dba-aca9-a4745f4b980b','Dimerium stromaticola','9600ddc3-0394-5dba-aca9-a4745f4b980b','Dimerium stromaticola','2e9a17d6-41f9-51c1-ba00-dff868f3a152','Dimerium stromaticol','9165b60a-5d40-45f5-bfd0-939fa24b3bc5','Fungi|Ascomycota|Dothideomycetes||Dimeriaceae|Dimerium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('915ece20-9b6d-4627-84d4-afde4135a9b0','','','96e2f66b-c401-560c-b10a-103966f5945f','Aucklandella machimia (Cameron, 1898)','(Cameron, 1898)',1898,0,'62ca1b37-a279-522a-bd8e-a57cd3b17777','Aucklandella machimia','62ca1b37-a279-522a-bd8e-a57cd3b17777','Aucklandella machimia','0a477364-68d7-5387-9f13-e0326f3f23f4','Aucklandella machim','915ece20-9b6d-4627-84d4-afde4135a9b0','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Aucklandella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('916aae68-14f7-4a99-ae84-261e527e5bc0','','','8ddbeb59-73cb-5db0-a192-f107129b485e','Temeritas denisii (Womerseley, 1934)','(Womerseley, 1934)',1934,0,'e0f7b335-e7e2-575d-ac2b-5697951d312e','Temeritas denisii','e0f7b335-e7e2-575d-ac2b-5697951d312e','Temeritas denisii','bfb0c9da-239e-5d43-a3a7-eb6d0817fabb','Temeritas denis','916aae68-14f7-4a99-ae84-261e527e5bc0','Animalia|Arthropoda|Collembola|Symphypleona|Sminthuridae|Temeritas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('916b61c5-f17d-439f-b5f5-79375648fa58','','','8c99b873-e2c9-5de6-8b60-af03b3874005','Pycnandra longipetiolata Swenson & Munziger','Swenson & Munziger',0,0,'0eafed5f-8c41-5158-821a-057a2052e838','Pycnandra longipetiolata','0eafed5f-8c41-5158-821a-057a2052e838','Pycnandra longipetiolata','3b90347c-01c0-53d6-8882-af48ecc80302','Pycnandra longipetiolat','916b61c5-f17d-439f-b5f5-79375648fa58','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Pycnandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('917371db-69da-4304-be26-79fe42b34f30','','','a2111268-3d19-571d-a1fe-013e3e155f8d','Osthimosia','',0,0,'a2111268-3d19-571d-a1fe-013e3e155f8d','Osthimosia','a2111268-3d19-571d-a1fe-013e3e155f8d','Osthimosia','a2111268-3d19-571d-a1fe-013e3e155f8d','Osthimosia','917371db-69da-4304-be26-79fe42b34f30','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Osthimosia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91702ecb-27e7-45d0-a094-d124f89287ff','','','298da89a-32c1-5382-abb5-48c608489ade','Cotoneaster frigidus ''Cornubia''','',0,0,'ef32ad51-31ec-5871-856c-0e920f6344ea','Cotoneaster frigidus','ef32ad51-31ec-5871-856c-0e920f6344ea','Cotoneaster frigidus','dfb96feb-1232-5358-8bc5-4c193007aa0b','Cotoneaster frigid','91702ecb-27e7-45d0-a094-d124f89287ff','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('916e976c-8365-4db2-a850-d852b072d5fd','','','abe47786-98ce-5980-8bd8-db643b7f6555','Austropostia brunnea (Rajchenb. & P.K. Buchanan) B.K. Cui & Shun Liu','(Rajchenb. & P.K. Buchanan) B.K. Cui & Shun Liu',0,0,'e4ba8005-6187-5309-98b2-39d04730a631','Austropostia brunnea','e4ba8005-6187-5309-98b2-39d04730a631','Austropostia brunnea','1d4cd739-5353-5808-98ec-31bac87374b0','Austropostia brunne','916e976c-8365-4db2-a850-d852b072d5fd','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Austropostia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('917731b1-0f52-4e54-b63e-8a24f6316688','','','ec7825e0-3449-5243-aab6-5a03f2bfba6f','Charixena','',0,0,'ec7825e0-3449-5243-aab6-5a03f2bfba6f','Charixena','ec7825e0-3449-5243-aab6-5a03f2bfba6f','Charixena','ec7825e0-3449-5243-aab6-5a03f2bfba6f','Charixena','917731b1-0f52-4e54-b63e-8a24f6316688','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Charixena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9177f509-cb97-42ef-bb6b-97d022e31a92','','','7c2a5a77-e50a-52cc-9249-a788eabac593','Mucor alternans Tiegh.','Tiegh.',0,0,'db64eb0b-8b30-5fbf-92e6-241b3307868e','Mucor alternans','db64eb0b-8b30-5fbf-92e6-241b3307868e','Mucor alternans','db64eb0b-8b30-5fbf-92e6-241b3307868e','Mucor alternans','ab6abc4c-2ccd-4bb2-a719-9375f404a564','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91798587-5f79-4f25-be5f-ad5325d687d0','','','9a5e2f16-67b5-5762-8fa1-c7727089f9b8','Hadrotrichum Fuckel','Fuckel',0,0,'5e212bdb-6bea-5a02-a580-5f97ad02f466','Hadrotrichum','5e212bdb-6bea-5a02-a580-5f97ad02f466','Hadrotrichum','5e212bdb-6bea-5a02-a580-5f97ad02f466','Hadrotrichum','91798587-5f79-4f25-be5f-ad5325d687d0','Fungi|Ascomycota|Sordariomycetes|Xylariales||Hadrotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9173cde0-b8b8-40ef-b889-a00e86f4b17b','','','2ce59228-2a6d-5467-ab16-65c5561d146c','Chaetoceros convolutus Castracane','Castracane',0,0,'e8919d38-a3e2-5016-8bd5-6da8591fb46a','Chaetoceros convolutus','e8919d38-a3e2-5016-8bd5-6da8591fb46a','Chaetoceros convolutus','f2b486db-e254-51d0-a2ad-fa93d6146315','Chaetoceros conuolut','9173cde0-b8b8-40ef-b889-a00e86f4b17b','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Chaetoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91759678-8e7b-46f6-92c4-de357b776791','','','fe884e4f-0cae-5f57-a322-2fb459cc4f29','Xylotoles rugicollis Bates, 1874','Bates, 1874',1874,0,'24e869ca-ad9b-5e85-9103-a1d9bda69c68','Xylotoles rugicollis','24e869ca-ad9b-5e85-9103-a1d9bda69c68','Xylotoles rugicollis','01cfb1c8-c3ca-5a7c-97a2-2da485d96553','Xylotoles rugicoll','91759678-8e7b-46f6-92c4-de357b776791','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Xylotoles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('917c05d3-4734-4928-9dda-ac3000b5ab79','','','bfdd02e0-f659-5628-8635-fd938d3558b3','Stictina carpoloma (Delise) Nyl.','(Delise) Nyl.',0,0,'66ec0d0a-be66-5d40-9ffd-86fea57ba5a8','Stictina carpoloma','66ec0d0a-be66-5d40-9ffd-86fea57ba5a8','Stictina carpoloma','290c2ccc-f8a2-56f1-bab0-7c5312d52ee9','Stictina carpolom','8107380e-1f9b-4183-88c2-917bf32d8177','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Stictina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('917e1d62-1b3e-45d8-a764-efb0422fd445','','','3fa94e89-89e1-5765-99aa-10945830ca6b','Gymnodiniina','',0,0,'3fa94e89-89e1-5765-99aa-10945830ca6b','Gymnodiniina','3fa94e89-89e1-5765-99aa-10945830ca6b','Gymnodiniina','3fa94e89-89e1-5765-99aa-10945830ca6b','Gymnodiniina','917e1d62-1b3e-45d8-a764-efb0422fd445','Chromista|Myzozoa|Peridinea|Gymnodiniida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('917f5782-80af-4118-8031-ce93cf9f342e','','','dd8d0cc2-0114-52c8-9b91-70fec1ea7230','Lecidea subbacillifera Nyl.','Nyl.',0,0,'aff4e555-0404-5d47-9048-9b3940432dc0','Lecidea subbacillifera','aff4e555-0404-5d47-9048-9b3940432dc0','Lecidea subbacillifera','7b1d8891-a3a4-55bb-8701-d37d8af1942b','Lecidea subbacillifer','828125da-39cd-4805-a4d4-5a068ac5c7ef','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f78d16a-d5a9-4874-8385-18fe15e607a2','','','60012fb7-194f-55ff-a36e-640c068b1c2a','Schizaea asperula N.A.Wakef.','N.A.Wakef.',0,0,'79a07c06-8619-5449-9e04-795897a29deb','Schizaea asperula','79a07c06-8619-5449-9e04-795897a29deb','Schizaea asperula','9cd6a319-e542-5532-86db-609fb30bc0f7','Schizaea asperul','72530b9c-3b80-4d0c-970b-1b5a8ceea6b0','Plantae|Tracheophyta|Polypodiopsida|Schizaeales|Schizaeaceae|Schizaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9181a152-da75-40cd-9f3a-485cb89137ea','','','7a2d1be4-debb-59f3-b673-212afe7d7508','Eugenia brasiliensis','',0,0,'7a2d1be4-debb-59f3-b673-212afe7d7508','Eugenia brasiliensis','7a2d1be4-debb-59f3-b673-212afe7d7508','Eugenia brasiliensis','29807538-27c5-5727-9588-5706467a0763','Eugenia brasiliens','9181a152-da75-40cd-9f3a-485cb89137ea','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eugenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91805746-568c-44f2-86c8-5d8f4a11c526','','','4ac806dc-1dc8-558c-bc8b-cefa8fc72b69','Vignea P.Beauv. ex T.Lestib.','P.Beauv. ex T.Lestib.',0,0,'68f73eed-a02e-594a-835e-89907e9337b2','Vignea','68f73eed-a02e-594a-835e-89907e9337b2','Vignea','68f73eed-a02e-594a-835e-89907e9337b2','Vignea','3110b816-b121-4998-af0d-09f3a8f0389c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Vignea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('8f854f0e-73d3-4d74-be05-04e7af24e93d','','','19265c95-0a2b-5e8a-b2c4-478716e9c9ec','Drepanolejeunea (Spruce) (Steph.)','',0,0,'d23f0ac9-bbe6-58be-85f4-2044b0c84faf','Drepanolejeunea','d23f0ac9-bbe6-58be-85f4-2044b0c84faf','Drepanolejeunea','d23f0ac9-bbe6-58be-85f4-2044b0c84faf','Drepanolejeunea','8f854f0e-73d3-4d74-be05-04e7af24e93d','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Drepanolejeunea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('8f7e83e7-ffc2-41c5-9b3b-029474038fc7','','','71e72321-fccd-52e6-8cef-f6ba45b8d0e3','Plesiotyrinus kuscheli Hlaváč, 2021','Hlaváč, 2021',2021,0,'390cbbdd-ab8e-56b1-ac91-6c3bbf09aefd','Plesiotyrinus kuscheli','390cbbdd-ab8e-56b1-ac91-6c3bbf09aefd','Plesiotyrinus kuscheli','481fb875-41fe-506d-ad05-b961e1158ec2','Plesiotyrinus kuschel','8f7e83e7-ffc2-41c5-9b3b-029474038fc7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Plesiotyrinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f86b152-f158-4c4e-807c-557e386dcbd6','','','ac723971-afc4-5671-a369-17ae1deb86d4','Triplonchida','',0,0,'ac723971-afc4-5671-a369-17ae1deb86d4','Triplonchida','ac723971-afc4-5671-a369-17ae1deb86d4','Triplonchida','ac723971-afc4-5671-a369-17ae1deb86d4','Triplonchida','8f86b152-f158-4c4e-807c-557e386dcbd6','Animalia|Nematoda|Adenophorea|Triplonchida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f85c7c7-f5dd-494c-8662-c6a7a13b4156','','','d26194ee-2f4d-52d8-9984-70af00c1ea8f','Maxillicosta raoulensis Eschmeyer & Poss, 1976','Eschmeyer & Poss, 1976',1976,0,'43d1ff57-1a18-570d-a748-f1f63525b59d','Maxillicosta raoulensis','43d1ff57-1a18-570d-a748-f1f63525b59d','Maxillicosta raoulensis','c5184cfb-bbe5-5581-b02b-39927b16c88b','Maxillicosta raoulens','8f85c7c7-f5dd-494c-8662-c6a7a13b4156','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Scorpaenidae|Maxillicosta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f8a0330-0732-42a7-a54c-239b677c06a9','','','f8be07ab-a0a5-56bf-8d77-5d8995406c2b','Xylophilus luniger Champion, 1916','Champion, 1916',1916,0,'3c7703a8-8dfd-5dad-a182-0d19993d0760','Xylophilus luniger','3c7703a8-8dfd-5dad-a182-0d19993d0760','Xylophilus luniger','3c7703a8-8dfd-5dad-a182-0d19993d0760','Xylophilus luniger','8f8a0330-0732-42a7-a54c-239b677c06a9','Animalia|Arthropoda|Insecta|Coleoptera|Aderidae|Xylophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f8c672e-7370-48ae-b93b-52b079fb35ef','','','f2a95b1c-0e73-58ee-af3a-45c8959386c4','Rhamphidium MItt.','',0,0,'208d0213-9a14-5574-a40d-e05286cb1b67','Rhamphidium','208d0213-9a14-5574-a40d-e05286cb1b67','Rhamphidium','208d0213-9a14-5574-a40d-e05286cb1b67','Rhamphidium','8f8c672e-7370-48ae-b93b-52b079fb35ef','Plantae||Bryopsida|Dicranales|Ditrichaceae|Rhamphidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('8f8cb255-de6a-4bc1-8bd2-7923d312eb62','','','15ee4efc-8608-5235-9ef8-c9d6fc0fdfee','Odontria calvescens Brookes, 1926','Brookes, 1926',1926,0,'dd32b352-262d-51a5-a8ab-db3803e964b9','Odontria calvescens','dd32b352-262d-51a5-a8ab-db3803e964b9','Odontria calvescens','c017967e-5822-5947-bcc5-a1f82d64de90','Odontria caluescens','573c8c3c-c737-463d-9723-d801891a0d9b','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f8bdc16-bec3-4241-9e66-65efc48d9748','','','3e7c7d23-0830-55a6-842d-b5bb44311b97','Agaricus americanus Peck','Peck',0,0,'63daeaca-a184-5ebe-9fd6-5aed97ad4cce','Agaricus americanus','63daeaca-a184-5ebe-9fd6-5aed97ad4cce','Agaricus americanus','0ec8a20e-78f8-5095-b905-9775473faf34','Agaricus american','1e6c134e-6986-43a6-9928-43f956ccc886','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f8c8806-f9f4-4658-8d64-a18a8c07a8c8','','','12131c0b-c4a2-5977-93dc-448efb3348aa','Cosmarium subspeciosum Nordst.','Nordst.',0,0,'86c46d25-df16-5716-80fa-296b9a640baf','Cosmarium subspeciosum','86c46d25-df16-5716-80fa-296b9a640baf','Cosmarium subspeciosum','e97d1d30-4e8f-5b11-815d-2585a7fe79d0','Cosmarium subspecios','8f8c8806-f9f4-4658-8d64-a18a8c07a8c8','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f8ccb2f-7ff6-44de-813d-9fe67d08d8c6','','','64094222-cae1-5373-88ae-cdb673dfc560','Pachyptilus','',0,0,'64094222-cae1-5373-88ae-cdb673dfc560','Pachyptilus','64094222-cae1-5373-88ae-cdb673dfc560','Pachyptilus','64094222-cae1-5373-88ae-cdb673dfc560','Pachyptilus','8f8ccb2f-7ff6-44de-813d-9fe67d08d8c6','Animalia|Arthropoda|Maxilopoda|Calanoida|Augaptilidae|Pachyptilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f929c2a-5468-4d38-b087-20cfc24c8b47','','','c05ef174-2faa-51f3-a033-d300c4a8680d','Neochromadora','',0,0,'c05ef174-2faa-51f3-a033-d300c4a8680d','Neochromadora','c05ef174-2faa-51f3-a033-d300c4a8680d','Neochromadora','c05ef174-2faa-51f3-a033-d300c4a8680d','Neochromadora','8f929c2a-5468-4d38-b087-20cfc24c8b47','Animalia|Nematoda|Adenophorea|Chromadorida|Chromadoridae|Neochromadora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f8f58b1-f7e5-48a9-afa2-4a8e6ed11e9c','','','fefb7f34-0b39-5d22-a264-a0da43344dde','Chrysorthenches Dugdale, 1996','Dugdale, 1996',1996,0,'8c55ddd6-33d6-5d07-8472-e95662e91e5c','Chrysorthenches','8c55ddd6-33d6-5d07-8472-e95662e91e5c','Chrysorthenches','8c55ddd6-33d6-5d07-8472-e95662e91e5c','Chrysorthenches','8f8f58b1-f7e5-48a9-afa2-4a8e6ed11e9c','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Chrysorthenches','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f937435-b054-491b-86c6-79b26ad36c6d','','','170cf6ff-b499-57c8-befe-55059504b49b','Aspergillus aureoluteus Samson & W. Gams','Samson & W. Gams',0,0,'c20f6621-338f-5b45-8fe5-5bd8a56ed663','Aspergillus aureoluteus','c20f6621-338f-5b45-8fe5-5bd8a56ed663','Aspergillus aureoluteus','2f2cc8a9-bba2-5284-af36-15c561abaf86','Aspergillus aureolute','8f937435-b054-491b-86c6-79b26ad36c6d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f93f0db-bb7e-4cc1-8715-f093544580a3','','','866bc343-0f44-5a32-aaa8-76e3535fdad4','Epistylis leucoa Ehrenberg, 1838','Ehrenberg, 1838',1838,0,'b866f121-26b6-5d1c-8f7f-49dd83b6ecb6','Epistylis leucoa','b866f121-26b6-5d1c-8f7f-49dd83b6ecb6','Epistylis leucoa','5dbf60ec-20a4-58f1-9b9d-bcf97469771a','Epistylis leuco','8f93f0db-bb7e-4cc1-8715-f093544580a3','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Epistylididae|Epistylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f9a5dc6-bcb8-43fd-8800-34181ad6e4a6','','','9338d01e-752b-5087-b8c6-216fedc0f77a','Branta','',0,0,'9338d01e-752b-5087-b8c6-216fedc0f77a','Branta','9338d01e-752b-5087-b8c6-216fedc0f77a','Branta','9338d01e-752b-5087-b8c6-216fedc0f77a','Branta','8f9a5dc6-bcb8-43fd-8800-34181ad6e4a6','Animalia|Chordata|Aves|Anseriformes|Anatidae|Branta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f9576ed-87c1-446a-9f97-56dab0d46ed4','','','accad168-5d6f-5fb1-983e-2ee7dc13c042','Podochlus cockaynei Brundin, 1966','Brundin, 1966',1966,0,'9f19f489-f454-56fe-b2fc-fd1b04008c24','Podochlus cockaynei','9f19f489-f454-56fe-b2fc-fd1b04008c24','Podochlus cockaynei','8c75fbcf-491d-5869-b258-1fcba92516ce','Podochlus cockayne','8f9576ed-87c1-446a-9f97-56dab0d46ed4','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Podochlus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f978c72-83e8-4b78-b286-79f5c0cbf028','','','ddfec3ee-42e9-56ce-890e-e5106dbb463b','Celmisia hieraciifolia var. gracilis Allan','Allan',0,0,'d73c967e-d7f7-50b6-8909-2a8f2887f55a','Celmisia hieraciifolia gracilis','231589b1-18d1-5513-ab22-8836847e51ef','Celmisia hieraciifolia var. gracilis','73cb125d-292a-59e4-abf6-5daa85c5541a','Celmisia hieraciifol gracil','8f978c72-83e8-4b78-b286-79f5c0cbf028','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f966964-8f7c-4152-932e-eaf6883e7dce','','','1281b839-ff92-5ac7-89e9-22c5fc122f1c','Cyphelium mammosum Hepp','Hepp',0,0,'cca7835d-9c09-5832-9105-d18954a90f45','Cyphelium mammosum','cca7835d-9c09-5832-9105-d18954a90f45','Cyphelium mammosum','e49c1075-8b46-5831-8bf1-3e58c47472dc','Cyphelium mammos','754b4798-2f4c-45d1-9e34-1d7b8602981a','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Cyphelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f9e85f2-f214-4fbc-92f6-1de2d0a9cd42','','','3f130661-6f08-56d1-93dc-bf0da8c77a69','Pinus contorta Douglas ex Loudon subsp. contorta','',0,0,'9bdb45f1-9b20-5792-b04e-327a496913ec','Pinus contorta contorta','1cfdc335-f4c7-5f32-91a1-38463bf31beb','Pinus contorta subsp. contorta','8285f68f-921c-5f70-a811-bce99198ae86','Pinus contort contort','af05359e-6266-4845-a6bd-b0c0f89f776f','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('8f9fa412-ed45-4faa-ba2f-a26120d97d95','','','bd4ea859-4430-5365-af07-df735d9921c0','Pityrosporum canis Gustafson','Gustafson',0,0,'bee42872-57c6-5f02-8ae0-5e967813b057','Pityrosporum canis','bee42872-57c6-5f02-8ae0-5e967813b057','Pityrosporum canis','5d658ab3-076c-5dde-b4f3-974b1960dc62','Pityrosporum can','9ec5c724-f865-4d0d-993d-2fd802febe7c','Fungi|Basidiomycota|Malasseziomycetes|Malasseziales||Pityrosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f9f6516-9ae0-4823-a92b-cb0aa9646949','','','6a74cc8a-c4fb-53d3-ae1d-d702def043c3','Lemna aequinoctialis Welw.','Welw.',0,0,'b05f0915-b050-5151-a5c0-ce9a59b648a6','Lemna aequinoctialis','b05f0915-b050-5151-a5c0-ce9a59b648a6','Lemna aequinoctialis','363632f2-8088-5f16-a663-fbb98264d4c5','Lemna aequinoctial','8f9f6516-9ae0-4823-a92b-cb0aa9646949','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Lemna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fa28f92-4d16-40d2-ae54-1dcfa35b2e09','','','e69b7d90-aeed-5ec2-aac5-d877bdd9f589','Pithomyces flavus Berk. & Broome','Berk. & Broome',0,0,'cb39397d-0724-5fd0-99fb-adc5cc683868','Pithomyces flavus','cb39397d-0724-5fd0-99fb-adc5cc683868','Pithomyces flavus','af7c702f-ffcd-5bd2-9c93-4e4cd3f15292','Pithomyces flau','8fa28f92-4d16-40d2-ae54-1dcfa35b2e09','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Astrosphaeriellaceae|Pithomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fa20be7-eaee-4828-9d72-67fb68583474','','','b37adda2-8ebd-5e91-bee6-0094b928ce3a','Corysanthes dienema (D.L.Jones) Szlach','(D.L.Jones) Szlach',0,0,'be21fbce-7733-5b13-8d6f-17b1c393c9a7','Corysanthes dienema','be21fbce-7733-5b13-8d6f-17b1c393c9a7','Corysanthes dienema','0e93d686-e151-5794-a056-2f4246d00564','Corysanthes dienem','ea50debd-f826-4d83-8216-354de47fa75d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corysanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fa2468d-05f2-4992-a58e-f0542daa76d3','','','6675d1e2-c802-559c-b098-5ca88b55f9eb','Tasmanophilus spenceri (Pocock, 1901)','(Pocock, 1901)',1901,0,'ad1c089c-b2f0-5f12-aa92-b275b1d538d9','Tasmanophilus spenceri','ad1c089c-b2f0-5f12-aa92-b275b1d538d9','Tasmanophilus spenceri','ad39cecd-c94a-5d98-98de-047c39395565','Tasmanophilus spencer','8fa2468d-05f2-4992-a58e-f0542daa76d3','Animalia|Arthropoda|Chilopoda|Geophilida|Geophilidae|Tasmanophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fa4a66f-fe62-4317-af05-986151804641','','','4f02fd71-f1c7-5bf2-b767-d30499cdd854','Lepidozia radiata Steph.','Steph.',0,0,'b1339d63-796a-5a70-ade5-e8883da05ccd','Lepidozia radiata','b1339d63-796a-5a70-ade5-e8883da05ccd','Lepidozia radiata','8e7ae323-f9aa-5f7c-a8dd-58d2a897c929','Lepidozia radiat','41fb49b9-ec1a-4958-af16-089c903c0198','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fa7d702-3363-499a-8aeb-b86a501cc810','','','93390cfd-ed5f-5d7b-9644-e076326ca7ee','Fusarium oxysporum var. redolens (Wollenw.) W.L. Gordon','(Wollenw.) W.L. Gordon',0,0,'02147b58-bd0c-57b9-aa76-aa20934116bf','Fusarium oxysporum redolens','53635c7d-b311-5122-9689-79777825412c','Fusarium oxysporum var. redolens','32d3c5d3-4912-5dfb-b604-d8c954e49819','Fusarium oxyspor redolens','950df835-7e36-49bd-bb06-8d8d3d209130','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fa6c32a-b057-4443-ad7c-cf1560b870ee','','','2b12e4ad-1f70-5671-89c3-3f57bac3838d','Tetradenia riparia (Hochst.) Codd','(Hochst.) Codd',0,0,'0a069f22-0044-54df-9eeb-484daac1de75','Tetradenia riparia','0a069f22-0044-54df-9eeb-484daac1de75','Tetradenia riparia','b5ba3337-1599-50c6-a442-0617d677f974','Tetradenia ripar','8fa6c32a-b057-4443-ad7c-cf1560b870ee','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Tetradenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fb02bfa-7b6a-45eb-844d-1a3fdb4ad5f2','','','9976cfc7-6d02-5a82-8b0e-baf163de445c','Gloiocephala gracilis Desjardin & E. Horak','Desjardin & E. Horak',0,0,'ab20adfe-4db3-55bb-aff3-18263bb8f776','Gloiocephala gracilis','ab20adfe-4db3-55bb-aff3-18263bb8f776','Gloiocephala gracilis','fce3679b-6b4c-5154-80d8-af58da8a8a0d','Gloiocephala gracil','8fb02bfa-7b6a-45eb-844d-1a3fdb4ad5f2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Gloiocephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fad8eac-6875-4457-aaa4-82347aba7ed7','','','52fce60a-dee8-5e7c-a491-6fe5e2072f72','Laoma mariae mariae (Gray, 1843)','(Gray, 1843)',1843,0,'b1297ac2-b568-5a9a-8d77-917425cf7343','Laoma mariae mariae','b1297ac2-b568-5a9a-8d77-917425cf7343','Laoma mariae mariae','a53eaa2c-14e3-58ba-85e0-a38213222ac3','Laoma mari mari','8fad8eac-6875-4457-aaa4-82347aba7ed7','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Laoma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fae2b3f-0784-403a-ab78-be9d3d3e7ab8','','','c4f7ea9e-619c-5e12-b947-30ede4c6ec2d','Ageratina adenophora (Spreng.) R.M.King & H.Rob.','(Spreng.) R.M.King & H.Rob.',0,0,'d7aca56e-5849-5a04-ba65-6a396bc484a4','Ageratina adenophora','d7aca56e-5849-5a04-ba65-6a396bc484a4','Ageratina adenophora','67102d52-52c5-53e5-a796-676856019603','Ageratina adenophor','8fae2b3f-0784-403a-ab78-be9d3d3e7ab8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ageratina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fbbde22-ca63-4685-a044-1dcd68b09a12','','','e42d5072-3fd1-599a-bf34-368d227fc128','Naumovia abundans Dobrozr.','Dobrozr.',0,0,'36a87502-bc35-5d27-ac1a-24f701408ed6','Naumovia abundans','36a87502-bc35-5d27-ac1a-24f701408ed6','Naumovia abundans','36a87502-bc35-5d27-ac1a-24f701408ed6','Naumovia abundans','46e9a8be-e1b7-44a4-be64-630cfa97d2be','Fungi|Ascomycota|Dothideomycetes|||Naumovia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fbef712-f18f-4d58-a4ea-89ce8e40f76a','','','26f97fd5-402d-53a6-a2dd-ab77c3c79d93','Buffonellaria christinelloides Gordon, 1984','Gordon, 1984',1984,0,'f73cd1eb-7be8-529e-bdcd-de70db94ae26','Buffonellaria christinelloides','f73cd1eb-7be8-529e-bdcd-de70db94ae26','Buffonellaria christinelloides','65ee1e52-fe45-5a1c-9fec-de362381412a','Buffonellaria christinelloid','8fbef712-f18f-4d58-a4ea-89ce8e40f76a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Buffonellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fbc5d7b-99b8-4865-b841-a46b1e69d77d','','','91e0525a-b7c3-57f3-8827-57b8eac1a469','Tryphosella moana Kilgallen, 2009','Kilgallen, 2009',2009,0,'152933f0-c1e6-5a9e-97c6-652831e528a4','Tryphosella moana','152933f0-c1e6-5a9e-97c6-652831e528a4','Tryphosella moana','6e38fb56-069d-5630-9f4c-955da391d1ef','Tryphosella moan','8fbc5d7b-99b8-4865-b841-a46b1e69d77d','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Tryphosella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fbb1e94-6f83-4cd1-b052-d9df5f88d55e','','','52eec0dc-35b4-5310-9867-7f44b7a3ed4d','Blepharisma hyalinum Perty, 1849','Perty, 1849',1849,0,'89685b3e-180f-5429-bf0e-6e9444bdd92e','Blepharisma hyalinum','89685b3e-180f-5429-bf0e-6e9444bdd92e','Blepharisma hyalinum','49aeabb3-6ff0-5e48-a063-bbe86c1b4860','Blepharisma hyalin','8fbb1e94-6f83-4cd1-b052-d9df5f88d55e','Chromista|Ciliophora|Heterotrichea|Heterotrichida|Blepharismidae|Blepharisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fb4bae6-14db-41a0-9dd8-ef688d74e075','','','00a7e280-291d-57db-8cb1-294e41dbc80d','Phacussa oconnori (Powell, 1941)','(Powell, 1941)',1941,0,'468f9f1d-38ac-5c61-a8b0-72b2b821c66a','Phacussa oconnori','468f9f1d-38ac-5c61-a8b0-72b2b821c66a','Phacussa oconnori','5cb496b3-0e91-5ef6-8a36-f6e1a83d449d','Phacussa oconnor','8fb4bae6-14db-41a0-9dd8-ef688d74e075','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Phacussa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fc0ae16-93d1-43f1-aa30-73733a03960c','','','2f5faac7-0afc-5d82-b4bc-efd176a1d576','Anomalinoides semicribratus (Beckmann, 1954)','(Beckmann, 1954)',1954,0,'d2540c7b-ee0b-54f5-9505-f3fd14107832','Anomalinoides semicribratus','d2540c7b-ee0b-54f5-9505-f3fd14107832','Anomalinoides semicribratus','5a996fdb-599a-5eef-b9ec-f1010255486e','Anomalinoides semicribrat','8fc0ae16-93d1-43f1-aa30-73733a03960c','Chromista|Foraminifera|Polythalamea|Rotaliida|Heterolepidae|Anomalinoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fc127dc-9fdc-4c36-b4f5-decc77609026','','','934aec11-f345-5dfa-ae6a-07d79133a4cd','Togninia leptorrhyncha (Durieu & Mont.) Réblová','(Durieu & Mont.) Réblová',0,0,'93ebaf9d-7c34-5c32-8a50-27494ab3790a','Togninia leptorrhyncha','93ebaf9d-7c34-5c32-8a50-27494ab3790a','Togninia leptorrhyncha','ab7d3564-0ea5-5581-b3b3-1f6ec34ec560','Togninia leptorrhynch','62ada9a5-dd42-4003-8008-0fe795f64bc3','Fungi|Ascomycota|Sordariomycetes|Togniniales|Togniniaceae|Togninia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9019b2ea-d8de-40c9-9d3b-17541b8991a7','','','5b77d714-67cb-5fcf-b048-1ed625e90a54','Teratosphaeriaceae Crous and U. Braun 2007','Crous and U. Braun 2007',2007,0,'34cb9bf6-a624-51f7-9c45-46caaaaa45f5','Teratosphaeriaceae','34cb9bf6-a624-51f7-9c45-46caaaaa45f5','Teratosphaeriaceae','34cb9bf6-a624-51f7-9c45-46caaaaa45f5','Teratosphaeriaceae','9019b2ea-d8de-40c9-9d3b-17541b8991a7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('901658d0-8811-4582-a691-7515e9086da5','','','fbe02e01-f82c-55ba-90c5-b471fb105085','Pseudocochliobolus lunatus (R.R. Nelson & F.A. Haasis) Tsuda, Ueyama & Nishih.','(R.R. Nelson & F.A. Haasis) Tsuda, Ueyama & Nishih.',0,0,'cdaad119-cd5a-5d7c-8ca9-6f6de9a6f85f','Pseudocochliobolus lunatus','cdaad119-cd5a-5d7c-8ca9-6f6de9a6f85f','Pseudocochliobolus lunatus','f6cef1a3-f308-58a8-834c-b4d4e05945d6','Pseudocochliobolus lunat','107a1c64-a7ba-4719-b8fd-eb12e4fb1ee7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pseudocochliobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9023c8aa-22f5-4d70-88f4-29e1b9f0760e','','','bb3504f3-7248-5a79-90ee-8dedd7d29fa2','Chamonixia Rolland','Rolland',0,0,'6ded68d0-6fc1-515a-9d40-edf044044f4b','Chamonixia','6ded68d0-6fc1-515a-9d40-edf044044f4b','Chamonixia','6ded68d0-6fc1-515a-9d40-edf044044f4b','Chamonixia','9023c8aa-22f5-4d70-88f4-29e1b9f0760e','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Chamonixia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('902367e6-407b-431d-8130-481519793fa0','','','3b839c0f-e662-54f1-b10a-9cacc6077bd3','Monascaceae J. Schröt.','J. Schröt.',0,0,'78016747-889b-5033-b3bc-477b7bf28b39','Monascaceae','78016747-889b-5033-b3bc-477b7bf28b39','Monascaceae','78016747-889b-5033-b3bc-477b7bf28b39','Monascaceae','1aa0761b-dc8f-4bb2-b22b-85ee5d3f8eab','Fungi|Ascomycota|Eurotiomycetes||Monascaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('901fdae5-6cab-4e97-8363-a1bbadf0ca5e','','','2a587051-e9e9-52f1-bc36-d4d3fb764ab1','Dacrymyces ovisporus Bref.','Bref.',0,0,'8831b4f3-c688-57ca-8794-79f92c2176ec','Dacrymyces ovisporus','8831b4f3-c688-57ca-8794-79f92c2176ec','Dacrymyces ovisporus','1297fd9f-c956-572e-8809-3a818e95f710','Dacrymyces ouispor','901fdae5-6cab-4e97-8363-a1bbadf0ca5e','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('902c4b66-4158-4f13-9c83-0847e10f6a2c','','','45a1c6ef-2c58-509a-9b79-e85f0c5857d3','Pseudo-nitzschia seriata (Cleve) Peragallo','(Cleve) Peragallo',0,0,'1fa46b62-b45c-5ed5-bd5f-12512c2c27f6','Pseudo-nitzschia seriata','1fa46b62-b45c-5ed5-bd5f-12512c2c27f6','Pseudo-nitzschia seriata','fb67e470-d043-5d6c-8650-e18e506fe8d8','Pseudo-nitzschia seriat','902c4b66-4158-4f13-9c83-0847e10f6a2c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Pseudo-nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('902a91e6-cebf-40f9-a93e-37a46ef06b2a','','','74c2755b-92bd-5422-a76f-e6c18d067d74','Pseudodoassansia (Setch.) Vánky','(Setch.) Vánky',0,0,'2bc4f456-7892-52aa-bd42-3aef2644e1d9','Pseudodoassansia','2bc4f456-7892-52aa-bd42-3aef2644e1d9','Pseudodoassansia','2bc4f456-7892-52aa-bd42-3aef2644e1d9','Pseudodoassansia','902a91e6-cebf-40f9-a93e-37a46ef06b2a','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Doassansiaceae|Pseudodoassansia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('902e0cea-e9f7-43e8-8844-605af2d7e863','','','ab60f26d-0469-5759-bbd1-b569e45daddc','Prunopyle titan Campbell & Clark, 1944','Campbell & Clark, 1944',1944,0,'b2464947-4f3b-555a-bbba-97d12ab3ff7f','Prunopyle titan','b2464947-4f3b-555a-bbba-97d12ab3ff7f','Prunopyle titan','b2464947-4f3b-555a-bbba-97d12ab3ff7f','Prunopyle titan','902e0cea-e9f7-43e8-8844-605af2d7e863','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Prunopyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('903212ba-3a3d-4cbc-b3be-069b11aed4a9','','','a1a7eebd-0b4e-5619-b69b-512f7a913633','Euastrum praemorsum (Nordst.) Schmidle','(Nordst.) Schmidle',0,0,'8b345f37-13f1-5f7d-9539-db5841638adb','Euastrum praemorsum','8b345f37-13f1-5f7d-9539-db5841638adb','Euastrum praemorsum','8e6f1b58-2cb3-5d78-99fe-10c1b8c718e9','Euastrum praemors','903212ba-3a3d-4cbc-b3be-069b11aed4a9','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9032e359-d7fd-4807-9f62-0fda2b3ba0f0','','','81534354-c37b-5031-96cf-2bba6141ff1a','Acryptolaria gracilis (Allman, 1888)','(Allman, 1888)',1888,0,'88609b8c-1de9-5287-a327-58a6db253fd3','Acryptolaria gracilis','88609b8c-1de9-5287-a327-58a6db253fd3','Acryptolaria gracilis','85977a27-3983-535d-b07a-7be9e62a0f44','Acryptolaria gracil','9032e359-d7fd-4807-9f62-0fda2b3ba0f0','Animalia|Cnidaria|Hydrozoa|Leptothecata|Lafoeidae|Acryptolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('902feef4-eefb-4b99-a239-aa8e15df6947','','','0a86381d-991e-5778-9a06-446b793e9979','Tricholoma fulvum (Fr.) Bigeard & H. Guill.','(Fr.) Bigeard & H. Guill.',0,0,'f45be95a-c8e3-5e1e-a84b-c46614f129aa','Tricholoma fulvum','f45be95a-c8e3-5e1e-a84b-c46614f129aa','Tricholoma fulvum','aa622313-4ed6-5d37-83a3-336ed6f820ca','Tricholoma fulu','902feef4-eefb-4b99-a239-aa8e15df6947','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90376809-fff2-49df-918a-42a65aaebf05','','','9b727974-482b-550a-9d4c-54edc4bf985a','Breutelia affinis (Hook.) Mitt.','(Hook.) Mitt.',0,0,'1d5fdc5d-cb20-5103-816d-5beb9eed78ca','Breutelia affinis','1d5fdc5d-cb20-5103-816d-5beb9eed78ca','Breutelia affinis','b11f4ae4-6a2f-5ce1-b52f-c24c772089b2','Breutelia affin','90376809-fff2-49df-918a-42a65aaebf05','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Breutelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9035ebe5-5e23-4040-97b4-ae6b6bd3ded0','','','a7770cd4-362e-597d-977e-0c105facc7ec','Exoria Merycik, 1882','Merycik, 1882',1882,0,'8ffe84ad-fa10-5070-a6c4-37b897f3e1ed','Exoria','8ffe84ad-fa10-5070-a6c4-37b897f3e1ed','Exoria','8ffe84ad-fa10-5070-a6c4-37b897f3e1ed','Exoria','9c6e02ad-3106-4598-b091-9b992702d880','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Exoria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9035de87-578a-43a1-ad35-af5f1f2b6a17','','','6c92b561-a7a2-5d56-8144-a94213bf7754','Echinoderma asperum (Pers.) Bon','(Pers.) Bon',0,0,'2c57e2b5-0eeb-5539-a561-078a1e4e2573','Echinoderma asperum','2c57e2b5-0eeb-5539-a561-078a1e4e2573','Echinoderma asperum','98a55a7a-378f-5e9b-881d-997b694a02be','Echinoderma asper','9035de87-578a-43a1-ad35-af5f1f2b6a17','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Echinoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90426299-b5a4-4be9-8abb-2d4aa1d6e95f','','','3f6c4c31-8aec-5afe-957b-2c377385bbdc','Ctenochiton paraviridis Henderson & Hodgson, 2000','Henderson & Hodgson, 2000',2000,0,'35799492-3d80-5ec8-ab79-36d1a1bf9941','Ctenochiton paraviridis','35799492-3d80-5ec8-ab79-36d1a1bf9941','Ctenochiton paraviridis','66b9bf56-b2b6-5c20-a856-c5bdc46529de','Ctenochiton parauirid','90426299-b5a4-4be9-8abb-2d4aa1d6e95f','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Ctenochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90443711-ce16-4012-8678-820c695451e0','','','360b1ba1-dd75-5859-863f-2b829e6f0f1a','Anomalomyia subobscura Tonnoir, 1927','Tonnoir, 1927',1927,0,'76f7a3b5-ae4f-5a2f-8bcd-d977992cf045','Anomalomyia subobscura','76f7a3b5-ae4f-5a2f-8bcd-d977992cf045','Anomalomyia subobscura','af61331c-e3d7-5e34-be51-442a0a9948bb','Anomalomyia subobscur','90443711-ce16-4012-8678-820c695451e0','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Anomalomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90462cfd-218d-4937-a289-3f4f097988ca','','','bb6e2ee5-86ea-50e6-8d3f-fbf1ae7f2e6d','Eudonia hemiplaca (Meyrick, 1889)','(Meyrick, 1889)',1889,0,'c7024fda-436c-509e-93f8-82d522564f72','Eudonia hemiplaca','c7024fda-436c-509e-93f8-82d522564f72','Eudonia hemiplaca','fa1e9f10-8f82-5bf3-a42f-c58677509176','Eudonia hemiplac','90462cfd-218d-4937-a289-3f4f097988ca','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('904e301b-a50f-4a39-9e85-66237409006f','','','ae8095b3-9cd3-51b3-9c63-0d229c02f5d6','Turridae species 58 (NZOI P930)','',0,0,'4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','904e301b-a50f-4a39-9e85-66237409006f','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Turridae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('904905cc-a927-4660-9321-55a9e675bd55','','','9bcdad1b-77e2-502c-9a97-64fd1db39539','Caloplaca ferruginea var. cinnamomea Th.Fr.','Th.Fr.',0,0,'070b5852-ef87-5da4-891e-97c7a3285d8a','Caloplaca ferruginea cinnamomea','a06438c4-222b-521b-bc85-c5e791110968','Caloplaca ferruginea var. cinnamomea','a03d151e-3ab6-585c-abe0-0796f4853c43','Caloplaca ferrugine cinnamome','58e26b20-8e02-469f-8dc5-03e6552673fe','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9048669a-c9ea-4280-a4dc-aaf435dff981','','','d833d4e7-f57a-5f28-9500-bf046e51ea6c','Acer javanicum Jungh.','Jungh.',0,0,'fbeadc8b-9f68-5385-a470-9d2b56a92eb8','Acer javanicum','fbeadc8b-9f68-5385-a470-9d2b56a92eb8','Acer javanicum','0f300598-7763-54ad-a27f-0d614cd1a454','Acer iauanic','6f1ba816-1226-44b9-957d-61216b1369f9','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Acer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('904a261b-2951-4915-817c-cef11ff2a108','','','50e247c7-95db-5eab-88f7-7226b3a983fb','Marsupidium Mitt.','Mitt.',0,0,'116a8069-b58a-5f4b-9ca2-38592f8cfb64','Marsupidium','116a8069-b58a-5f4b-9ca2-38592f8cfb64','Marsupidium','116a8069-b58a-5f4b-9ca2-38592f8cfb64','Marsupidium','2e50d5b3-2884-4448-8183-0e2bc34ce644','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Marsupidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('90513789-9c42-4ea1-94b0-4425438b6fbe','','','3eef044b-1a53-5d8b-b384-063476eda527','Mertensia Willd.','Willd.',0,0,'820219fe-3d3c-5af8-a7f4-2f02fc529b39','Mertensia','820219fe-3d3c-5af8-a7f4-2f02fc529b39','Mertensia','820219fe-3d3c-5af8-a7f4-2f02fc529b39','Mertensia','75a30f59-778d-411c-8f47-94bdadd5750c','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Mertensia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('904ef9a4-3a8a-42cb-b291-dd1bad724bfe','','','9bb0dbae-6464-5d59-a051-50a28ddf87dc','Epitonium species 3 (NZOI U602)','',0,0,'bb8e71ba-f7ef-5b7f-96be-a73cd166e51f','Epitonium','bb8e71ba-f7ef-5b7f-96be-a73cd166e51f','Epitonium','bb8e71ba-f7ef-5b7f-96be-a73cd166e51f','Epitonium','904ef9a4-3a8a-42cb-b291-dd1bad724bfe','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Epitonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9046c6d9-6ef8-4a3a-b9d3-bcac2d140819','','','d321c4e4-be40-5134-8429-7b0ee62f8b3f','Stagonosporopsis ailanthicola Manawas., Camporesi & K.D. Hyde','Manawas., Camporesi & K.D. Hyde',0,0,'27611755-e0dc-55d3-aa4a-526afb515135','Stagonosporopsis ailanthicola','27611755-e0dc-55d3-aa4a-526afb515135','Stagonosporopsis ailanthicola','9926b9f9-a501-584e-888f-386588457180','Stagonosporopsis ailanthicol','9046c6d9-6ef8-4a3a-b9d3-bcac2d140819','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Stagonosporopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('905068fc-af87-4bf3-95ab-f7e7f1ef90e4','','','37bf1d55-9f74-5121-b6c3-f6aa3bf2ffd5','Pseudocercospora bischofiae (W. Yamam.) Deighton','(W. Yamam.) Deighton',0,0,'04556491-ab8f-512b-98c5-cbc6d3344b89','Pseudocercospora bischofiae','04556491-ab8f-512b-98c5-cbc6d3344b89','Pseudocercospora bischofiae','16a69d1a-adee-58a6-9aa4-4dcc1139720f','Pseudocercospora bischofi','905068fc-af87-4bf3-95ab-f7e7f1ef90e4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90583bd8-cebb-4d4f-831a-9aec6cc03c94','','','801878a9-abe6-5938-a52b-606a616d50cb','Remaudiereana nigriceps (Dallas, 1852)','(Dallas, 1852)',1852,0,'0f987486-aee1-52c7-b675-96be7818de82','Remaudiereana nigriceps','0f987486-aee1-52c7-b675-96be7818de82','Remaudiereana nigriceps','0f987486-aee1-52c7-b675-96be7818de82','Remaudiereana nigriceps','90583bd8-cebb-4d4f-831a-9aec6cc03c94','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Remaudiereana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('905656f2-00c4-4722-8e62-fd3e9360cd0f','','','c3fc5b87-60bf-5945-8173-efb1cdad3cee','Resinicium Parmasto','Parmasto',0,0,'ab68ac50-dfde-54ac-a5ed-adcf8d30e1ef','Resinicium','ab68ac50-dfde-54ac-a5ed-adcf8d30e1ef','Resinicium','ab68ac50-dfde-54ac-a5ed-adcf8d30e1ef','Resinicium','905656f2-00c4-4722-8e62-fd3e9360cd0f','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Resiniciaceae|Resinicium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('905ebbff-4073-4995-ac8a-1da4746b82e8','','','09007cf1-2d13-5657-951b-3afc1879c955','Isolepis praetextata (Edgar) Soják','(Edgar) Soják',0,0,'1374319f-57f2-5bb9-bc17-abcaa01ad929','Isolepis praetextata','1374319f-57f2-5bb9-bc17-abcaa01ad929','Isolepis praetextata','22e3eea8-98bb-5ed9-80ec-e3c974afdc6e','Isolepis praetextat','905ebbff-4073-4995-ac8a-1da4746b82e8','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9061a757-d4c9-4a0e-9801-a9f9562ac7e0','','','63c02e57-49b3-59ab-9b1d-19a612dd5e3e','Cetraria islandica (L.) Ach.','(L.) Ach.',0,0,'19a3efe2-749b-5e6c-92dd-39e4b5d66722','Cetraria islandica','19a3efe2-749b-5e6c-92dd-39e4b5d66722','Cetraria islandica','04e743e9-e3f7-54c9-95e4-f033da07bddd','Cetraria islandic','9061a757-d4c9-4a0e-9801-a9f9562ac7e0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Cetraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90645c90-63c3-4451-86c3-2897ec44485e','','','7554b802-ef98-509c-af6d-4d818acb8294','Tolyposporium schoeni Vánky & McKenzie','Vánky & McKenzie',0,0,'51f31175-9d57-5c2d-a0cb-6c183c39156b','Tolyposporium schoeni','51f31175-9d57-5c2d-a0cb-6c183c39156b','Tolyposporium schoeni','71113f2d-039f-5fe8-9de5-729c5151dc5a','Tolyposporium schoen','50d6987c-b5bb-41f9-9521-8c6ceae56ece','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Tolyposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('906287ab-64a7-4af1-8b84-8c3de6aff783','','','b2868b86-0f08-50f1-800b-28b1f9aae653','Hymenogaster Vittad.','Vittad.',0,0,'be45eb39-6a39-594b-bc41-c0f35880f948','Hymenogaster','be45eb39-6a39-594b-bc41-c0f35880f948','Hymenogaster','be45eb39-6a39-594b-bc41-c0f35880f948','Hymenogaster','906287ab-64a7-4af1-8b84-8c3de6aff783','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Hymenogaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9064d924-62be-4a73-be80-85d3d882636a','','','24375a7b-51ff-5b49-b4ea-4aeb9cccb5c4','Aphilon praestans Broun, 1893','Broun, 1893',1893,0,'238c64db-f65e-50ca-a06e-8a4dfc76bb3a','Aphilon praestans','238c64db-f65e-50ca-a06e-8a4dfc76bb3a','Aphilon praestans','238c64db-f65e-50ca-a06e-8a4dfc76bb3a','Aphilon praestans','9064d924-62be-4a73-be80-85d3d882636a','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Aphilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90642d74-ba35-4304-904a-e4614044b251','','','4416ff28-b934-5ede-8f00-560cf31e9c09','Leiotrametes menziesii (Berk.) Welti & Courtec.','(Berk.) Welti & Courtec.',0,0,'38a126d9-5ce0-5ab0-859a-2ecffa08dd3e','Leiotrametes menziesii','38a126d9-5ce0-5ab0-859a-2ecffa08dd3e','Leiotrametes menziesii','d967aa17-5fce-5a10-8cb1-a2e2e1323abc','Leiotrametes menzies','90642d74-ba35-4304-904a-e4614044b251','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Leiotrametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9064f9f9-1d13-4edb-bdd5-da24656cd156','','','ee953f14-ae29-5cbc-8e02-0e6eac8dea9e','Sporendocladia truncata (B. Sutton) M.J. Wingf.','(B. Sutton) M.J. Wingf.',0,0,'639f4ea1-ffae-5ce1-987f-5a0b9317b100','Sporendocladia truncata','639f4ea1-ffae-5ce1-987f-5a0b9317b100','Sporendocladia truncata','edfaa932-7fbd-5783-aca8-748c21f6ce1f','Sporendocladia truncat','9064f9f9-1d13-4edb-bdd5-da24656cd156','Fungi|Ascomycota|Sordariomycetes|Microascales||Sporendocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90681a8e-be56-437c-bf06-15ac4445ab06','','','6e3fe79a-fe50-58eb-9f48-10c7dd6e724a','Margarella antipoda antipoda (Hombron & Jacquinot, 1854)','(Hombron & Jacquinot, 1854)',1854,0,'eff50d3c-d847-5ad3-aeeb-9192a29b9f12','Margarella antipoda antipoda','eff50d3c-d847-5ad3-aeeb-9192a29b9f12','Margarella antipoda antipoda','63c6b2e1-b14a-5c80-b8ab-6b8882f7eb52','Margarella antipod antipod','90681a8e-be56-437c-bf06-15ac4445ab06','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Margarella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('90681790-8ddf-4263-bc41-7e4e714ce669','','','b10f86f2-ed00-5313-8fa5-ef0ec2df457a','Phomopsis acerina Pirone & J.C. Carter','Pirone & J.C. Carter',0,0,'c54dcce8-309c-5a58-8827-3f2254b5e02b','Phomopsis acerina','c54dcce8-309c-5a58-8827-3f2254b5e02b','Phomopsis acerina','cb6a8d8b-1d13-5b15-9d72-aa0df8d1d5ae','Phomopsis acerin','90681790-8ddf-4263-bc41-7e4e714ce669','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9073006f-81cd-4e9b-bc05-693851a1b722','','','13a6772f-d8ee-567a-9e91-bcac965eccc6','Gaultheria procumbens L.','L.',0,0,'26d5da4a-a8a4-5ecd-99f2-01ed3ff36a8a','Gaultheria procumbens','26d5da4a-a8a4-5ecd-99f2-01ed3ff36a8a','Gaultheria procumbens','26d5da4a-a8a4-5ecd-99f2-01ed3ff36a8a','Gaultheria procumbens','9073006f-81cd-4e9b-bc05-693851a1b722','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('906872d2-cf8b-4247-b09b-cddf178e698e','','','eaf30cfa-db1e-5ca7-962b-b719f03061d2','Cortinarius turbinellus E. Horak & Soop','E. Horak & Soop',0,0,'cf6bd47c-55aa-50a6-a795-f4c55f6a015a','Cortinarius turbinellus','cf6bd47c-55aa-50a6-a795-f4c55f6a015a','Cortinarius turbinellus','7da33d7b-2cec-5a51-a825-7a5f60cdc56c','Cortinarius turbinell','9a859233-ca49-47a1-8113-fad75d32393d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('906cfc30-d419-4241-b72a-9be4a205249e','','','2ae55ce2-c74a-594b-9641-f85976c66549','Euastrum bullatum Playfair','Playfair',0,0,'4d1ee95a-64bd-503f-acd6-4e4c6c650fd5','Euastrum bullatum','4d1ee95a-64bd-503f-acd6-4e4c6c650fd5','Euastrum bullatum','f6863fdd-f730-52d6-843a-558f8ff0b444','Euastrum bullat','906cfc30-d419-4241-b72a-9be4a205249e','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9073a55a-c739-4e0c-b7ad-da2868ab63d2','','','641171a9-0583-5561-8bd3-49be69f5dc49','Enterococcus mundtii Collins et al. 1986','Collins et al. 1986',1986,0,'de2b7a16-6c15-5f40-b1dd-bd4098715096','Enterococcus mundtii','de2b7a16-6c15-5f40-b1dd-bd4098715096','Enterococcus mundtii','50df015a-fef2-5d8c-9f9a-c2137677a052','Enterococcus mundt','9073a55a-c739-4e0c-b7ad-da2868ab63d2','Bacteria|Bacillota|Bacilli|Lactobacillales|Enterococcaceae|Enterococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('90774851-ae12-4db5-9c51-13932e4ee68b','','','31505510-6121-55d3-a530-42e9922419ba','Urocystis hellebori-viridis (DC.) Zundel','(DC.) Zundel',0,0,'b74fd80e-beca-5d41-af2a-5320163b5292','Urocystis hellebori-viridis','b74fd80e-beca-5d41-af2a-5320163b5292','Urocystis hellebori-viridis','e0bb99df-d23e-5361-8a5f-6b7b9e073a31','Urocystis hellebori-uirid','df755cf3-c652-4925-a858-9158c5c7dd10','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9079016e-4248-4d2a-9df0-638c625c1cb8','','','b3bfddcd-63fc-5db7-8e5a-a40366f8d484','Brunnipila Baral','Baral',0,0,'d5280264-e1ed-50b4-ab8e-ec1baeee2481','Brunnipila','d5280264-e1ed-50b4-ab8e-ec1baeee2481','Brunnipila','d5280264-e1ed-50b4-ab8e-ec1baeee2481','Brunnipila','9079016e-4248-4d2a-9df0-638c625c1cb8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Brunnipila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9078c8dd-6c8b-4773-a025-5fb091430e22','','','91008bc6-3e3e-53cd-a3a7-698c73a22e63','Ceratocystis lukuohia I. Barnes, T.C. Harrin. and L.M. Keith, 2018','I. Barnes, T.C. Harrin. and L.M. Keith, 2018',2018,0,'1f67e5ea-948a-5555-9f18-fe1fbb671340','Ceratocystis lukuohia','1f67e5ea-948a-5555-9f18-fe1fbb671340','Ceratocystis lukuohia','0cf04d8f-bf3c-559d-bbfd-7f0fea2deb78','Ceratocystis lukuoh','9078c8dd-6c8b-4773-a025-5fb091430e22','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Ceratocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('907a1286-89dd-485d-bd7e-88bdab4a2830','','','6894d484-d901-5a75-a745-d907d641c571','Veronica salicifolia var. atkinsonii Cockayne','Cockayne',0,0,'0bea7559-b04d-5ecb-8c02-0d4d364b6543','Veronica salicifolia atkinsonii','2654f879-74b9-52f1-b739-03fada6434c8','Veronica salicifolia var. atkinsonii','fd8f8110-d9a2-5032-8378-b008a07d9a2b','Veronica salicifol atkinson','1bcb3a3a-473a-4627-b124-8764fe777960','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('907e14a0-7b39-4d5f-903c-a0ec2684d677','','','9e455923-cd5a-53c8-a790-e8461effef20','Truncatoflabellum','',0,0,'9e455923-cd5a-53c8-a790-e8461effef20','Truncatoflabellum','9e455923-cd5a-53c8-a790-e8461effef20','Truncatoflabellum','9e455923-cd5a-53c8-a790-e8461effef20','Truncatoflabellum','907e14a0-7b39-4d5f-903c-a0ec2684d677','Animalia|Cnidaria||Scleractinia|Flabellidae|Truncatoflabellum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('908081b7-0c63-4ddf-99de-e35b24be8939','','','0f8eaeaf-2576-5ece-8a1e-78c62640c841','Hemarthria altissima (Poir.) Stapf & C.E.Hubb.','(Poir.) Stapf & C.E.Hubb.',0,0,'abce5822-538b-54ee-8071-a55f978df835','Hemarthria altissima','abce5822-538b-54ee-8071-a55f978df835','Hemarthria altissima','74fdfc72-98d2-50fa-b9f3-be5325230acf','Hemarthria altissim','908081b7-0c63-4ddf-99de-e35b24be8939','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hemarthria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90893a5d-ad0b-4c4f-9238-80079709c9e5','','','084ca37f-9a10-5bd3-b5d0-f94ad86bdce9','Juncus tenuis Willd. subsp. tenuis','',0,0,'bca2246c-1c9a-5d3a-b3bf-abd35a7f63e0','Juncus tenuis tenuis','5e647329-e529-575b-a5d2-77025bc54f8d','Juncus tenuis subsp. tenuis','763f3dc9-82c6-5c81-a9cf-c7c4cd21cf39','Juncus tenu tenu','90893a5d-ad0b-4c4f-9238-80079709c9e5','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('908bf249-1bae-4a23-b910-2568dd8bf3ce','','','f676e3f9-f6fe-5c39-8682-8ce3a1083951','Hallograptus','',0,0,'f676e3f9-f6fe-5c39-8682-8ce3a1083951','Hallograptus','f676e3f9-f6fe-5c39-8682-8ce3a1083951','Hallograptus','f676e3f9-f6fe-5c39-8682-8ce3a1083951','Hallograptus','908bf249-1bae-4a23-b910-2568dd8bf3ce','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Hallograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9090b44b-3e8b-4563-b964-308032e9637e','','','65522de0-638a-59af-901a-13687b5b5b43','Desmotrichum Kutz','Kutz',0,0,'9a97a74f-6220-5975-acd8-8ade11a23041','Desmotrichum','9a97a74f-6220-5975-acd8-8ade11a23041','Desmotrichum','9a97a74f-6220-5975-acd8-8ade11a23041','Desmotrichum','9090b44b-3e8b-4563-b964-308032e9637e','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariaceae|Desmotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('909221a7-3938-473f-9c6e-87c28075991b','','','c701a995-750a-550e-81f5-1c34178d6acb','Eurydice subtruncata Tattersall, 1921','Tattersall, 1921',1921,0,'026a5fd2-5c7c-53c5-b1ae-59678cc93b32','Eurydice subtruncata','026a5fd2-5c7c-53c5-b1ae-59678cc93b32','Eurydice subtruncata','e91d1488-d6ea-5e96-8302-b57f0d2b84db','Eurydice subtruncat','909221a7-3938-473f-9c6e-87c28075991b','Animalia|Arthropoda|Malacostraca|Isopoda|Cirolanidae|Eurydice','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90993439-a6c7-4d23-8bd3-24beb25e13c1','','','b711f378-5000-5b86-9e5e-c347630b5dc6','Claudopus minutoincanus Largent & Abell-Davis','Largent & Abell-Davis',0,0,'72fd6ddd-c11f-5cc1-b965-69f73c0f54b4','Claudopus minutoincanus','72fd6ddd-c11f-5cc1-b965-69f73c0f54b4','Claudopus minutoincanus','c2c2202e-4d5b-59f3-996b-1bb95d248663','Claudopus minutoincan','76f068b5-4f9e-4d8b-8c1d-2d590ab98eda','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Claudopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9099c0ab-beb9-4512-ba02-4c2ef38befe1','','','0e4a7775-4c9f-5fda-831b-828b35ab0d84','Alpheus euphrosyne','',0,0,'0e4a7775-4c9f-5fda-831b-828b35ab0d84','Alpheus euphrosyne','0e4a7775-4c9f-5fda-831b-828b35ab0d84','Alpheus euphrosyne','03a612e4-6f12-50fe-a568-046a0343f6e3','Alpheus euphrosyn','9099c0ab-beb9-4512-ba02-4c2ef38befe1','Animalia|Arthropoda|Malacostraca|Decapoda|Alpheidae|Alpheus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('909b6a3a-83aa-425c-aaa6-6f010aa5ab84','','','c50e9ffb-8ad9-5cd1-8472-619bfb88d670','Systellochernes zonatus Beier, 1964','Beier, 1964',1964,0,'4b75e470-d040-50cd-8af9-d786c871429c','Systellochernes zonatus','4b75e470-d040-50cd-8af9-d786c871429c','Systellochernes zonatus','d4672266-ecc7-509f-b893-ca952b25514f','Systellochernes zonat','909b6a3a-83aa-425c-aaa6-6f010aa5ab84','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Systellochernes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9094b1bd-0f05-4223-a3dc-f79747d270b8','','','d71d56f0-3319-522c-8a84-42bf079577ff','Eucolaspis','',0,0,'d71d56f0-3319-522c-8a84-42bf079577ff','Eucolaspis','d71d56f0-3319-522c-8a84-42bf079577ff','Eucolaspis','d71d56f0-3319-522c-8a84-42bf079577ff','Eucolaspis','9094b1bd-0f05-4223-a3dc-f79747d270b8','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Eucolaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9097365e-9556-4536-bc68-a1514227f388','','','b0465aa5-78f1-5654-95a5-8265990db8a3','Paracycloneura Tonnoir & Edwards, 1927','Tonnoir & Edwards, 1927',1927,0,'4a1ad9e8-7a2e-5db0-8c99-4d54b32178ac','Paracycloneura','4a1ad9e8-7a2e-5db0-8c99-4d54b32178ac','Paracycloneura','4a1ad9e8-7a2e-5db0-8c99-4d54b32178ac','Paracycloneura','9097365e-9556-4536-bc68-a1514227f388','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Paracycloneura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('909b69fe-eec2-4ced-adce-ed1cbea66317','','','7a57ec6e-20a0-57c7-bf3a-de740a12aaa7','Tarphiomimus undosus (Broun, 1882)','(Broun, 1882)',1882,0,'50293873-5012-59cf-a299-82d8b2c7d35f','Tarphiomimus undosus','50293873-5012-59cf-a299-82d8b2c7d35f','Tarphiomimus undosus','44b621af-bc70-52e0-8799-95fba5b867ee','Tarphiomimus undos','909b69fe-eec2-4ced-adce-ed1cbea66317','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Tarphiomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('909b9783-5a36-4fca-a893-6c90f7779c6b','','','024ed8e2-a4f3-5dda-ab48-6f419fb11ee9','Cuscuta hassaica sensu New Zealand Botanists','',0,0,'394298a0-8be9-5861-b9aa-ecb443d1fcfb','Cuscuta hassaica','394298a0-8be9-5861-b9aa-ecb443d1fcfb','Cuscuta hassaica','7711afb9-bc10-5335-9e7f-a4f2eff2f677','Cuscuta hassaic','ff8392ea-41e6-47da-8197-523192e5f309','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Cuscuta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('90a02b9f-0d2a-45b1-9b7b-35ec398e9ccb','','','dfde51e5-37a8-5022-bc07-a4ba0d57a9d3','Emberiza cirlus Linnaeus, 1766','Linnaeus, 1766',1766,0,'6e08d604-86ba-5fc0-8ef2-b451f9ac6645','Emberiza cirlus','6e08d604-86ba-5fc0-8ef2-b451f9ac6645','Emberiza cirlus','1cf50af4-c4f5-55ad-80f1-35ed1b0b1082','Emberiza cirl','90a02b9f-0d2a-45b1-9b7b-35ec398e9ccb','Animalia|Chordata|Aves|Passeriformes|Emberizidae|Emberiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('909d996e-3f26-4b10-b2e2-ea742a3eb181','','','4f5c8baa-363f-5efc-bb05-6838c4cd4f8d','Biatora flexuosa Fr.','Fr.',0,0,'86cf5f54-1b10-5c6e-aed7-4532dc0be4dd','Biatora flexuosa','86cf5f54-1b10-5c6e-aed7-4532dc0be4dd','Biatora flexuosa','7cb2df35-c71f-51ee-8c74-18678c10cac2','Biatora flexuos','20bd932c-dcd2-4c4a-b565-63a239dc64e8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Biatora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fc1283a-db44-4536-9039-57243d4423df','','','302ee30b-905b-545f-a5ce-c1b2b6cd4a1e','Oulenziella africana Fan and Faraji, 2022','Fan and Faraji, 2022',2022,0,'8a0c5cca-8d48-5ca4-9dcb-12cf57bf5760','Oulenziella africana','8a0c5cca-8d48-5ca4-9dcb-12cf57bf5760','Oulenziella africana','1e7bbd1b-4e0c-546b-9eb9-00dd498fae78','Oulenziella african','8fc1283a-db44-4536-9039-57243d4423df','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Winterschmidtiidae|Oulenziella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fc2f79e-9468-413d-967c-a768f8e63b7d','','','17a8c1b7-c807-52a9-8ab9-b308258ed5fe','Sarcopodium ﬂavolanatum (Berk. & Broome) L. Lombard & Crous','',0,0,'7b9cd17e-3c97-5487-88ad-fc3aa0950e08','Sarcopodium','7b9cd17e-3c97-5487-88ad-fc3aa0950e08','Sarcopodium','7b9cd17e-3c97-5487-88ad-fc3aa0950e08','Sarcopodium','8fc2f79e-9468-413d-967c-a768f8e63b7d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Sarcopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8fc18079-ae8d-4215-a6bf-74cfcfba2069','','','01f5904b-5022-5e53-8653-ffffce58a70d','Gracillaria arenosella Walker, 1864','Walker, 1864',1864,0,'1ccd5126-27c4-5ddd-976b-114ffd54f015','Gracillaria arenosella','1ccd5126-27c4-5ddd-976b-114ffd54f015','Gracillaria arenosella','37c264e7-e517-57dc-86df-f4c5cac76958','Gracillaria arenosell','63e8365b-5c55-47bf-8035-8fee4002a1f3','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Gracillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fc4a4b4-6380-4e03-aa15-045ccd31ff70','','','d2ddf55c-249c-51bf-bb5d-008fb739a655','Plectranthias bilaticlavius Paulin & Roberts, 1987','Paulin & Roberts, 1987',1987,0,'131232fe-d9b3-589b-b964-9f52c492f969','Plectranthias bilaticlavius','131232fe-d9b3-589b-b964-9f52c492f969','Plectranthias bilaticlavius','0d8bc1e0-01df-5eed-942a-184c1255eafc','Plectranthias bilaticlau','8fc4a4b4-6380-4e03-aa15-045ccd31ff70','Animalia|Chordata|Actinopterygii|Perciformes|Serranidae|Plectranthias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fc5af76-4c38-4273-8d7f-e1360ebba880','','','92ac59a6-044e-511c-a785-070871a7359d','Platytrombidium pritchardi (Womersley, 1936)','(Womersley, 1936)',1936,0,'c2293dd7-ea15-54ef-ba5a-675c2275c0a5','Platytrombidium pritchardi','c2293dd7-ea15-54ef-ba5a-675c2275c0a5','Platytrombidium pritchardi','a044e1d2-9162-557b-a0bc-ef1c76dc8a1c','Platytrombidium pritchard','8fc5af76-4c38-4273-8d7f-e1360ebba880','Animalia|Arthropoda|Arachnida|Trombidiformes|Microtrombididae|Platytrombidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fd0cd71-628a-49b3-9a1d-4110c6d5b13e','','','fb60fb78-0464-5172-a0ca-bd21f894a998','Aspilota andyaustini Wharton, 2002','Wharton, 2002',2002,0,'c2be188d-c7bd-5317-9614-3a76301380cc','Aspilota andyaustini','c2be188d-c7bd-5317-9614-3a76301380cc','Aspilota andyaustini','75c11d18-66b0-569d-adda-4961f2ca5dda','Aspilota andyaustin','8fd0cd71-628a-49b3-9a1d-4110c6d5b13e','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aspilota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fcceb60-4947-4d5c-af78-5e9dcea60a68','','','83f22cf3-9810-5cce-b398-97bc2534055d','Uncinia caespitosa var. collina Petrie','Petrie',0,0,'4a0d955a-a527-5af1-88df-4d12b8d54d0f','Uncinia caespitosa collina','2cbd72bf-43a3-5cd7-a516-33ea2499a931','Uncinia caespitosa var. collina','082149df-566e-5af8-93f3-f56fb62c4a85','Uncinia caespitos collin','75148027-b86c-4e72-b202-e59bbc9aad73','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fd06d59-ac67-411d-8aad-24a17cfa21d8','','','2282046a-da3a-5367-802c-51685b29fa56','Araucaria angustifolia (Bertol.) Kuntze','(Bertol.) Kuntze',0,0,'4162b371-e55b-542a-acac-4b60f9871a2c','Araucaria angustifolia','4162b371-e55b-542a-acac-4b60f9871a2c','Araucaria angustifolia','8787dfcd-f171-5c55-9d67-7a33a77252c5','Araucaria angustifol','8fd06d59-ac67-411d-8aad-24a17cfa21d8','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Araucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fc9f4b7-9121-4b51-92a9-b1dd49470241','','','abaec25c-4eea-5b89-8bae-76e29635d96e','Zeadmete ovalis Dell, 1956','Dell, 1956',1956,0,'e0265adf-d6c6-59b1-87ab-c7e8e194ec8e','Zeadmete ovalis','e0265adf-d6c6-59b1-87ab-c7e8e194ec8e','Zeadmete ovalis','af393897-d2d4-56bd-9b68-8cb5bd29d26a','Zeadmete oual','8fc9f4b7-9121-4b51-92a9-b1dd49470241','Animalia|Mollusca|Gastropoda|Neogastropoda|Cancellariidae|Zeadmete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fd07771-80f6-4bf7-9a2e-df0d87e2046c','','','12d67cc8-bb8b-555d-b2f2-8b9185c8eb30','Salmonella arizonae (Borman, 1957) Kauffman 1964','(Borman, 1957) Kauffman 1964',1957,0,'84defd6d-5b2a-5e67-bee0-b097f3cac153','Salmonella arizonae','84defd6d-5b2a-5e67-bee0-b097f3cac153','Salmonella arizonae','72c1077d-22d6-5472-9aab-5076788fb444','Salmonella arizon','8fd07771-80f6-4bf7-9a2e-df0d87e2046c','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Salmonella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('8fdab8b7-f965-4eb7-b002-2a517e050326','','','ba3997aa-22a1-54d6-9f12-0ba1908eda83','Phaeolus fibrillosus','',0,0,'ba3997aa-22a1-54d6-9f12-0ba1908eda83','Phaeolus fibrillosus','ba3997aa-22a1-54d6-9f12-0ba1908eda83','Phaeolus fibrillosus','55151d2c-fa15-5776-8252-ded24c189b8c','Phaeolus fibrillos','3c8ab9b5-3e2c-4fa1-9a4c-4929b81064f7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phaeolaceae|Phaeolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fdd83ad-28fe-428d-802c-49d7ac5a7b44','','','bee0593f-8675-5fbb-91d2-7ad3b6623e32','Veronica monticola J.B.Armstr.','J.B.Armstr.',0,0,'3eb0f246-9ff4-5b75-95eb-1b399bddaa7a','Veronica monticola','3eb0f246-9ff4-5b75-95eb-1b399bddaa7a','Veronica monticola','b3dfa9ba-963f-55fb-a02a-3d053cb06811','Veronica monticol','ced0aaaf-46f2-4382-a8c2-3c867e86dd93','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fdb8430-d09f-4d43-b9b2-2e142262be0f','','','654d1241-4792-5674-b299-31be1fccb072','Cosmarium pyramidatum Bréb. in Ralfs','Bréb. in Ralfs',0,0,'77a753d2-f39a-5876-ab64-0e8411cf2a0b','Cosmarium pyramidatum','77a753d2-f39a-5876-ab64-0e8411cf2a0b','Cosmarium pyramidatum','4509428d-1c54-5fee-9b7f-822010cd61e9','Cosmarium pyramidat','8fdb8430-d09f-4d43-b9b2-2e142262be0f','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8fdaedba-03da-4d09-bbdd-7f6d35341202','','','7b602c0b-996a-50dd-ad9f-123e7a297d1d','Barombiella schliebenii (Mansf.) Szlach.','(Mansf.) Szlach.',0,0,'d98ad825-1093-5591-94d5-68d2a7a7449d','Barombiella schliebenii','d98ad825-1093-5591-94d5-68d2a7a7449d','Barombiella schliebenii','ec13bee6-7c50-58b5-96ef-511e08781175','Barombiella schlieben','5ac69783-97bd-4699-9181-6e4ea7c7752b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Barombiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fe3a314-765d-4347-8c99-28e571bf0e99','','','ee522058-0b3a-5428-9d66-243fad697196','Juniperus excelsa M.-Bieb.','',0,0,'f4d25389-854d-57e9-96d4-72051d692d0d','Juniperus excelsa','f4d25389-854d-57e9-96d4-72051d692d0d','Juniperus excelsa','ed318bea-8186-57d5-a9be-f5e3f0966964','Juniperus excels','8fe3a314-765d-4347-8c99-28e571bf0e99','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8fdf994b-e1f8-4391-abd0-61b75705f5a4','','','3650910f-882c-52b1-961b-e80b6799e0e0','Undeuchaeta','',0,0,'3650910f-882c-52b1-961b-e80b6799e0e0','Undeuchaeta','3650910f-882c-52b1-961b-e80b6799e0e0','Undeuchaeta','3650910f-882c-52b1-961b-e80b6799e0e0','Undeuchaeta','8fdf994b-e1f8-4391-abd0-61b75705f5a4','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Undeuchaeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fe097e0-0e2e-47b1-bda4-8709fffbeca2','','','c259ec37-410e-5b27-848f-e0ec63db0b67','Chlorosarcinales','',0,0,'c259ec37-410e-5b27-848f-e0ec63db0b67','Chlorosarcinales','c259ec37-410e-5b27-848f-e0ec63db0b67','Chlorosarcinales','c259ec37-410e-5b27-848f-e0ec63db0b67','Chlorosarcinales','8fe097e0-0e2e-47b1-bda4-8709fffbeca2','Plantae|Chlorophyta|Ulotrichophyceae|Chlorosarcinales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fdf9f63-dd76-4c6a-baee-9d426f5cf59e','','','1bb0b1ed-a27a-5498-9fea-934389e730c3','Oocystis rhomboidea Fott','Fott',0,0,'c96862d9-a499-51ea-a3e0-c5943299f7cc','Oocystis rhomboidea','c96862d9-a499-51ea-a3e0-c5943299f7cc','Oocystis rhomboidea','6bc8fa76-983b-52d5-9cab-434bf8dea040','Oocystis rhomboide','8fdf9f63-dd76-4c6a-baee-9d426f5cf59e','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Oocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fe71fcf-1b6e-40f1-ad3a-313abd507e0d','','','5e4fd289-3290-5dd5-a155-af26ed146eed','Cybistrini','',0,0,'5e4fd289-3290-5dd5-a155-af26ed146eed','Cybistrini','5e4fd289-3290-5dd5-a155-af26ed146eed','Cybistrini','5e4fd289-3290-5dd5-a155-af26ed146eed','Cybistrini','8fe71fcf-1b6e-40f1-ad3a-313abd507e0d','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fe90f8f-b3da-4b51-a3da-8488ea901e64','','','6467bce2-dcc8-57e5-a8ae-a9885bae1b1f','Scaphetus','',0,0,'6467bce2-dcc8-57e5-a8ae-a9885bae1b1f','Scaphetus','6467bce2-dcc8-57e5-a8ae-a9885bae1b1f','Scaphetus','6467bce2-dcc8-57e5-a8ae-a9885bae1b1f','Scaphetus','8fe90f8f-b3da-4b51-a3da-8488ea901e64','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Scaphetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fe7c77b-afce-479e-ae10-ba6d117193ec','','','b9c05c51-d812-552f-bac5-ac3459a69770','Sphaeronaema minimum Died.','Died.',0,0,'e759287d-9911-517b-9f52-547b68bbcdfe','Sphaeronaema minimum','e759287d-9911-517b-9f52-547b68bbcdfe','Sphaeronaema minimum','58640899-9b77-516a-8faa-89126e9514d6','Sphaeronaema minim','8fe7c77b-afce-479e-ae10-ba6d117193ec','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Sphaeronaema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ff2980e-4e54-4920-b421-17ba355f1d02','','','1c3d492c-998c-56b0-898f-23678b620e35','Borkhausenia honorata Philpott, 1918','Philpott, 1918',1918,0,'8b17b77d-f58d-53d7-97c4-3f5887924843','Borkhausenia honorata','8b17b77d-f58d-53d7-97c4-3f5887924843','Borkhausenia honorata','fc2548e0-e895-5fc4-a86b-10613e4048e4','Borkhausenia honorat','f41328c9-5101-41ff-830a-6d00f822c118','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fef4a6a-e484-4f43-a49d-67afe5cb40a9','','','49811345-10b5-594d-8dea-e82567e0735f','Athyrium goeringianum var. pictum Maxwell','Maxwell',0,0,'6255b70f-6f78-5ecb-856e-e13c5df1fc06','Athyrium goeringianum pictum','f5c62fb4-b670-5ca8-9980-4daf722fbf93','Athyrium goeringianum var. pictum','7f8a80b0-aca3-5a2d-99f2-3693ab797e6e','Athyrium goeringian pict','939db2c3-5002-4401-8ad5-4657cf352f11','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|Athyrium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ff4061a-6b49-494b-b4a7-eaf03d798c84','','','5fa72c86-e514-5a8e-b504-c78f62f99e61','Bartramiales D.Quandt, N.E.Bell & Stech','D.Quandt, N.E.Bell & Stech',0,0,'a6472e93-48b8-5536-afae-9e65509e5128','Bartramiales','a6472e93-48b8-5536-afae-9e65509e5128','Bartramiales','a6472e93-48b8-5536-afae-9e65509e5128','Bartramiales','8ff4061a-6b49-494b-b4a7-eaf03d798c84','Plantae||Bryopsida|Bartramiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fff9a55-ef30-43f8-ac85-1bc33548f322','','','ef6c148b-faba-5594-9189-ac0460e6267d','Festuca pectinata Labill.','Labill.',0,0,'834aaa3e-18b5-5ab8-ab6d-5230902c1fbd','Festuca pectinata','834aaa3e-18b5-5ab8-ab6d-5230902c1fbd','Festuca pectinata','d9878d4b-d42e-5600-bae2-fbac15a4358a','Festuca pectinat','5680a5de-d702-4fea-9400-9c7c0881c65d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ffcf15f-683d-46c6-821a-7235ac12f9cf','','','f1ea060a-60ae-5d81-a774-d1f749868d9e','Neothereva','',0,0,'f1ea060a-60ae-5d81-a774-d1f749868d9e','Neothereva','f1ea060a-60ae-5d81-a774-d1f749868d9e','Neothereva','f1ea060a-60ae-5d81-a774-d1f749868d9e','Neothereva','8ffcf15f-683d-46c6-821a-7235ac12f9cf','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Neothereva','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ffd124e-ef5d-4136-a4e1-2e610938bac1','','','aa10e3ef-08a3-57c1-afeb-a55c02bdf2ac','Apotropina Hendel, 1907','Hendel, 1907',1907,0,'926edaa7-50b4-5fa0-8f79-e07fb10f129d','Apotropina','926edaa7-50b4-5fa0-8f79-e07fb10f129d','Apotropina','926edaa7-50b4-5fa0-8f79-e07fb10f129d','Apotropina','8ffd124e-ef5d-4136-a4e1-2e610938bac1','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Apotropina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ff8c9bb-0e79-412a-b1ef-aac1a924a2e0','','','1a2238d5-cdbb-5633-a48d-42644b2cff6d','Oopterus helmsi (Sharp, 1886)','(Sharp, 1886)',1886,0,'44b01798-a570-5d7e-ac18-34806d7d625e','Oopterus helmsi','44b01798-a570-5d7e-ac18-34806d7d625e','Oopterus helmsi','daefccc5-fa55-57ab-a35f-85f680dc3229','Oopterus helms','8ff8c9bb-0e79-412a-b1ef-aac1a924a2e0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fffebb7-4c9c-4eca-8945-232a7938315f','','','34e194d1-68c9-5ace-8037-5569751b933a','Heteralepas','',0,0,'34e194d1-68c9-5ace-8037-5569751b933a','Heteralepas','34e194d1-68c9-5ace-8037-5569751b933a','Heteralepas','34e194d1-68c9-5ace-8037-5569751b933a','Heteralepas','8fffebb7-4c9c-4eca-8945-232a7938315f','Animalia|Arthropoda|Maxilopoda|Lepadiformes|Heteralepadidae|Heteralepas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('90058458-523a-414a-be57-2f764118887b','','','3e9908e1-e2c5-5d77-940e-32f31f46b0cd','Chaetochalara africana B. Sutton & Piroz.','B. Sutton & Piroz.',0,0,'57da49a7-e436-5b1c-94bb-76ef75a6b74f','Chaetochalara africana','57da49a7-e436-5b1c-94bb-76ef75a6b74f','Chaetochalara africana','bfe5a655-8a7c-5644-bb37-81fb425420e6','Chaetochalara african','9c7f1b64-04cb-484b-8ee3-8bf7cf8752a9','Fungi|Ascomycota||||Chaetochalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9004663f-e3a9-49a8-a7ca-fbbade228972','','','b37717d3-95c1-57a1-8064-75d2fc474e5a','Emertonia species','',0,0,'4e0b3c61-dfe1-591e-8751-0c20fe559534','Emertonia','4e0b3c61-dfe1-591e-8751-0c20fe559534','Emertonia','4e0b3c61-dfe1-591e-8751-0c20fe559534','Emertonia','9004663f-e3a9-49a8-a7ca-fbbade228972','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Paramesochridae|Emertonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('90024de5-2d8f-47ee-b0a1-f513f5fe8573','','','2e54fb86-f67c-5425-94ab-8003cc195cbb','Halonympha','',0,0,'2e54fb86-f67c-5425-94ab-8003cc195cbb','Halonympha','2e54fb86-f67c-5425-94ab-8003cc195cbb','Halonympha','2e54fb86-f67c-5425-94ab-8003cc195cbb','Halonympha','90024de5-2d8f-47ee-b0a1-f513f5fe8573','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Halonympha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('900b982c-4389-459a-bcb0-5d448245f7ca','','','a20aab8b-6476-5919-826d-8e9b02d18012','Discaria australis var. apetala Hook.f.','Hook.f.',0,0,'dd9aa0bb-993e-5e02-98cc-f63e105abbf8','Discaria australis apetala','f0e63dab-ea76-5310-a6fb-3aa99557921c','Discaria australis var. apetala','a00b3e1f-8eec-5abb-89ad-42827e3baa12','Discaria austral apetal','0bc5c046-223d-4591-8b09-6cc9ea7e2153','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Discaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('900bf7e9-a357-40f4-b70e-c2be5c062abd','','','f0595a66-cc00-5e30-8f58-92ddea5f7660','Licmophora communis (Heiberg) Grunow','(Heiberg) Grunow',0,0,'1b803a9a-66ad-531b-8e09-907bd7a0cd94','Licmophora communis','1b803a9a-66ad-531b-8e09-907bd7a0cd94','Licmophora communis','3eb26e96-2b56-5a71-ae10-63c549d90aa0','Licmophora commun','900bf7e9-a357-40f4-b70e-c2be5c062abd','Chromista|Ochrophyta|Bacillariophyceae|Licmophorales|Licmophoraceae|Licmophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90061bc1-8cd3-462a-a25d-d048e94e0040','','','497b7842-be3a-5768-9ea4-c7dd0fc55f21','Xanthoparmelia eradicata (Nyl. ex Cromb.) Hale','(Nyl. ex Cromb.) Hale',0,0,'fb8ce967-8d45-598b-a007-0d05813c5f41','Xanthoparmelia eradicata','fb8ce967-8d45-598b-a007-0d05813c5f41','Xanthoparmelia eradicata','b6e7049d-ac7c-573b-8447-8ed05fb573c6','Xanthoparmelia eradicat','','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('90f1e479-cebe-4d6e-8645-5cc34480eedd','','','7e8aeba2-6722-50f8-9c2e-bb08dd535d9c','Gressittius Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'ebe1f204-a879-57b0-bf3e-202dbb9e9926','Gressittius','ebe1f204-a879-57b0-bf3e-202dbb9e9926','Gressittius','ebe1f204-a879-57b0-bf3e-202dbb9e9926','Gressittius','90f1e479-cebe-4d6e-8645-5cc34480eedd','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Gressittius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('90f324bd-7ea4-46ff-9e0d-3976c3bb8fd6','','','7b444508-fa96-511f-aaa4-1701d0703831','Ustilago nuda (J.L. Jensen) Kellerm. & Swingle','(J.L. Jensen) Kellerm. & Swingle',0,0,'c7e35a7d-99ef-5209-b55d-84eb304d1041','Ustilago nuda','c7e35a7d-99ef-5209-b55d-84eb304d1041','Ustilago nuda','be9703db-22bb-5c86-a5df-83b62b811ec4','Ustilago nud','90f324bd-7ea4-46ff-9e0d-3976c3bb8fd6','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90f80b3b-38f5-4498-b2d7-f2f9d9d72125','','','99911d3e-69f3-587f-80c1-8ee7d0e8808f','Rhizogonium mnioides (Hook.) Hook.f. & Wilson','(Hook.) Hook.f. & Wilson',0,0,'a4f359c1-dccc-5e49-bc2e-caa81949e7dd','Rhizogonium mnioides','a4f359c1-dccc-5e49-bc2e-caa81949e7dd','Rhizogonium mnioides','e226c425-6481-5aa4-b3c4-4455926e6f81','Rhizogonium mnioid','26b6999c-88cd-4dab-aa18-41db3f20bf23','Plantae||Bryopsida|Rhizogoniales|Rhizogoniaceae|Rhizogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90f83891-415c-4e3a-985d-116ddf39d38c','','','791fbe80-7c7a-51c2-9028-4538579a7d2d','Waiputrechus Townsend, 2010','Townsend, 2010',2010,0,'12def09c-4d36-54c5-87a4-8847833a0539','Waiputrechus','12def09c-4d36-54c5-87a4-8847833a0539','Waiputrechus','12def09c-4d36-54c5-87a4-8847833a0539','Waiputrechus','90f83891-415c-4e3a-985d-116ddf39d38c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Waiputrechus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('90f8964e-ed08-4540-bfe4-2651990d43fc','','','b96cd90d-1423-5fef-9eb6-ce23ed357804','Aneurus salmoni Pendergrast, 1965','Pendergrast, 1965',1965,0,'7edd32fb-81b3-54cf-ab73-534437999ad1','Aneurus salmoni','7edd32fb-81b3-54cf-ab73-534437999ad1','Aneurus salmoni','3fe0bae4-180a-5089-8dcd-947adaac4835','Aneurus salmon','90f8964e-ed08-4540-bfe4-2651990d43fc','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Aneurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90fba3c6-78da-40c5-9ef1-ba7f063b123c','','','361e8292-ff38-545e-90e6-91ba75c38a43','Huttonella Kirk','Kirk',0,0,'21adf48f-3f5a-5496-8c5d-35123da0900e','Huttonella','21adf48f-3f5a-5496-8c5d-35123da0900e','Huttonella','21adf48f-3f5a-5496-8c5d-35123da0900e','Huttonella','0b6471fc-45a1-41f9-98d4-f4c64077268f','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Huttonella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('90f89c74-28d6-4c30-a155-ab6c0e054e8f','','','9b1eb63c-fbc3-5cb2-87dc-65cade3a782b','Psammodiscaceae','',0,0,'9b1eb63c-fbc3-5cb2-87dc-65cade3a782b','Psammodiscaceae','9b1eb63c-fbc3-5cb2-87dc-65cade3a782b','Psammodiscaceae','9b1eb63c-fbc3-5cb2-87dc-65cade3a782b','Psammodiscaceae','90f89c74-28d6-4c30-a155-ab6c0e054e8f','Chromista|Ochrophyta|Bacillariophyceae|Rhaphoneidales|Psammodiscaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('90fbd3df-e26b-461d-85d2-f6f1743cad13','','','da79bc87-19ca-5826-b627-117e76164f94','Watlingia cassis Gerken, 2010','Gerken, 2010',2010,0,'4fea73fb-6b70-5c0f-bf3e-f602410cb616','Watlingia cassis','4fea73fb-6b70-5c0f-bf3e-f602410cb616','Watlingia cassis','28a3e8d4-f9ad-51d7-a557-026781a351cd','Watlingia cass','90fbd3df-e26b-461d-85d2-f6f1743cad13','Animalia|Arthropoda|Malacostraca|Cumacea|Lampropidae|Watlingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91022941-1be3-41fd-937c-2a41b977b13b','','','41a28f60-4650-5317-b32e-c66841993262','Boletus obliquus Pers.','Pers.',0,0,'3bb7b767-3f47-5430-a009-d0b2dfacea49','Boletus obliquus','3bb7b767-3f47-5430-a009-d0b2dfacea49','Boletus obliquus','e5fe3a0a-29aa-59a0-b4d0-96ad6ba08c05','Boletus obliqu','51f716ab-cc5b-4a24-8321-5e01526e954e','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90fd8818-c38d-4150-8fa6-12c2b5c191e9','','','fa9e6089-290c-5786-91f0-44968ed9b9b0','Cercospora rubi Sacc.','Sacc.',0,0,'e6862d7c-8f29-5aa3-bfb8-529bc404614a','Cercospora rubi','e6862d7c-8f29-5aa3-bfb8-529bc404614a','Cercospora rubi','8523e896-b2be-51f8-96a2-d637a6690cfa','Cercospora rub','7d45f65f-cab5-4b8c-be32-2d956fc60359','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91045c6b-ade2-4fe6-95b4-22ab91894041','','','9e1838d3-21e7-579c-8f4b-e0dc80905c16','Agastegnus coloratus Broun, 1886','Broun, 1886',1886,0,'f2e2cbd2-4104-5c4d-aacc-9005a340b54d','Agastegnus coloratus','f2e2cbd2-4104-5c4d-aacc-9005a340b54d','Agastegnus coloratus','77caa33e-709b-5ab9-8059-888dc17a2bd4','Agastegnus colorat','91045c6b-ade2-4fe6-95b4-22ab91894041','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Agastegnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90fee059-0123-45c4-a48a-2b66387b538c','','','c91b37ae-4a0f-5091-919c-0bfa0dfcb2fa','Difflugia lanceolata Penard, 1890','Penard, 1890',1890,0,'2fa87573-4daf-5064-8b18-6937d53bb525','Difflugia lanceolata','2fa87573-4daf-5064-8b18-6937d53bb525','Difflugia lanceolata','bac8a5ef-bfa2-5758-8517-e65a281c5267','Difflugia lanceolat','90fee059-0123-45c4-a48a-2b66387b538c','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Difflugiidae|Difflugia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91029bc5-107c-4ac2-a974-8b8b2f798069','','','1e15a4fd-a6a2-5974-8013-4adc89fec44b','Gardenia cornuta Hemsl.','Hemsl.',0,0,'d4fb3644-3d15-5c96-bd1f-d366be8223d7','Gardenia cornuta','d4fb3644-3d15-5c96-bd1f-d366be8223d7','Gardenia cornuta','bd91dedb-7354-5108-bde4-04c4331f7639','Gardenia cornut','91029bc5-107c-4ac2-a974-8b8b2f798069','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Gardenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91092f22-8a23-4217-b605-8cff662a6dba','','','34e516dc-85c8-5598-9ade-7ca82bb7ef53','Thelastoma meadsi Clark, 1978','Clark, 1978',1978,0,'2c60dc91-bf14-5d16-9968-f198872e0d8a','Thelastoma meadsi','2c60dc91-bf14-5d16-9968-f198872e0d8a','Thelastoma meadsi','1c37c77c-09c1-552f-aeeb-1119dda722b3','Thelastoma meads','91092f22-8a23-4217-b605-8cff662a6dba','Animalia|Nematoda|Secernentea|Oxyurida|Thelastomatidae|Thelastoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('910cc2ec-2ec3-4ae2-870c-b6429e57853d','','','abd338ec-b66e-5cd3-9a57-ed59bb872ed5','Capillaria tasmanica Johnston & Mawson, 1945','Johnston & Mawson, 1945',1945,0,'4f206b19-165a-54b5-aff5-0a422d737ded','Capillaria tasmanica','4f206b19-165a-54b5-aff5-0a422d737ded','Capillaria tasmanica','d93ce9a4-4f30-56d5-b5d6-947f7f1863cf','Capillaria tasmanic','910cc2ec-2ec3-4ae2-870c-b6429e57853d','Animalia|Nematoda|Adenophorea|Trichocephalida|Trichinellidae|Capillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9114172c-a352-4c51-adcf-69e51cec0cb4','','','5af2b452-b88a-56b3-8b28-7bd31a4e6c5f','Brevulacus reticulatus Manson, 1984','Manson, 1984',1984,0,'ab249e54-849d-5f52-a1a7-8fbc1430d223','Brevulacus reticulatus','ab249e54-849d-5f52-a1a7-8fbc1430d223','Brevulacus reticulatus','bfc060cd-334b-5260-934e-b6229fc8ed41','Brevulacus reticulat','9114172c-a352-4c51-adcf-69e51cec0cb4','Animalia|Arthropoda|Arachnida|Trombidiformes|Diptilomiopidae|Brevulacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91114a80-b0c1-4a51-b7dd-dd17303d7f94','','','50151d71-59ac-5579-b9cb-09a2903d1bcf','Atrichatus','',0,0,'50151d71-59ac-5579-b9cb-09a2903d1bcf','Atrichatus','50151d71-59ac-5579-b9cb-09a2903d1bcf','Atrichatus','50151d71-59ac-5579-b9cb-09a2903d1bcf','Atrichatus','91114a80-b0c1-4a51-b7dd-dd17303d7f94','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Atrichatus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9114a476-706c-454f-a882-4f9a2e30e1b2','','','74af785f-1590-5309-bd32-4d474646af04','Marsupidium papillosum J.J.Engel & Glenny','J.J.Engel & Glenny',0,0,'2e3b9dd6-bea5-569d-9dfa-ba053112b5a5','Marsupidium papillosum','2e3b9dd6-bea5-569d-9dfa-ba053112b5a5','Marsupidium papillosum','3cf7d607-6348-53e6-b5ff-f30d064e796d','Marsupidium papillos','b6aa241f-f8ee-4c28-b80f-5fdffbde7bbb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Marsupidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9115127f-afec-4f88-a536-35dba3f4dbd8','','','5a6bde8b-603f-5d02-b3d4-cf4612c68d19','Mniobia tetraodon Haigh, 1971','Haigh, 1971',1971,0,'d79b1845-17cc-548b-aad1-f1b39def8e78','Mniobia tetraodon','d79b1845-17cc-548b-aad1-f1b39def8e78','Mniobia tetraodon','d79b1845-17cc-548b-aad1-f1b39def8e78','Mniobia tetraodon','9115127f-afec-4f88-a536-35dba3f4dbd8','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Mniobia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('91182825-e83c-43a6-9440-9525585e5334','','','46cbc110-887a-5cc1-88d2-7675728372e1','Michauxia campanuloides L''Hér.','L''Hér.',0,0,'93cf5ec7-4547-53fd-a016-cb17308e4b3a','Michauxia campanuloides','93cf5ec7-4547-53fd-a016-cb17308e4b3a','Michauxia campanuloides','2ca3f591-0f5d-520a-acb3-126d555732a7','Michauxia campanuloid','91182825-e83c-43a6-9440-9525585e5334','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Michauxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('911d54ce-6b2e-4c82-b7d0-d9a8264960b9','','','d3f973ce-0c3b-59c5-9679-b181d9e6d26d','Platypyrgus nelsonensis (Climo, 1977)','(Climo, 1977)',1977,0,'41e17392-a6ab-5110-9d2b-6edc463c81e1','Platypyrgus nelsonensis','41e17392-a6ab-5110-9d2b-6edc463c81e1','Platypyrgus nelsonensis','4b4d89c8-5afe-5087-834e-c7f7834fc3fd','Platypyrgus nelsonens','911d54ce-6b2e-4c82-b7d0-d9a8264960b9','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Platypyrgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9122fb89-dd3c-4f61-833e-67ddf49a3310','','','b92eac96-d078-5936-8491-1acf4d0d2f7d','Xenanthribus','',0,0,'b92eac96-d078-5936-8491-1acf4d0d2f7d','Xenanthribus','b92eac96-d078-5936-8491-1acf4d0d2f7d','Xenanthribus','b92eac96-d078-5936-8491-1acf4d0d2f7d','Xenanthribus','9122fb89-dd3c-4f61-833e-67ddf49a3310','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Xenanthribus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91210dac-92c9-4485-b434-60d6a1b66c7c','','','38cb3db3-cf2c-5d51-9507-48b13af27c8c','Radfordia ensifera (Poppe, 1896)','(Poppe, 1896)',1896,0,'f8717bc1-051d-588e-b9f9-14954b227409','Radfordia ensifera','f8717bc1-051d-588e-b9f9-14954b227409','Radfordia ensifera','7bba07ac-1855-5c35-9a8c-1b66b05e77ea','Radfordia ensifer','91210dac-92c9-4485-b434-60d6a1b66c7c','Animalia|Arthropoda|Arachnida|Trombidiformes|Myobiidae|Radfordia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('912758b8-797e-4343-bd42-b6d71bcc2aca','','','3fed5249-6470-502e-aa8e-5b90378c05b6','Ebriida','',0,0,'3fed5249-6470-502e-aa8e-5b90378c05b6','Ebriida','3fed5249-6470-502e-aa8e-5b90378c05b6','Ebriida','3fed5249-6470-502e-aa8e-5b90378c05b6','Ebriida','912758b8-797e-4343-bd42-b6d71bcc2aca','Chromista|Cercozoa|Sarcomonadea|Ebriida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('9121e1f0-0973-4c0d-9ea2-442f87514b79','','','72f7571d-8203-5ff6-8fab-b8fd9edd912b','Cosmarium angulosum var. concinnum (Rabenh.) West & West','(Rabenh.) West & West',0,0,'7ca6cfbf-a6f9-5ab4-a7bd-ea1c51e319ca','Cosmarium angulosum concinnum','6a5e5f6e-1332-56c7-935c-2b6801d99880','Cosmarium angulosum var. concinnum','e5deca28-3cda-56af-adad-6e216f4c02b2','Cosmarium angulos concinn','9121e1f0-0973-4c0d-9ea2-442f87514b79','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9126c371-ecad-408d-bc17-ec54c52a4148','','','ea9bea13-4750-52e5-bfc8-48ba20e46bf0','Cordyceps michiganensis Mains','Mains',0,0,'d80ab006-c883-5b3f-a91e-bed0df1da23e','Cordyceps michiganensis','d80ab006-c883-5b3f-a91e-bed0df1da23e','Cordyceps michiganensis','7c79c209-3d8c-58ca-a10a-2fdd52e25178','Cordyceps michiganens','a1e1d904-d408-4c09-8d03-980a90786d6b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('912d5ad5-818c-4c2d-9a7e-463de4a4b161','','','20e37e09-4355-5b48-bc3f-86767af9ee6e','Staurodesmus mucronatus var. subtriangularis (West & G.S.West) Croasdale','(West & G.S.West) Croasdale',0,0,'78c986fe-3da9-5c77-8741-880ad781e5aa','Staurodesmus mucronatus subtriangularis','933e0e25-3027-5b34-9f61-0d6727965dab','Staurodesmus mucronatus var. subtriangularis','9dc9e552-f0d2-513c-a0e3-73f8b96e19bf','Staurodesmus mucronat subtriangular','912d5ad5-818c-4c2d-9a7e-463de4a4b161','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9129a84c-7782-49fd-9bdf-9fe074dc232a','','','a2d47620-9611-56ee-9e1e-4697641c0bac','Rugosomyces Raithelh.','Raithelh.',0,0,'de60db1b-47f6-5802-99db-d2931c152516','Rugosomyces','de60db1b-47f6-5802-99db-d2931c152516','Rugosomyces','de60db1b-47f6-5802-99db-d2931c152516','Rugosomyces','8653b07b-658f-48d9-a9a6-a166baf99263','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Rugosomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('912ddae3-4df7-42be-947e-bcf3e13587af','','','0b092609-1895-58b8-8277-dcf6dc99c7a0','Phaeopyxis punctum (A.Massal) Rambold, Triebel & Coppins','(A.Massal) Rambold, Triebel & Coppins',0,0,'5f01c3a2-e761-54fc-9df9-ebdf10c8f073','Phaeopyxis punctum','5f01c3a2-e761-54fc-9df9-ebdf10c8f073','Phaeopyxis punctum','aa261585-0377-5a20-9457-6eb19bdc3c36','Phaeopyxis punct','912ddae3-4df7-42be-947e-bcf3e13587af','Fungi|Ascomycota|Leotiomycetes|Helotiales||Phaeopyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91306c7d-4c14-4046-b543-2d1d85a651ca','','','51893125-5baa-5dea-a38a-c4538ea94750','Thelomma A.Massal.','A.Massal.',0,0,'9f25196b-b35b-54af-83e2-78cfacc349c4','Thelomma','9f25196b-b35b-54af-83e2-78cfacc349c4','Thelomma','9f25196b-b35b-54af-83e2-78cfacc349c4','Thelomma','91306c7d-4c14-4046-b543-2d1d85a651ca','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Thelomma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9130cd1c-1270-444f-8487-771639cb1b7d','','','a85f47dd-9c56-5908-993b-bd1c223757bd','Nephromium helveticum (Ach.) Nyl.','(Ach.) Nyl.',0,0,'4b0f4b17-de57-5c17-8f01-2c1d1eabb3a3','Nephromium helveticum','4b0f4b17-de57-5c17-8f01-2c1d1eabb3a3','Nephromium helveticum','9d19f1d7-029e-5d6d-8fd7-efcca625e8df','Nephromium heluetic','08731f1e-4651-4669-a13d-3fe80044a9db','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Nephromataceae|Nephromium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9130f7d0-e16e-466e-bd98-ba7468259eec','','','2f8aef1a-c7c5-58d5-a155-79280bcea461','Pleurotus serotinus sensu E. Horak','',0,0,'3a3b178d-728a-5709-8211-e07f748ae680','Pleurotus serotinus','3a3b178d-728a-5709-8211-e07f748ae680','Pleurotus serotinus','0a32f7d4-d914-545b-b392-633f3ecea200','Pleurotus serotin','aa555e0f-aeac-4633-a5f9-955396291e6a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('913ad7e1-ea1f-4d70-8afe-1b667234d758','','','f40007d5-98af-5a0b-99eb-4d97d1d468ba','Coniophora viridis Sacc.','Sacc.',0,0,'8cec288e-defb-5a7d-a3d4-a5b715068863','Coniophora viridis','8cec288e-defb-5a7d-a3d4-a5b715068863','Coniophora viridis','3f73687a-0dbf-519b-b890-bc2e530cc9ea','Coniophora uirid','865431da-bee4-47c1-966d-efd426f0f24a','Fungi|Basidiomycota|Agaricomycetes|Boletales|Coniophoraceae|Coniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('913a3d59-3db7-4f8f-b825-2545e6029d93','','','118487e2-29ba-5e63-87e5-8164fb8ba294','Casimiroa La Llave','La Llave',0,0,'e87b0567-f18c-5ebf-bb74-d773de215a00','Casimiroa','e87b0567-f18c-5ebf-bb74-d773de215a00','Casimiroa','e87b0567-f18c-5ebf-bb74-d773de215a00','Casimiroa','913a3d59-3db7-4f8f-b825-2545e6029d93','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Casimiroa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9139244a-b53c-4481-be6d-2621bbec7605','','','99d163a3-4771-5501-b360-77a3dda01bf0','Microthelia stictaria Linds.','Linds.',0,0,'bda8849d-8233-55a2-95ec-82f54d48d846','Microthelia stictaria','bda8849d-8233-55a2-95ec-82f54d48d846','Microthelia stictaria','37520217-9fbb-51f5-b306-922c0dd02cee','Microthelia stictar','9b22cf96-5f28-4d19-9a21-d14c946b586c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleomassariaceae|Microthelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('913ac7fd-9467-49d4-840e-0f66305183a4','','','93bd78d9-7aac-58dd-8cef-d45206260c2f','Leptolyngbya valderiana (Gomont) Anagn. & Komárek','(Gomont) Anagn. & Komárek',0,0,'fd806410-4c84-5e2c-88fe-b0500501bad5','Leptolyngbya valderiana','fd806410-4c84-5e2c-88fe-b0500501bad5','Leptolyngbya valderiana','f7b16e31-f41f-557e-8d7b-6c9efc10bbd7','Leptolyngbya ualderian','913ac7fd-9467-49d4-840e-0f66305183a4','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leptolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('913a6720-9f5f-4144-88dc-5030e17f7963','','','03899640-e717-5ca5-bef2-fdb94798d36c','Duportella fulva (Lév.) G. Cunn.','(Lév.) G. Cunn.',0,0,'9064dc3e-275b-5a89-baf0-a18145fbad54','Duportella fulva','9064dc3e-275b-5a89-baf0-a18145fbad54','Duportella fulva','2b6b8221-2c83-5488-bf9d-ac873a5cc21e','Duportella fulu','d938a221-7c96-4dc9-bc36-07fc3c4a7ec9','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Duportella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9139b363-36e2-4de4-8ee4-9df2adf69f99','','','fefbe8d7-3c6f-524b-9b8e-059419a97696','Leia Meigen, 1818','Meigen, 1818',1818,0,'4c4a6517-8d77-511f-91ef-4502f193d94d','Leia','4c4a6517-8d77-511f-91ef-4502f193d94d','Leia','4c4a6517-8d77-511f-91ef-4502f193d94d','Leia','9139b363-36e2-4de4-8ee4-9df2adf69f99','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Leia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9133be64-1d0d-42c8-954b-be4580d90001','','','40c1f249-9d0f-5d41-9a9b-5378a449d4f2','Calochortus tolmiei Hook. & Arn.','Hook. & Arn.',0,0,'184cc879-f18b-5e89-b58c-c2510e3ee0b9','Calochortus tolmiei','184cc879-f18b-5e89-b58c-c2510e3ee0b9','Calochortus tolmiei','7ff62531-01cd-5531-9dda-73bd6a43d4d0','Calochortus tolmie','9133be64-1d0d-42c8-954b-be4580d90001','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Calochortus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9183b326-59ab-4c6d-9586-a69e1608b225','','','7757f554-5036-5588-aadb-350597c0451f','Crepidotus applanatus (Pers.) P. Kumm.','(Pers.) P. Kumm.',0,0,'9a7133d1-dde9-5ab0-a8ac-1fc8e5892067','Crepidotus applanatus','9a7133d1-dde9-5ab0-a8ac-1fc8e5892067','Crepidotus applanatus','0cdcde4c-d8eb-555d-b2ea-205f12b1b9f0','Crepidotus applanat','9183b326-59ab-4c6d-9586-a69e1608b225','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('918e2697-4809-447b-a3c0-23d91a0f1a5e','','','ef38fc3d-1955-5f42-9d14-efe41fa159c7','Sporocadus maculans Corda','Corda',0,0,'a77cc5b0-19e5-58ed-9222-f17804891bd1','Sporocadus maculans','a77cc5b0-19e5-58ed-9222-f17804891bd1','Sporocadus maculans','a77cc5b0-19e5-58ed-9222-f17804891bd1','Sporocadus maculans','5e8c05e0-60e5-4bb6-8d70-b18c627ccf22','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Sporocadus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91867fa1-e2a9-4a00-af82-cbd9c990d3f2','','','d88dfe9a-8c94-5e07-88ae-b2e4bbf512d1','Peltopes productus K.H. Barnard, 1930','K.H. Barnard, 1930',1930,0,'1d930624-259b-5a9e-9b6f-0cd7326097dd','Peltopes productus','1d930624-259b-5a9e-9b6f-0cd7326097dd','Peltopes productus','f87aeced-e980-5557-aee6-808e4e22b85b','Peltopes product','91867fa1-e2a9-4a00-af82-cbd9c990d3f2','Animalia|Arthropoda|Malacostraca|Amphipoda|Cyproideidae|Peltopes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91883ab9-661b-4985-8acd-917faf8aa5de','','','98fdbb32-ab1d-5653-920d-9b6bbead033b','Uredo lindsaeae Henn.','Henn.',0,0,'f5d1425b-ae73-5fc4-92b6-172e3bc36805','Uredo lindsaeae','f5d1425b-ae73-5fc4-92b6-172e3bc36805','Uredo lindsaeae','f1d774e5-9b7b-5abb-8f9f-f41d914f8a35','Uredo lindsae','723717ea-ae8a-4485-a6d2-30ef92294191','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('918af981-2bfb-49b3-ac83-311154806652','','','54ffb0a7-9413-508b-a8e5-91dacc152b60','Enicmus puncticeps (Broun, 1886)','(Broun, 1886)',1886,0,'ffeabcb2-8537-5b84-8f74-a705efe4f1d6','Enicmus puncticeps','ffeabcb2-8537-5b84-8f74-a705efe4f1d6','Enicmus puncticeps','ffeabcb2-8537-5b84-8f74-a705efe4f1d6','Enicmus puncticeps','918af981-2bfb-49b3-ac83-311154806652','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Enicmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('918bf6a2-0acd-48f1-b78d-988c2a4f6d16','','','f29b296d-1b84-53e8-8c36-a8e4eaff59a5','Hebe salicifolia var. atkinsonii (Cockayne) Andersen','(Cockayne) Andersen',0,0,'50e4fe2d-15fe-5f67-8dbb-748b44cc7a09','Hebe salicifolia atkinsonii','6059750d-b165-5dc9-8e7e-be27ebb6a218','Hebe salicifolia var. atkinsonii','e3ae46cd-1af9-5728-b341-2fdbaa6cbe17','Hebe salicifol atkinson','1bcb3a3a-473a-4627-b124-8764fe777960','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('918bc4b6-0c27-4b59-87e3-c5a35ea3adcb','','','8c1f2220-536c-569f-9ca8-9bed7f52e256','Inonotus pachyphloeus (Pat.) T. Wagner & M. Fisch.','(Pat.) T. Wagner & M. Fisch.',0,0,'60fa7190-9af1-590c-a52f-79d353a56f86','Inonotus pachyphloeus','60fa7190-9af1-590c-a52f-79d353a56f86','Inonotus pachyphloeus','2c9a9313-284c-5550-bfa1-1f592e46bb9a','Inonotus pachyphloe','3975bc08-9a9e-4f0a-acd6-e65a7a7a4da2','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Inonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9193a868-2e9e-4c11-9307-6b34dc3a6a45','','','2e573243-0117-5b2f-87a8-8bfd2fda990f','Crosseola intertexta Powell, 1937','Powell, 1937',1937,0,'b82b82e5-f172-56bf-999f-f400c54d7c9f','Crosseola intertexta','b82b82e5-f172-56bf-999f-f400c54d7c9f','Crosseola intertexta','dbbdaba1-891b-56a7-b508-8adb827838db','Crosseola intertext','9193a868-2e9e-4c11-9307-6b34dc3a6a45','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Crosseola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9199312f-0f83-41a1-b894-0d4991d9ec78','','','5fa95cfa-dd47-56c4-832c-7f6a161574ff','Malvina quadriceps (Smith, 1878)','(Smith, 1878)',1878,0,'d1b029de-890b-54a8-8a9d-a677b5e283ea','Malvina quadriceps','d1b029de-890b-54a8-8a9d-a677b5e283ea','Malvina quadriceps','d1b029de-890b-54a8-8a9d-a677b5e283ea','Malvina quadriceps','9199312f-0f83-41a1-b894-0d4991d9ec78','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Malvina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9199260a-b99b-47a5-9e52-330ca3bcab57','','','f49fc69c-379a-558a-af99-2ee1743b8eb6','Trypethelium variolosum Ach.','Ach.',0,0,'5350abf0-661e-5daa-9e82-169fee068f2f','Trypethelium variolosum','5350abf0-661e-5daa-9e82-169fee068f2f','Trypethelium variolosum','ec765772-9def-5322-b9ee-028019ed0db4','Trypethelium uariolos','2056cb62-921a-4884-8fd9-dc003f1bb888','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Trypetheliaceae|Trypethelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('919bc42c-d98c-467b-91a2-18d8f51a5287','','','cd14ee1c-3662-5cb3-8184-67b2bb559e4c','Pisinna zosterophila (Webster, 1905)','(Webster, 1905)',1905,0,'a0fed712-112d-5836-b217-811fb1e043e0','Pisinna zosterophila','a0fed712-112d-5836-b217-811fb1e043e0','Pisinna zosterophila','6376a9a1-4be5-5d22-a7f5-9d332665974b','Pisinna zosterophil','919bc42c-d98c-467b-91a2-18d8f51a5287','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('919ccba1-fcd2-45bc-9f27-079aff761b7a','','','2d5b0a9d-539f-553c-8e97-6cb0527975fe','Halymeniaceae','',0,0,'2d5b0a9d-539f-553c-8e97-6cb0527975fe','Halymeniaceae','2d5b0a9d-539f-553c-8e97-6cb0527975fe','Halymeniaceae','2d5b0a9d-539f-553c-8e97-6cb0527975fe','Halymeniaceae','919ccba1-fcd2-45bc-9f27-079aff761b7a','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Halymeniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('919fa5b5-a09d-44df-ba56-07189cc1cfa3','','','1a787804-02c0-51e2-9e01-da1b4adbb2d8','Hydnobolites Tul. & C. Tul.','Tul. & C. Tul.',0,0,'21751235-144d-5305-a29e-359a6f9ce34e','Hydnobolites','21751235-144d-5305-a29e-359a6f9ce34e','Hydnobolites','21751235-144d-5305-a29e-359a6f9ce34e','Hydnobolites','919fa5b5-a09d-44df-ba56-07189cc1cfa3','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Hydnobolites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('919f077e-864a-4e37-ad34-1ca7ba13b2d6','','','99b7fa45-91e5-5af8-a270-377f5a61355c','Xylariales Nannf.','Nannf.',0,0,'cbc1d697-d9bc-55ca-a824-863f2bc40f4b','Xylariales','cbc1d697-d9bc-55ca-a824-863f2bc40f4b','Xylariales','cbc1d697-d9bc-55ca-a824-863f2bc40f4b','Xylariales','919f077e-864a-4e37-ad34-1ca7ba13b2d6','Fungi|Ascomycota|Sordariomycetes|Xylariales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('91a239dd-0460-4c64-8fec-412d6659dc67','','','30345f80-3ebd-5b44-b294-7145de3e89fd','Schizopora species B.C. Paulus','',0,0,'8c23e2ad-7558-5539-a266-c49aca641ce8','Schizopora','8c23e2ad-7558-5539-a266-c49aca641ce8','Schizopora','8c23e2ad-7558-5539-a266-c49aca641ce8','Schizopora','91a239dd-0460-4c64-8fec-412d6659dc67','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Schizopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('91a00e64-b507-4d33-8dd2-c24996ee3d32','','','42adad19-45a6-5e20-92cd-4cd03d21cf64','Geodinella','',0,0,'42adad19-45a6-5e20-92cd-4cd03d21cf64','Geodinella','42adad19-45a6-5e20-92cd-4cd03d21cf64','Geodinella','42adad19-45a6-5e20-92cd-4cd03d21cf64','Geodinella','91a00e64-b507-4d33-8dd2-c24996ee3d32','Animalia|Porifera|Demospongiae|Astrophorida|Geodiidae|Geodinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91a4bf2c-1afe-4b12-8fea-558424bfaa5a','','','411f33b9-d766-549d-887c-335d72034a62','Rhododendron wrightianum var. cyclopense J.J.Sm.','J.J.Sm.',0,0,'4f4249e0-8b37-5846-8914-a56e0a638d2c','Rhododendron wrightianum cyclopense','92eabbaa-f8bf-5813-a73e-cc559c10299f','Rhododendron wrightianum var. cyclopense','f43e7aa7-055a-53e6-bdf8-5234762078cc','Rhododendron wrightian cyclopens','91a4bf2c-1afe-4b12-8fea-558424bfaa5a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('919dcd86-133b-4e89-b88d-ea899cdf846e','','','48325a1e-5f1a-57ee-8050-39eb7416e7ab','Osmunda dichotoma (L.) Spreng.','(L.) Spreng.',0,0,'90c33070-59ca-5d05-b8ea-1a98ad86ddfa','Osmunda dichotoma','90c33070-59ca-5d05-b8ea-1a98ad86ddfa','Osmunda dichotoma','ea8e3629-441e-54c1-8290-239a102b32b9','Osmunda dichotom','5363db28-88fc-41c8-89db-c1d3fdcb7f11','Plantae|Tracheophyta|Polypodiopsida|Osmundales|Osmundaceae|Osmunda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91a47740-90ce-47d2-b24b-c1391b00c489','','','94d60822-6cc9-5ea0-aea3-8e104cd0e9ef','Elsinoe veneta (Burkh.) Jenkins','(Burkh.) Jenkins',0,0,'85e4500f-76b9-5968-aedd-3f0519d3f3cd','Elsinoe veneta','85e4500f-76b9-5968-aedd-3f0519d3f3cd','Elsinoe veneta','ffd985d7-39ea-5f3a-b738-1a89233c7ee2','Elsinoe uenet','91a47740-90ce-47d2-b24b-c1391b00c489','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91a939d0-6773-4968-9324-c3e1cf2c0cbe','','','8c2b364c-cc39-5889-8a03-c658003318f9','Acaenosquilla brazieri (Miers, 1880)','(Miers, 1880)',1880,0,'40422a30-4c35-558b-a529-1d45c60c16a6','Acaenosquilla brazieri','40422a30-4c35-558b-a529-1d45c60c16a6','Acaenosquilla brazieri','edee1cb3-56d2-5098-86d5-f07a88915245','Acaenosquilla brazier','91a939d0-6773-4968-9324-c3e1cf2c0cbe','Animalia|Arthropoda|Malacostraca|Stomatopoda|Tetrasquillidae|Acaenosquilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91a52f81-5ce9-40de-9ccf-f5077cacb36a','','','fe590eae-1112-50e5-95c7-6fa532f1922e','Cyathicula chlorosplenioides (Speg.) Gamundi','(Speg.) Gamundi',0,0,'05bc2379-28f9-531f-88a5-35c52ed94edd','Cyathicula chlorosplenioides','05bc2379-28f9-531f-88a5-35c52ed94edd','Cyathicula chlorosplenioides','9881a252-3db4-5dc6-86ee-ecc910e7e624','Cyathicula chlorosplenioid','91a52f81-5ce9-40de-9ccf-f5077cacb36a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Cyathicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91acaea3-178e-4a9e-b228-53bf217f3f0b','','','a4df7111-7751-5678-baf6-0c9b9ae0363e','Parasitidae','',0,0,'a4df7111-7751-5678-baf6-0c9b9ae0363e','Parasitidae','a4df7111-7751-5678-baf6-0c9b9ae0363e','Parasitidae','a4df7111-7751-5678-baf6-0c9b9ae0363e','Parasitidae','91acaea3-178e-4a9e-b228-53bf217f3f0b','Animalia|Arthropoda|Arachnida|Mesostigmata|Parasitidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('91aeb2df-0a67-4d0a-83a2-330577902cda','','','9fa7b2f8-b47a-5181-bceb-c23a8025909d','Aulacoseira alpigena (Grunow) Krammer','(Grunow) Krammer',0,0,'769dd464-b2d0-5b01-ba6a-2242cd805e21','Aulacoseira alpigena','769dd464-b2d0-5b01-ba6a-2242cd805e21','Aulacoseira alpigena','9d71996f-57a7-593c-b0b5-04e6191c9414','Aulacoseira alpigen','91aeb2df-0a67-4d0a-83a2-330577902cda','Chromista|Ochrophyta|Bacillariophyceae|Aulacoseirales|Aulacoseiraceae|Aulacoseira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91ab8146-103c-446b-a888-ab5a4f94a7ed','','','5e1a046a-c17b-5997-8f37-9514ea8a7665','Lissotestella','',0,0,'5e1a046a-c17b-5997-8f37-9514ea8a7665','Lissotestella','5e1a046a-c17b-5997-8f37-9514ea8a7665','Lissotestella','5e1a046a-c17b-5997-8f37-9514ea8a7665','Lissotestella','91ab8146-103c-446b-a888-ab5a4f94a7ed','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lissotestella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91aeb79b-7acc-41b1-ab06-7b696a79da72','','','89b1a7cf-e639-51fc-b7ad-d994d40f1e55','Cosmarium quadrifarium var. octastichum (Nordst.) Kurt Först.','(Nordst.) Kurt Först.',0,0,'c11c29c2-7000-5c52-b55a-bc4dfae38191','Cosmarium quadrifarium octastichum','54b8f86b-725e-5cf4-8ef4-ffb80e066f29','Cosmarium quadrifarium var. octastichum','762fdbbe-ef44-5677-bb9b-c13c400faedc','Cosmarium quadrifari octastich','91aeb79b-7acc-41b1-ab06-7b696a79da72','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('91b1c6d8-2240-4945-bb8a-7cb4836c8c26','','','1bf5202f-a4d9-5b98-a81e-d6e8d8f689b0','Verrucaria calciseda DC.','DC.',0,0,'fd0238a2-06b9-58a1-b89a-3ffaa26b82e0','Verrucaria calciseda','fd0238a2-06b9-58a1-b89a-3ffaa26b82e0','Verrucaria calciseda','cac5de74-a4a6-5d08-9619-594644dde2b0','Verrucaria calcised','a728cc60-12bf-448b-ab9c-b16630535d97','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91af65f6-d61a-4716-a406-d78b9ae84829','','','ca2627ee-a89c-5d40-8a86-02377fb93cb3','Ophiocordyceps dipterigena (Berk. and Broome) G.H. Sung, J.M. Sung, Hywel-Jones and Spatafora 2007','(Berk. and Broome) G.H. Sung, J.M. Sung, Hywel-Jones and Spatafora 2007',0,0,'e6b966b7-57cc-5200-8eb3-a6647076e47c','Ophiocordyceps dipterigena','e6b966b7-57cc-5200-8eb3-a6647076e47c','Ophiocordyceps dipterigena','8851aad6-636d-5183-a399-11ea16325fc0','Ophiocordyceps dipterigen','91af65f6-d61a-4716-a406-d78b9ae84829','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Ophiocordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('91bab36a-a334-45aa-8dd7-61ddf1d36f81','','','34e4b1b2-2558-5904-aa13-9d87812311a7','Pilotrichaceae Kindb.','Kindb.',0,0,'bbeb5db2-828e-585c-8dc5-0a543380fa16','Pilotrichaceae','bbeb5db2-828e-585c-8dc5-0a543380fa16','Pilotrichaceae','bbeb5db2-828e-585c-8dc5-0a543380fa16','Pilotrichaceae','91bab36a-a334-45aa-8dd7-61ddf1d36f81','Plantae||Bryopsida|Hookeriales|Pilotrichaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('91bc7bf0-ea17-4287-b201-5f09eb42b8bf','','','29566a45-5d31-56b8-8861-da36c1f982ab','Siphonaria variabilis H.E. Petersen','H.E. Petersen',0,0,'c0e236b9-42d8-5ecf-a3ce-16e85d20b998','Siphonaria variabilis','c0e236b9-42d8-5ecf-a3ce-16e85d20b998','Siphonaria variabilis','601004e4-a177-514a-84fc-008e7eb218f0','Siphonaria uariabil','91bc7bf0-ea17-4287-b201-5f09eb42b8bf','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Siphonaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91b9d868-f3b8-44a9-be18-6897fe15b78e','','','3f57e036-1d92-56f0-ba40-65be17e7d4db','Spondylosium compressum (Mask.) Croasdale & E.A.Flint','(Mask.) Croasdale & E.A.Flint',0,0,'3936f2d3-5942-56b0-b8da-9a47baa9c4ad','Spondylosium compressum','3936f2d3-5942-56b0-b8da-9a47baa9c4ad','Spondylosium compressum','4e97e6b2-91ed-573e-a43c-9e72312ad4c5','Spondylosium compress','91b9d868-f3b8-44a9-be18-6897fe15b78e','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Spondylosium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91c382af-4ec4-4f3e-9fdc-2e3a64b66ba0','','','e901d5f7-81a7-5772-b1eb-458cc9662c47','Oedogonium crispum crispum f. obesum (Wittrock) Mrozińska','(Wittrock) Mrozińska',0,0,'63ad7175-d76f-5580-a3b4-8a5954e52777','Oedogonium crispum crispum obesum','92ad5a4b-c8f2-5869-b9ef-8ed5fb5f4cfb','Oedogonium crispum crispum f. obesum','4547dbf3-50eb-5c50-aba0-709bcf69caa4','Oedogonium crisp crisp obes','91c382af-4ec4-4f3e-9fdc-2e3a64b66ba0','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('91c1cd0e-a1ee-4b9b-b16d-65aa9c693e18','','','2e372a5d-fed4-50d7-81a9-8723971e0a69','Didymodon weymouthii (R.Br.bis) R.H.Zander','(R.Br.bis) R.H.Zander',0,0,'1fb37cae-b918-5b35-aebb-c53e2409be7d','Didymodon weymouthii','1fb37cae-b918-5b35-aebb-c53e2409be7d','Didymodon weymouthii','fb80a0c4-46c3-573e-a385-37d9c17546a8','Didymodon weymouth','3febd0d8-8f5a-4ee7-8620-1a5d1f1a9f7c','Plantae||Bryopsida|Pottiales|Pottiaceae|Didymodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91bd8880-bc29-4d5a-80d0-eec9196d0ade','','','bec64917-976c-5b4f-8411-21d0e17af5ca','Metzgeria violacea (Ach.) Dumort.','(Ach.) Dumort.',0,0,'11fd7dd2-337c-5612-94a1-5b8571c83d0b','Metzgeria violacea','11fd7dd2-337c-5612-94a1-5b8571c83d0b','Metzgeria violacea','96fe5d4a-32a3-58b1-a738-ea56edf0babd','Metzgeria uiolace','91bd8880-bc29-4d5a-80d0-eec9196d0ade','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Metzgeriaceae|Metzgeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91c71e6d-f4e2-4345-bc73-9860cca891d6','','','0d8c8eb5-a5a4-5ce0-84a0-d9eb04da685c','Protolophozia druceae (Grolle & E.A.Hodgs.) Váňa & L.Söderstr.','(Grolle & E.A.Hodgs.) Váňa & L.Söderstr.',0,0,'c28a0af7-e02f-5573-ab6e-4eaf7f0a8ad8','Protolophozia druceae','c28a0af7-e02f-5573-ab6e-4eaf7f0a8ad8','Protolophozia druceae','e3f2efa9-a7b5-561e-8d08-f9f7404f4310','Protolophozia druce','91c71e6d-f4e2-4345-bc73-9860cca891d6','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Protolophozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90ab4d41-bdfe-4344-84fd-9721141d169b','','','db0a60a5-cb94-596b-ad1d-48c241d1f48d','Drymoanthus adversus (Hook.f.) Dockrill','(Hook.f.) Dockrill',0,0,'5e5c8176-c188-54d9-8ec8-2fb1ce7ef323','Drymoanthus adversus','5e5c8176-c188-54d9-8ec8-2fb1ce7ef323','Drymoanthus adversus','f74c5636-e166-5f4e-a65d-9df48251825e','Drymoanthus aduers','90ab4d41-bdfe-4344-84fd-9721141d169b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Drymoanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90b03ae0-89b5-4f50-90eb-9e63cc421d41','','','af4d24dd-58d9-5503-b0d5-9b9cc8ee15a1','Chara globularis Thuillier','Thuillier',0,0,'036d72db-6416-5fe0-9695-aacbd37ae282','Chara globularis','036d72db-6416-5fe0-9695-aacbd37ae282','Chara globularis','421dec33-a503-52b2-924d-f6feee5c82d2','Chara globular','90b03ae0-89b5-4f50-90eb-9e63cc421d41','Plantae|Charophyta|Charophyceae|Charales|Characeae|Chara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90b366f0-1c29-4aa4-ad2b-72b0bf0186ce','','','92c81dc8-5e9c-5a87-9ff6-f6fe90f328e5','Saemundssonia species','',0,0,'846404d1-ab2f-5732-a555-8d8e1d0b84e7','Saemundssonia','846404d1-ab2f-5732-a555-8d8e1d0b84e7','Saemundssonia','846404d1-ab2f-5732-a555-8d8e1d0b84e7','Saemundssonia','90b366f0-1c29-4aa4-ad2b-72b0bf0186ce','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('90b4b721-5cc2-4924-a851-91a0e17d21d4','','','1c143048-01e7-5afd-a28a-c508257bba13','Melitidae','',0,0,'1c143048-01e7-5afd-a28a-c508257bba13','Melitidae','1c143048-01e7-5afd-a28a-c508257bba13','Melitidae','1c143048-01e7-5afd-a28a-c508257bba13','Melitidae','90b4b721-5cc2-4924-a851-91a0e17d21d4','Animalia|Arthropoda|Malacostraca|Amphipoda|Melitidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('90b75adc-cf26-4720-bd9a-19cef3bc5823','','','67955b79-7169-53bd-86d5-3230a6c9887d','Matricaria parthenium L.','L.',0,0,'e16817c3-8e0a-5fb5-b145-4874562c0ce0','Matricaria parthenium','e16817c3-8e0a-5fb5-b145-4874562c0ce0','Matricaria parthenium','3b752f96-e665-5c77-80ea-653b4c36a4b0','Matricaria partheni','98fbbc36-356a-43cf-8f94-bcc5de920d56','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Matricaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90b7505a-a292-400f-88ff-50fd1db827db','','','fed4febf-98f3-58b1-9d30-58eeb2425a05','Dimerium (Sacc. & P. Syd.) Sacc. & D. Sacc.','(Sacc. & P. Syd.) Sacc. & D. Sacc.',0,0,'237639f3-79b8-5ca7-bf8a-3da69827a965','Dimerium','237639f3-79b8-5ca7-bf8a-3da69827a965','Dimerium','237639f3-79b8-5ca7-bf8a-3da69827a965','Dimerium','90b7505a-a292-400f-88ff-50fd1db827db','Fungi|Ascomycota|Dothideomycetes||Dimeriaceae|Dimerium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('90b905c6-26d1-4562-8a10-c7e86dd99209','','','dd365d3e-d5a3-5484-87b2-477898315081','Zygodon hookeri Hampe var. hookeri','',0,0,'c0b808f7-684c-5a85-81b0-07e5ce9afd8f','Zygodon hookeri hookeri','bde8bae0-35ed-5f5c-963d-b8380f59e9f0','Zygodon hookeri var. hookeri','f69026ef-e592-5cb7-b43b-d806e51dbca9','Zygodon hooker hooker','90b905c6-26d1-4562-8a10-c7e86dd99209','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Zygodon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('90bada8f-7693-4de2-ab15-488e56167a65','','','52d86bc8-3223-5459-9343-c7b1b7c6e271','Orthotrichum reflexum R.Br.bis','R.Br.bis',0,0,'937252a8-030b-56d2-9cda-072e0f502b96','Orthotrichum reflexum','937252a8-030b-56d2-9cda-072e0f502b96','Orthotrichum reflexum','dd299bfc-a815-5d5b-ac54-20653c1393f7','Orthotrichum reflex','ba463512-898f-42fe-a68b-02adcca812c9','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90bb7115-2f88-4861-bf98-0bcaede628c0','','','80d5475a-c4f3-5e22-9e4b-c4ab0099a5ba','Normandina Nyl.','Nyl.',0,0,'b4eb9ac3-6eff-547b-b9e4-02692f2ff95d','Normandina','b4eb9ac3-6eff-547b-b9e4-02692f2ff95d','Normandina','b4eb9ac3-6eff-547b-b9e4-02692f2ff95d','Normandina','90bb7115-2f88-4861-bf98-0bcaede628c0','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Normandina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('90bb669a-f847-47c2-a0ed-6177b64623a7','','','97aa050c-cf53-5c88-ac31-e01624d63279','Parochlus aotearoae Brundin, 1966','Brundin, 1966',1966,0,'e420812c-4afc-548a-9a4c-7a734933dc6f','Parochlus aotearoae','e420812c-4afc-548a-9a4c-7a734933dc6f','Parochlus aotearoae','dc28c302-bc81-53f6-b8e5-a8e06f298c68','Parochlus aotearo','90bb669a-f847-47c2-a0ed-6177b64623a7','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Parochlus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90c15046-d6c2-420a-88cb-69d24e70f36f','','','80e39405-bd18-5bbf-b8d7-ca7da2b6ded7','Hypericum olympicum L.','L.',0,0,'c1a270d1-4be1-5e09-bc4d-8b659cd5a388','Hypericum olympicum','c1a270d1-4be1-5e09-bc4d-8b659cd5a388','Hypericum olympicum','87d596d0-f2c3-5b79-a6e3-a5ba7006b349','Hypericum olympic','90c15046-d6c2-420a-88cb-69d24e70f36f','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90c00205-6b01-4831-9efa-d0d92d8a5ca6','','','0a9b4db8-d5c0-5fc1-bdff-9574be359a39','Nitzschia sinuata (Thwaites) Grunow','(Thwaites) Grunow',0,0,'26f9af93-23f8-5742-9bd2-7896ea559886','Nitzschia sinuata','26f9af93-23f8-5742-9bd2-7896ea559886','Nitzschia sinuata','5568696c-45d2-5b67-b308-491445ef38ac','Nitzschia sinuat','90c00205-6b01-4831-9efa-d0d92d8a5ca6','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90c9bc3a-3448-4de3-a7b0-05870adf18eb','','','fd7d7c45-da95-51f3-9498-a1b3286c7b59','Spiniferomonas abei E. Takah.','E. Takah.',0,0,'ac72901d-b872-5d76-bd53-c6482cb41326','Spiniferomonas abei','ac72901d-b872-5d76-bd53-c6482cb41326','Spiniferomonas abei','4b3ec8c1-aef7-5509-a107-4d967caf9880','Spiniferomonas abe','90c9bc3a-3448-4de3-a7b0-05870adf18eb','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Paraphysomonadaceae|Spiniferomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90c4ef2f-3bf1-43a5-b67f-3c05689aa8ea','','','abc13c96-91c4-540a-83c9-57b28f4c26dd','Verneuilinulla','',0,0,'abc13c96-91c4-540a-83c9-57b28f4c26dd','Verneuilinulla','abc13c96-91c4-540a-83c9-57b28f4c26dd','Verneuilinulla','abc13c96-91c4-540a-83c9-57b28f4c26dd','Verneuilinulla','90c4ef2f-3bf1-43a5-b67f-3c05689aa8ea','Chromista|Foraminifera|Polythalamea|Textulariida|Eggerellidae|Verneuilinulla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('90c5427d-64cc-40e7-a1ca-1f28a5466526','','','ca279395-3691-514e-ad23-8132d1d390a4','Chionochloa pallens subsp. pilosa Connor','Connor',0,0,'80cf0948-c69a-5b3c-9b42-ce872520e9cd','Chionochloa pallens pilosa','bc8fd5d5-3e92-51e2-b359-a9cb6dc13097','Chionochloa pallens subsp. pilosa','c0fb96db-c7bd-508f-9142-a8bde77bb4d4','Chionochloa pallens pilos','90c5427d-64cc-40e7-a1ca-1f28a5466526','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('90cd8d2f-b68c-4e78-a632-47d6fd292bef','','','d605316d-2eb6-548c-93b9-e5f17bc9171c','Quinqueloculina bicostoides Vella, 1957','Vella, 1957',1957,0,'f7f26e93-6f86-5da3-8541-772cc3c0c449','Quinqueloculina bicostoides','f7f26e93-6f86-5da3-8541-772cc3c0c449','Quinqueloculina bicostoides','8914237f-578b-5c68-b89f-67a6fcc6bd1b','Quinqueloculina bicostoid','90cd8d2f-b68c-4e78-a632-47d6fd292bef','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Quinqueloculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90c5b6ac-40de-4f44-b39b-d601d5da3ae1','','','18dda549-a75f-5847-8fb5-439c94cf0c4f','Kolbesia ploenensis var. woldstedtii (Hustedt) Kelly et al.','(Hustedt) Kelly et al.',0,0,'5fe23e90-31d2-59fe-85b7-56096253c215','Kolbesia ploenensis woldstedtii','dd8e7f11-ef2d-5670-a55d-d83b8bd13559','Kolbesia ploenensis var. woldstedtii','ec9d2220-2e39-53de-bdaf-4b5f4c5dee52','Kolbesia ploenens woldstedt','90c5b6ac-40de-4f44-b39b-d601d5da3ae1','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Kolbesia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('90cef997-838f-4a61-a0c8-3c1c5ca60112','','','8f509256-407b-5220-b30f-ce971a0320d3','Cosmarium hammeri var. protuberans West & West','West & West',0,0,'329f3f21-49da-5054-abd9-09b6fb589cf7','Cosmarium hammeri protuberans','451d4756-dd56-5ec7-8dfc-fba1659c4004','Cosmarium hammeri var. protuberans','849c080b-bcf3-5b65-a9a6-3841b2490993','Cosmarium hammer protuberans','90cef997-838f-4a61-a0c8-3c1c5ca60112','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('90cc6e2f-a5b6-4f4f-af73-f3c745a686d7','','','d025f0cf-0e91-565a-a718-bf232d573b07','Nephrodium tuberosum (Bory ex Willd.) Desv.','(Bory ex Willd.) Desv.',0,0,'ac97641a-35b0-5c7d-8f96-4a80c2c68dfa','Nephrodium tuberosum','ac97641a-35b0-5c7d-8f96-4a80c2c68dfa','Nephrodium tuberosum','cb3480d2-feae-5d93-bcaf-d672965ed107','Nephrodium tuberos','cd6cb63f-fb0e-4356-855c-b4f46d58884a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Nephrodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('90d30063-5661-4e1a-a484-2bf680a0d33c','','','6a9f5bf4-fd1a-5c1c-9c05-864a7eec1fa6','Tholospyris fornicata Popofsky, 1913','Popofsky, 1913',1913,0,'5a054869-ec90-5c97-b662-4d1f72212631','Tholospyris fornicata','5a054869-ec90-5c97-b662-4d1f72212631','Tholospyris fornicata','6553c9b0-0da3-5c8d-b7c3-ef5798f68977','Tholospyris fornicat','90d30063-5661-4e1a-a484-2bf680a0d33c','Chromista|Radiozoa|Polycystinea|Nassellaria|Triospyrididae|Tholospyris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90d4fe34-8ff4-4539-8f69-ba0e1bfd1177','','','ce6963c8-7a04-5dde-9fe5-a0acc0dcb882','Gymnopus acervatus (Fr.) Murrill','(Fr.) Murrill',0,0,'a626f881-7eef-5b2c-ad2c-05b05a0a2c83','Gymnopus acervatus','a626f881-7eef-5b2c-ad2c-05b05a0a2c83','Gymnopus acervatus','26c1564c-f1e6-5414-abbf-0f79eb1f9b5a','Gymnopus aceruat','b124f878-8ccf-4a67-9496-642c35685ad0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90d6b85c-f1dd-4294-9ef1-c0dca3bd4c81','','','7effe39c-51a6-5da2-9d7f-c28cfd497cf1','Vialaeaceae P.F. Cannon','P.F. Cannon',0,0,'17504d7c-f7cc-5412-b0f8-954090f1630d','Vialaeaceae','17504d7c-f7cc-5412-b0f8-954090f1630d','Vialaeaceae','17504d7c-f7cc-5412-b0f8-954090f1630d','Vialaeaceae','90d6b85c-f1dd-4294-9ef1-c0dca3bd4c81','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Vialaeaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('90d38350-1517-4c8e-ac14-86b9c81b035b','','','b234913f-8fa9-5be6-a20d-490801c19430','Streblus heterophyllus var. ellipticus (Kirk) Corner','(Kirk) Corner',0,0,'10a05775-9ab3-5d8d-850c-e8868c658292','Streblus heterophyllus ellipticus','de3692d6-2c9e-5426-bb63-8e9d456c5a79','Streblus heterophyllus var. ellipticus','94e5d421-76b1-5246-842c-2cbbb787b0c3','Streblus heterophyll elliptic','e5aab315-6fd9-40c0-8ec7-1ce8005b55f1','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Streblus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('90d62c00-4028-4a81-aea5-ebeed547968f','','','93c0e39a-7796-50bf-8d01-decd62564733','Flustrina','',0,0,'93c0e39a-7796-50bf-8d01-decd62564733','Flustrina','93c0e39a-7796-50bf-8d01-decd62564733','Flustrina','93c0e39a-7796-50bf-8d01-decd62564733','Flustrina','90d62c00-4028-4a81-aea5-ebeed547968f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('90d86eaa-d927-4b19-86c9-320f16dc8669','','','6116883c-4258-52db-bf2d-c586fd3d8502','Burmjapyx michaelseni (Silvestri, 1930)','(Silvestri, 1930)',1930,0,'80974b6c-afa6-59c2-b5c2-b4d2e8e960e6','Burmjapyx michaelseni','80974b6c-afa6-59c2-b5c2-b4d2e8e960e6','Burmjapyx michaelseni','006fd934-a437-5319-abe5-1282fc607fb5','Burmjapyx michaelsen','90d86eaa-d927-4b19-86c9-320f16dc8669','Animalia|Arthropoda|Diplura|Diplura|Japygidae|Burmjapyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90db04c7-3a30-4051-a53e-96178714c839','','','4f458746-810f-5cfc-a552-4beb7c8d7f54','Melanconis stilbostoma (Fr.) Tul.','(Fr.) Tul.',0,0,'eb38be7e-6328-5d42-bb0e-8fa2efc969b2','Melanconis stilbostoma','eb38be7e-6328-5d42-bb0e-8fa2efc969b2','Melanconis stilbostoma','58e7cf23-2334-5caf-91a0-bb5749b6ff2e','Melanconis stilbostom','90db04c7-3a30-4051-a53e-96178714c839','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconidaceae|Melanconis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90dfdd1f-d70c-4f43-a2ee-0c819cfd6908','','','afa0e975-b04a-5d2e-807b-3e86545cd117','Isolepis basilaris Hook.f.','Hook.f.',0,0,'4fa80943-9cc1-5052-8f4f-c6a1406f1757','Isolepis basilaris','4fa80943-9cc1-5052-8f4f-c6a1406f1757','Isolepis basilaris','8d913f4d-f5da-5477-9b7e-5bc58eb92ef3','Isolepis basilar','90dfdd1f-d70c-4f43-a2ee-0c819cfd6908','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90e3ebe6-387b-492e-a9ad-144763899fd9','','','87ba973f-82d0-5256-88e9-4dea6bcce078','Diorchis inflata (Rudolphi, 1819)','(Rudolphi, 1819)',1819,0,'1b4328f8-fd0e-5878-b928-21bbd26ad9d8','Diorchis inflata','1b4328f8-fd0e-5878-b928-21bbd26ad9d8','Diorchis inflata','ab9e4c60-d899-5244-81b1-c61aac9f819a','Diorchis inflat','90e3ebe6-387b-492e-a9ad-144763899fd9','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Hymenolepididae|Diorchis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90dfed5d-e3e9-479b-944f-75315f66671d','','','bd677a84-1e8f-581d-a062-c30283f3bd98','Cosmarium hammeri var. subbinale Nordst.','Nordst.',0,0,'84513e2b-4e74-5777-be5f-a4b233476501','Cosmarium hammeri subbinale','ed406db2-749a-5df2-a255-21fac38da369','Cosmarium hammeri var. subbinale','652de700-9a9f-541f-8675-7a9fd4ec18fa','Cosmarium hammer subbinal','90dfed5d-e3e9-479b-944f-75315f66671d','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('90e2b921-11f3-479d-bc8f-b10017825f00','','','44ea7502-2e13-5a30-bd85-d0c60389e0d6','Batrachedra agaura Meyrick, 1901','Meyrick, 1901',1901,0,'3d548d85-b76f-5da9-9044-60fef3250522','Batrachedra agaura','3d548d85-b76f-5da9-9044-60fef3250522','Batrachedra agaura','44e00a06-43d1-5bb1-be9c-d3abc65ce086','Batrachedra agaur','90e2b921-11f3-479d-bc8f-b10017825f00','Animalia|Arthropoda|Insecta|Lepidoptera|Batrachedridae|Batrachedra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90dffc7e-e95c-4bad-bd6b-be36dbcf1902','','','db850445-d9af-5315-84b0-b9236bf7f148','Cercospora neriella Sacc.','Sacc.',0,0,'f023cb56-a1d5-51ae-a4f4-52881c2678c7','Cercospora neriella','f023cb56-a1d5-51ae-a4f4-52881c2678c7','Cercospora neriella','90d23ce8-dcfd-5903-98c6-bff12bf2b5c9','Cercospora neriell','a19076de-e43c-4276-9615-7505a968f553','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90e0b836-d39f-45da-a0c0-b87ea9822b84','','','8534b31f-5bfd-5ba1-955b-a3dce2916d85','Stagonosporopsis fraxini (Petr.) Died.','(Petr.) Died.',0,0,'3a230dcd-17f8-51ec-8dcc-8d2e5b411c1b','Stagonosporopsis fraxini','3a230dcd-17f8-51ec-8dcc-8d2e5b411c1b','Stagonosporopsis fraxini','07fc4831-a753-5f72-9740-8041572292dd','Stagonosporopsis fraxin','f47cb9f0-f22d-4084-a305-56c71d49ddfc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Stagonosporopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90e828d8-1e09-4a2b-a614-545a06562e95','','','107558bd-19d5-5ce1-b72e-753a2b6c7ead','Eimeria flavescens Marotel & Guilhon, 1941','Marotel & Guilhon, 1941',1941,0,'0e494dcd-6c30-59bf-aecf-b490c81aecee','Eimeria flavescens','0e494dcd-6c30-59bf-aecf-b490c81aecee','Eimeria flavescens','0aed8a81-f3ce-5782-8808-3d4040782682','Eimeria flauescens','90e828d8-1e09-4a2b-a614-545a06562e95','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90e83069-318c-4433-bde7-a7c8ec5173e3','','','06c7ee87-d689-5388-8265-b574e14cdceb','Dryopteris hispida (Sw.) Kuntze','(Sw.) Kuntze',0,0,'18091f89-19f4-5bfe-906a-e7a69f2bc17b','Dryopteris hispida','18091f89-19f4-5bfe-906a-e7a69f2bc17b','Dryopteris hispida','ab2ecc0c-5d80-52b6-91b6-f7bf8def8f5e','Dryopteris hispid','f1895e0a-c4e4-40d2-9121-60b09201f3a3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90e69ea3-a9bf-424f-a9fe-ffc6e318849e','','','af3c9155-69c2-5980-a373-0c2208cc61bc','Penicillium kabunicum Baghd.','Baghd.',0,0,'c5ff18fe-8ef9-5644-8236-fc9102b3a3ea','Penicillium kabunicum','c5ff18fe-8ef9-5644-8236-fc9102b3a3ea','Penicillium kabunicum','da4c0308-1aa0-5d5a-b4d5-2ec779c88754','Penicillium kabunic','90e69ea3-a9bf-424f-a9fe-ffc6e318849e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90efb34e-aebe-491e-a793-2df6d3564702','','','7fed2faf-e5c3-581e-8b52-a8ada1d3c64c','Fulica prisca Hamilton','Hamilton',0,0,'652346e5-4383-56b4-b90d-900d57febf9b','Fulica prisca','652346e5-4383-56b4-b90d-900d57febf9b','Fulica prisca','3882073c-b8f1-5221-9905-a0bec9e814fb','Fulica prisc','90efb34e-aebe-491e-a793-2df6d3564702','Animalia|Chordata|Aves|Gruiformes|Rallidae|Fulica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('875efdc3-b39a-41cd-b3c4-3acc13b7fafe','','','8b5ef076-fbfa-5787-bc34-10e97876fb09','Larnacillidae','',0,0,'8b5ef076-fbfa-5787-bc34-10e97876fb09','Larnacillidae','8b5ef076-fbfa-5787-bc34-10e97876fb09','Larnacillidae','8b5ef076-fbfa-5787-bc34-10e97876fb09','Larnacillidae','875efdc3-b39a-41cd-b3c4-3acc13b7fafe','Chromista|Radiozoa|Polycystinea|Spumellaria|Larnacillidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8761649b-e4fa-45b2-ba11-15360f163f5b','','','333b0e88-1af3-5382-87f4-388cc9928707','Traversia lyalli Rothschild, 1894','Rothschild, 1894',1894,0,'28312511-2deb-5c51-9135-6391a70cfd98','Traversia lyalli','28312511-2deb-5c51-9135-6391a70cfd98','Traversia lyalli','1a25821f-c9c6-59e6-a087-ebe10001c213','Traversia lyall','8761649b-e4fa-45b2-ba11-15360f163f5b','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Traversia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87615dbb-8182-4d85-a6c4-9596af8668a2','','','d1377317-54ae-5e50-a696-d1ea741152a1','Myxacium species','',0,0,'e11217cd-428d-530a-838d-99241ba4ade7','Myxacium','e11217cd-428d-530a-838d-99241ba4ade7','Myxacium','e11217cd-428d-530a-838d-99241ba4ade7','Myxacium','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('87616586-38ac-4490-bf8f-d3e243e49292','','','0cc958f6-bde8-5df6-8971-728be5d055bd','Kritaturus subg. Caudaturus','',0,0,'a1e541bb-1af6-56f1-b07c-a605c9282a1f','Caudaturus','85a8886a-26c6-53b5-aa2b-21210fac8260','Kritaturus subgen. Caudaturus','a1e541bb-1af6-56f1-b07c-a605c9282a1f','Caudaturus','87616586-38ac-4490-bf8f-d3e243e49292','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Kritaturus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('90f15350-cf8a-4383-96ca-dcff261b51c4','','','9f98c61e-52a5-5302-8ab1-df55d3fb13a0','Obrium guttigerum Westwood, 1845','Westwood, 1845',1845,0,'8b5ece3c-788f-598e-886c-2c48f7bb7b49','Obrium guttigerum','8b5ece3c-788f-598e-886c-2c48f7bb7b49','Obrium guttigerum','4e08abce-222d-5a9e-b4a6-27e03def2fb9','Obrium guttiger','e8dea2d6-dce2-4e0a-8496-20d8d900df57','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Obrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87626023-bc40-46fa-9450-826e537ef4c3','','','6ce4c951-f9b4-5172-9cbb-69488b931039','Jamesoniella (Spruce) Carrington','',0,0,'f6cd4bc2-08bd-5b8c-ab1f-4f6bf40be25c','Jamesoniella','f6cd4bc2-08bd-5b8c-ab1f-4f6bf40be25c','Jamesoniella','f6cd4bc2-08bd-5b8c-ab1f-4f6bf40be25c','Jamesoniella','1e1bc27c-7510-4cda-9a97-c9517388299d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jamesoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('87679a70-4530-4be4-8018-a62d499da031','','','f57e4eed-a1b5-57a6-b78f-c7861e2cd4a3','Duripelta otara Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'2879739f-18d5-54b5-9fbf-d87a2227d6c5','Duripelta otara','2879739f-18d5-54b5-9fbf-d87a2227d6c5','Duripelta otara','da28d151-dd5d-59e8-a332-6b45dcc98dde','Duripelta otar','87679a70-4530-4be4-8018-a62d499da031','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Duripelta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8769c75f-03c9-4358-8e9c-0d5e75029dfd','','','6793f27a-1d28-5f3e-a1e6-93edd9d49529','Aegerita viridis Bayl. Ell.','Bayl. Ell.',0,0,'89423e74-93b1-5734-9380-5ce95c1d787b','Aegerita viridis','89423e74-93b1-5734-9380-5ce95c1d787b','Aegerita viridis','6d68bb69-3efc-59e2-aaa5-93a11d0770a0','Aegerita uirid','b53fb12b-a543-45da-981c-5e3089af6475','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Aegeritaceae|Aegerita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('876b4da6-2a9d-467a-b715-5aaa5176405e','','','91a0b02e-4dfa-5492-9310-27d5bca07f18','Rinodina tubulata (C. Knight) Zahlbr.','(C. Knight) Zahlbr.',0,0,'4d9a8617-45e2-5c4f-aa2e-f560e979d47f','Rinodina tubulata','4d9a8617-45e2-5c4f-aa2e-f560e979d47f','Rinodina tubulata','98aa7d03-f367-56c7-8047-8288a5346f7e','Rinodina tubulat','0af1b0b9-3dbe-4039-b975-38d085e40c96','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('876a9485-76aa-4a6c-acc5-c98e210bae53','','','c81b863d-fe49-5704-9f1e-90be5445c94e','Plasmopara angelicae (Casp.) Trotter','(Casp.) Trotter',0,0,'3cd1c433-e165-5d22-84c8-6a60efb3992a','Plasmopara angelicae','3cd1c433-e165-5d22-84c8-6a60efb3992a','Plasmopara angelicae','8cbfe080-e389-504d-866c-1a4ec651c101','Plasmopara angelic','775a40eb-dfdd-4970-a6a6-a7eaa267590a','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Plasmopara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('876a4631-a6db-4f3e-adcf-d9dff49cb8cc','','','fa4e61c9-b1a0-5c3b-8224-8ecfd7a555d0','Hyphodontia nespori (Bres.) J. Erikss. & Hjortstam','(Bres.) J. Erikss. & Hjortstam',0,0,'21bacd50-5cd6-5c84-9eb1-d76156288487','Hyphodontia nespori','21bacd50-5cd6-5c84-9eb1-d76156288487','Hyphodontia nespori','6f0406c7-0bb6-51fc-94dd-8c592ed5ebd7','Hyphodontia nespor','bb5eb45e-d904-4ba7-ad39-3a751359ba31','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8771fc22-1a83-475e-8e2f-452a506e985b','','','007454e8-667b-54be-93b1-b08d71c1528a','Streptomyces griseoruber Yamaguchi and Saburi, 1955','Yamaguchi and Saburi, 1955',1955,0,'19b95c14-1655-510e-bc63-1abe668682d9','Streptomyces griseoruber','19b95c14-1655-510e-bc63-1abe668682d9','Streptomyces griseoruber','19b95c14-1655-510e-bc63-1abe668682d9','Streptomyces griseoruber','8771fc22-1a83-475e-8e2f-452a506e985b','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('8770bbb9-7511-4bb8-9aea-7cf9678b9998','','','f33d29ac-20e3-5588-b94d-bd5ce572a922','Chiodecton subdiscordans Nyl.','Nyl.',0,0,'6afc4028-eff9-5ece-aa61-41c0c2dbb090','Chiodecton subdiscordans','6afc4028-eff9-5ece-aa61-41c0c2dbb090','Chiodecton subdiscordans','6afc4028-eff9-5ece-aa61-41c0c2dbb090','Chiodecton subdiscordans','809553d9-7a97-463e-80f0-d3c8ef08977f','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Chiodecton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('877b9771-1c43-4972-8bd6-4050e9239d81','','','e7cdcc70-7944-5232-a598-bf4c194b0e60','Cronobacter Iversen et al., 2008','Iversen et al., 2008',2008,0,'928ec153-828c-585d-8dd5-b75e2f5da81a','Cronobacter','928ec153-828c-585d-8dd5-b75e2f5da81a','Cronobacter','928ec153-828c-585d-8dd5-b75e2f5da81a','Cronobacter','877b9771-1c43-4972-8bd6-4050e9239d81','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Cronobacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('877a69f9-2512-43a1-a70a-4f7d637cb1d3','','','28892d6a-8c53-59f2-9bd4-2eb5fec7f1e5','Metaglymma Bates, 1867','Bates, 1867',1867,0,'3d5bb273-cf8d-5db1-8d31-570a4f724d60','Metaglymma','3d5bb273-cf8d-5db1-8d31-570a4f724d60','Metaglymma','3d5bb273-cf8d-5db1-8d31-570a4f724d60','Metaglymma','4cf8ca17-ab43-454b-897c-7a8ede6dc4df','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Metaglymma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('877724e9-e2da-480d-99c0-a6f845ad7c3b','','','50d7271f-2dfb-54bf-aa56-c3a693a97f11','Gongora quinquenervis Ruiz & Pav.','Ruiz & Pav.',0,0,'c89f291c-ab5b-5ec1-86c4-428f117de51b','Gongora quinquenervis','c89f291c-ab5b-5ec1-86c4-428f117de51b','Gongora quinquenervis','3418092f-6731-5b8c-aec0-86a4d08fee70','Gongora quinqueneru','877724e9-e2da-480d-99c0-a6f845ad7c3b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Gongora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8782caaf-7fc8-4ae0-9fe0-90ce261a4545','','','f3fa09b7-92c2-5a68-8764-ff1bce992e4c','Cucumariidae','',0,0,'f3fa09b7-92c2-5a68-8764-ff1bce992e4c','Cucumariidae','f3fa09b7-92c2-5a68-8764-ff1bce992e4c','Cucumariidae','f3fa09b7-92c2-5a68-8764-ff1bce992e4c','Cucumariidae','8782caaf-7fc8-4ae0-9fe0-90ce261a4545','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Cucumariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('877f85f1-a2e9-49b6-890c-96619aea2158','','','7a66d3c3-09a6-5c00-b1f9-6734c7c94335','Hylocomiaceae M.Fleisch.','M.Fleisch.',0,0,'a411b268-6cde-52c8-ad32-d3e2eb99fb79','Hylocomiaceae','a411b268-6cde-52c8-ad32-d3e2eb99fb79','Hylocomiaceae','a411b268-6cde-52c8-ad32-d3e2eb99fb79','Hylocomiaceae','877f85f1-a2e9-49b6-890c-96619aea2158','Plantae||Bryopsida|Hypnales|Hylocomiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('877ccd94-fbd7-4273-a0c2-e2dcb7df8905','','','f12f022b-3fe7-5e0c-a3fb-470ad81707e9','Plectus parietinus Bastian, 1865','Bastian, 1865',1865,0,'4c8d180c-e73a-541c-801e-b34415f848af','Plectus parietinus','4c8d180c-e73a-541c-801e-b34415f848af','Plectus parietinus','ec3b8ba8-1126-5217-8beb-2e647a196d3d','Plectus parietin','877ccd94-fbd7-4273-a0c2-e2dcb7df8905','Animalia|Nematoda|Adenophorea|Chromadorida|Plectidae|Plectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('878877b0-706d-454f-b039-0b861e7dd684','','','524ded67-8812-574d-a6c2-344a0f5ac2a7','Paristiopterus','',0,0,'524ded67-8812-574d-a6c2-344a0f5ac2a7','Paristiopterus','524ded67-8812-574d-a6c2-344a0f5ac2a7','Paristiopterus','524ded67-8812-574d-a6c2-344a0f5ac2a7','Paristiopterus','878877b0-706d-454f-b039-0b861e7dd684','Animalia|Chordata|Actinopterygii|Perciformes|Pentacerotidae|Paristiopterus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8788e078-13e1-4242-a5e0-68d31814f685','','','32f071d1-39d0-5de3-9313-861997a72315','Micromonas pusilla (Butcher) Manton & Parke','(Butcher) Manton & Parke',0,0,'da917ad5-b095-5b23-83b8-87a8604797d8','Micromonas pusilla','da917ad5-b095-5b23-83b8-87a8604797d8','Micromonas pusilla','c3df2c6b-8d26-5271-bd82-ce9f64567d5e','Micromonas pusill','8788e078-13e1-4242-a5e0-68d31814f685','Plantae|Chlorophyta|Prasinophyceae|Mamiellales|Mamiellaceae|Micromonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('87837dc1-673e-4034-8d65-656efe8ca218','','','afe9bed7-2d6c-5148-afdf-3af031ee4ab0','Apodospora thescelina Cain & J.H. Mirza','Cain & J.H. Mirza',0,0,'6284a4d8-f0a7-5350-b82c-95c2199b7090','Apodospora thescelina','6284a4d8-f0a7-5350-b82c-95c2199b7090','Apodospora thescelina','9a054139-a031-5506-8f63-d2b3de889887','Apodospora thescelin','87837dc1-673e-4034-8d65-656efe8ca218','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Apodospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('879245fa-2a19-4b74-892f-35d402cde240','','','b5b08ea9-2477-585a-98cf-3529ab2ca3ab','Asparagus aethiopicus ''Sprengeri''','',0,0,'e7e3b9c6-241f-50db-9d59-e166ebe947a6','Asparagus aethiopicus','e7e3b9c6-241f-50db-9d59-e166ebe947a6','Asparagus aethiopicus','cb222ff7-25a5-521a-bb4a-b29d89c3db48','Asparagus aethiopic','879245fa-2a19-4b74-892f-35d402cde240','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Asparagus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('878b6463-da47-4cea-99f0-734d38aa099e','','','463634cf-6038-5152-9e6c-035e7cf2b41f','Methylobacterium mesophilicum (Austin and Goodfellow 1979) Green and Bousfield, 1983','(Austin and Goodfellow 1979) Green and Bousfield, 1983',1979,0,'0a04847a-823f-5ad6-94a7-2b7369b05af5','Methylobacterium mesophilicum','0a04847a-823f-5ad6-94a7-2b7369b05af5','Methylobacterium mesophilicum','6a956c3e-74ff-56b6-939e-07d9f5d57ba6','Methylobacterium mesophilic','878b6463-da47-4cea-99f0-734d38aa099e','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Methylobacteriaceae|Methylobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('87921a6c-aa14-4c89-b4bd-c71e38414d8b','','','0103fc22-f371-56a5-bb1b-d726d933c1d2','Pertusaria hypoxantha Malme','Malme',0,0,'23ff7f8c-b150-57ed-8fa5-5755626b7e57','Pertusaria hypoxantha','23ff7f8c-b150-57ed-8fa5-5755626b7e57','Pertusaria hypoxantha','677b7bb8-440b-5772-930b-a6469fdbf325','Pertusaria hypoxanth','87921a6c-aa14-4c89-b4bd-c71e38414d8b','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87936ee5-a12d-4dc9-9b51-c7c9ddb1066d','','','ee483272-43d6-5712-b8ad-c41ce99f0c8a','Plagiopyxis intermedia Bonnet, 1959','Bonnet, 1959',1959,0,'7693e3b5-bebe-5869-a099-11e1df8a89a8','Plagiopyxis intermedia','7693e3b5-bebe-5869-a099-11e1df8a89a8','Plagiopyxis intermedia','c7441e55-64cf-5ab9-ac18-f0d8092f2a0b','Plagiopyxis intermed','87936ee5-a12d-4dc9-9b51-c7c9ddb1066d','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Plagiopyxidae|Plagiopyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87960404-f88e-4bb6-8b58-12e2d271c966','','','b4609600-a107-5154-a6b0-dceefe24493a','Colchicum bornmuelleri Freyn','Freyn',0,0,'ee835ec5-509d-5844-9832-92453c7f7b89','Colchicum bornmuelleri','ee835ec5-509d-5844-9832-92453c7f7b89','Colchicum bornmuelleri','d090c39c-78e6-535c-9253-7d463f3d2f1e','Colchicum bornmueller','c2bcd707-f3a9-46ee-8a47-92fa91671e95','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Colchicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8798a99c-07c9-4a51-bc90-238f476582e0','','','1aba104d-5dd0-53f6-887a-09578072fda4','Lophodermium subtropicale Speg.','Speg.',0,0,'ea783a48-d88a-537f-9b5d-daf7b1767b4d','Lophodermium subtropicale','ea783a48-d88a-537f-9b5d-daf7b1767b4d','Lophodermium subtropicale','57f91d20-6c28-5d15-a363-cde42c8b8ddd','Lophodermium subtropical','8798a99c-07c9-4a51-bc90-238f476582e0','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('879585fc-2692-4a47-bfcb-b7cb5269c6c7','','','6c570da8-2b98-5556-ac3d-b79ff757fef0','Chromelosporium terrestre (Fr.) M.B. Ellis','(Fr.) M.B. Ellis',0,0,'9c4cda61-30fb-59ee-933d-75b3f1e0dd12','Chromelosporium terrestre','9c4cda61-30fb-59ee-933d-75b3f1e0dd12','Chromelosporium terrestre','8267ea69-30e7-57e4-82d2-dbecdc7b4d3f','Chromelosporium terrestr','879585fc-2692-4a47-bfcb-b7cb5269c6c7','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Chromelosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('879b14e2-4ad6-4bb7-a4e8-0a93af517a80','','','be587541-bb48-5988-aacc-fdc8a01a0078','Chryseococcus arecae (Maskell, 1890)','(Maskell, 1890)',1890,0,'8f08c375-4cdd-5fd3-a804-e6e874a9b8c3','Chryseococcus arecae','8f08c375-4cdd-5fd3-a804-e6e874a9b8c3','Chryseococcus arecae','3996da1b-e98b-572b-b41d-0016b321f856','Chryseococcus arec','879b14e2-4ad6-4bb7-a4e8-0a93af517a80','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Chryseococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87a13d9f-6baa-4800-9af8-4cb6706d4fec','','','be354d45-a150-5afd-9ace-2bf0176f23e4','Stereum strigosozonatum (Schwein.) G. Cunn.','(Schwein.) G. Cunn.',0,0,'99d53fbf-43c8-5eca-ab1c-65910cd8358e','Stereum strigosozonatum','99d53fbf-43c8-5eca-ab1c-65910cd8358e','Stereum strigosozonatum','bb369179-ab8b-574f-a73c-a4bccba2e5a8','Stereum strigosozonat','6b606db6-b0ec-4ac5-bf49-ac6c3b944c14','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('879d16cc-0973-49a9-90ea-ab4682a70c9e','','','59a93c37-3ca8-5d16-91c7-0981bfbf28be','Amurotaenia decidua Hine, 1977','Hine, 1977',1977,0,'1c6c6832-75ac-50a8-8439-e43d7e1722df','Amurotaenia decidua','1c6c6832-75ac-50a8-8439-e43d7e1722df','Amurotaenia decidua','4e299a0e-6809-5874-be32-13681a74f966','Amurotaenia decidu','879d16cc-0973-49a9-90ea-ab4682a70c9e','Animalia|Platyhelminthes|Neoophora|Nippotaeniidea|Nippotaeniidae|Amurotaenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87a33c0f-a682-4d93-94ce-7080a32f3b0c','','','aabb6135-1bed-5ef2-a052-825d551b319e','Stakmania formosana (Syd. & P. Syd.) Sathe','(Syd. & P. Syd.) Sathe',0,0,'c2ffc0a6-5e1f-511c-8b5c-434e2000ff90','Stakmania formosana','c2ffc0a6-5e1f-511c-8b5c-434e2000ff90','Stakmania formosana','e631b8a5-194a-5b4b-9685-4e8d708da9fa','Stakmania formosan','44669fdb-b6b2-4550-a21b-bf6b5bd76d3f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Stakmania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b6c0b24-99a8-4540-b548-a1b316a02104','','','ad743025-4c06-52c4-8cd0-462cfe15dc65','Coelidium cochlearifolium (Schwägr.) Reichardt','(Schwägr.) Reichardt',0,0,'82679420-8409-5521-a301-2cf7b66991a9','Coelidium cochlearifolium','82679420-8409-5521-a301-2cf7b66991a9','Coelidium cochlearifolium','aa8d8fdf-3c6f-5c23-9591-594e35dfa988','Coelidium cochlearifoli','ff98f624-1591-4f93-9a43-43758dd3230d','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Coelidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b76ff54-7137-4e31-9871-2de2a1a74346','','','f834d27c-a6dc-5bda-837c-a1976ac74322','Macowanites rubroluteus T. Lebel','T. Lebel',0,0,'bc810808-9a32-54bd-b0ea-8f53f7010156','Macowanites rubroluteus','bc810808-9a32-54bd-b0ea-8f53f7010156','Macowanites rubroluteus','783e1a8e-b0aa-57fa-b762-5ab375ca5519','Macowanites rubrolute','5d2cbc09-bdfd-46c8-8a3c-c48d0f861b67','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Macowanites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b76f2e5-98b5-4cdf-bd74-949db10dd027','','','a8438a77-b7df-504f-9726-2e3fb4bd6465','Tympanis abietina J.W. Groves','J.W. Groves',0,0,'b48d4145-5c51-5808-bbcd-0b59f31df37e','Tympanis abietina','b48d4145-5c51-5808-bbcd-0b59f31df37e','Tympanis abietina','e928c06c-1a63-5e67-8ae0-ffe50ad17d33','Tympanis abietin','8b76f2e5-98b5-4cdf-bd74-949db10dd027','Fungi|Ascomycota|Leotiomycetes|Leotiales|Tympanidaceae|Tympanis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b7264c4-bfa9-4638-bd1a-a66df99428c5','','','a29ee6b2-d801-5c90-8222-64395a28080a','Verrucaria quinqueseptata Nyl.','Nyl.',0,0,'bab30fd7-c0ec-5053-bf5d-a3f6c7dd45d0','Verrucaria quinqueseptata','bab30fd7-c0ec-5053-bf5d-a3f6c7dd45d0','Verrucaria quinqueseptata','b01510ca-dd25-5e79-9f33-6ba2bf06f5c1','Verrucaria quinqueseptat','a3330953-74c9-4a9a-a6e0-274bc2d6a27b','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b7e6dab-03ec-42bf-b5dc-81e0ebfffb9b','','','60a98009-842d-5050-9647-a73bc3be87ad','Pseudotindaria flemingi (Dell, 1956)','(Dell, 1956)',1956,0,'9934f0ab-7996-5fee-a693-d2f8ef4c6f08','Pseudotindaria flemingi','9934f0ab-7996-5fee-a693-d2f8ef4c6f08','Pseudotindaria flemingi','469b6898-8e73-50f0-b377-fd3894071562','Pseudotindaria fleming','8b7e6dab-03ec-42bf-b5dc-81e0ebfffb9b','Animalia|Mollusca|Bivalvia|Nuculoida|Neilonellidae|Pseudotindaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b7cadb5-4f60-4f39-8bfb-8cb1c2e7e328','','','b88a1d3c-5d5e-5ae2-838a-6047f7a4f3de','Emesopis infenestra and Tatarnic, Wall, and Cassis, 2011','',0,0,'8bd15710-57aa-5c47-bb88-5867657bcf48','Emesopis infenestra','8bd15710-57aa-5c47-bb88-5867657bcf48','Emesopis infenestra','98d61963-5728-5d27-a804-d44cf2963d6b','Emesopis infenestr','8b7cadb5-4f60-4f39-8bfb-8cb1c2e7e328','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Emesopis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8b79e431-0eb6-4bbc-a34f-86dc885567ef','','','16ca767b-2c0f-5037-b3b1-52a075a4ca59','Niesslia chaetomium (Ces. & De Not.) Auersw.','(Ces. & De',0,0,'4f32cdbe-2dba-5893-a007-7d70fcb4a417','Niesslia chaetomium','4f32cdbe-2dba-5893-a007-7d70fcb4a417','Niesslia chaetomium','44fba147-e7aa-5f14-bb4b-9eef9f44f296','Niesslia chaetomi','8b79e431-0eb6-4bbc-a34f-86dc885567ef','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Niesslia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8b7c384b-2191-4194-85e4-fcbc03b823e1','','','8eeacf70-99d4-5b03-9ae5-064fb1abcdef','Cytheropteron obtusalum Hornibrook, 1952','Hornibrook, 1952',1952,0,'f68d0f03-c0b7-51e2-8e2a-e6a8208ed17f','Cytheropteron obtusalum','f68d0f03-c0b7-51e2-8e2a-e6a8208ed17f','Cytheropteron obtusalum','d1adcd8d-10bb-5a9e-9e58-fcdba99dcbfb','Cytheropteron obtusal','8b7c384b-2191-4194-85e4-fcbc03b823e1','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Cytheropteron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b7fa0f0-5c2c-4777-a124-95d1a2c78c14','','','9eac46e7-f3b3-5f21-ba92-af5838fa50b0','Stictis lupini W. Phillips & Harkn.','W. Phillips & Harkn.',0,0,'61f17273-40db-58ec-ad76-534e95c4e55c','Stictis lupini','61f17273-40db-58ec-ad76-534e95c4e55c','Stictis lupini','f6e976a4-80dc-5d49-a997-8996e87a5c89','Stictis lupin','8b7fa0f0-5c2c-4777-a124-95d1a2c78c14','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b85533c-c036-41c3-9d0e-24c5809ea35b','','','4cb4a41e-59aa-5020-91ce-bcc3093a8c50','Coneuplecta','',0,0,'4cb4a41e-59aa-5020-91ce-bcc3093a8c50','Coneuplecta','4cb4a41e-59aa-5020-91ce-bcc3093a8c50','Coneuplecta','4cb4a41e-59aa-5020-91ce-bcc3093a8c50','Coneuplecta','8b85533c-c036-41c3-9d0e-24c5809ea35b','Animalia|Mollusca|Gastropoda|Stylommatophora|Euconulidae|Coneuplecta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b849e9a-d878-4507-a09e-bc07146d6516','','','b515f9c1-981d-57ca-9737-a1c4a45c3ebd','Bacidia rosellocarnea C.Knight','C.Knight',0,0,'002a528d-4db8-5ddf-b3e3-6059872ed3eb','Bacidia rosellocarnea','002a528d-4db8-5ddf-b3e3-6059872ed3eb','Bacidia rosellocarnea','adc9b4e9-e7b8-5128-b9f5-c37080ecabc0','Bacidia rosellocarne','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b86fcf4-d591-43ff-8c17-3085e7183d94','','','04863598-8b65-5ff9-8ad9-49724367d7cc','Botryostrobus aquilonaris (Bailey, 1856)','(Bailey, 1856)',1856,0,'29b1a68a-1555-509a-97b6-b525f591ad66','Botryostrobus aquilonaris','29b1a68a-1555-509a-97b6-b525f591ad66','Botryostrobus aquilonaris','1a86aee2-1f85-5ab7-8e8a-3c154c6aa69a','Botryostrobus aquilonar','8b86fcf4-d591-43ff-8c17-3085e7183d94','Chromista|Radiozoa|Polycystinea|Nassellaria|Artostrobiidae|Botryostrobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b8a7d6f-d787-4302-8176-4a08225d8fb5','','','d471b2dc-0667-5195-aad5-0e5f78078c5a','Colletotrichum lindemuthianum (Sacc. & Magnus) Briosi & Cavara','(Sacc. & Magnus) Briosi & Cavara',0,0,'806e48f5-5ba3-53dd-b608-a4f0100c27cb','Colletotrichum lindemuthianum','806e48f5-5ba3-53dd-b608-a4f0100c27cb','Colletotrichum lindemuthianum','71c9beaa-337c-5a68-907e-8748860f3527','Colletotrichum lindemuthian','8b8a7d6f-d787-4302-8176-4a08225d8fb5','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b90d027-faaf-436c-b3d9-16d3165a0f01','','','1ed17544-6e59-56e1-a45d-0c3057fca459','Rosalina','',0,0,'1ed17544-6e59-56e1-a45d-0c3057fca459','Rosalina','1ed17544-6e59-56e1-a45d-0c3057fca459','Rosalina','1ed17544-6e59-56e1-a45d-0c3057fca459','Rosalina','8b90d027-faaf-436c-b3d9-16d3165a0f01','Chromista|Foraminifera|Polythalamea|Rotaliida|Rosalinidae|Rosalina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b866b1b-72e2-4448-bbdc-ff7145cc8114','','','e116579e-a04b-50c7-bb83-1b845c6e8f62','Holtbyrnia','',0,0,'e116579e-a04b-50c7-bb83-1b845c6e8f62','Holtbyrnia','e116579e-a04b-50c7-bb83-1b845c6e8f62','Holtbyrnia','e116579e-a04b-50c7-bb83-1b845c6e8f62','Holtbyrnia','8b866b1b-72e2-4448-bbdc-ff7145cc8114','Animalia|Chordata|Actinopterygii|Osmeriformes|Platytroctidae|Holtbyrnia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b8d1e5b-4c67-4cc6-9b01-11893862be38','','','1202f04a-9540-5cc6-b809-4e4c00325548','Pseudocaryophyllus O.Berg','O.Berg',0,0,'e2d93091-6aea-5fba-9a2d-1ca6153ea9c1','Pseudocaryophyllus','e2d93091-6aea-5fba-9a2d-1ca6153ea9c1','Pseudocaryophyllus','e2d93091-6aea-5fba-9a2d-1ca6153ea9c1','Pseudocaryophyllus','0fd50fe6-dbfa-47f1-a033-8b472413a1d2','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Pseudocaryophyllus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b90ceb3-b49a-4dee-8ad8-584ddc1faba8','','','4836495a-1451-528e-a83c-3fe59d4725ca','Euphysa problematica Schuchert, 1996','Schuchert, 1996',1996,0,'76cdcfa8-7e2e-5dc3-90ac-242a01e69b87','Euphysa problematica','76cdcfa8-7e2e-5dc3-90ac-242a01e69b87','Euphysa problematica','f2be92a1-4a61-566c-a08c-802c2a3e5e2b','Euphysa problematic','8b90ceb3-b49a-4dee-8ad8-584ddc1faba8','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Euphysidae|Euphysa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b90e1df-8900-42e4-a1b8-2513771d3c2b','','','034ebb11-699e-55e1-862e-f482a1f055d7','Brachysporium polyseptatum (Preuss) S. Hughes','(Preuss) S. Hughes',0,0,'4cb71709-1090-57dd-990e-f8e5d6a560ea','Brachysporium polyseptatum','4cb71709-1090-57dd-990e-f8e5d6a560ea','Brachysporium polyseptatum','7b17a50f-c333-500f-804c-eeb5e6bf41b7','Brachysporium polyseptat','9b54ea56-5b2f-415a-8273-2c87fb8de59d','Fungi|Ascomycota|Sordariomycetes|Trichosphaeriales|Trichosphaeriaceae|Brachysporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b91cfb5-d95c-414f-a30d-e68a31c577f3','','','3d1be00c-0541-578f-8e75-cffd26fb2a43','Tadorna','',0,0,'3d1be00c-0541-578f-8e75-cffd26fb2a43','Tadorna','3d1be00c-0541-578f-8e75-cffd26fb2a43','Tadorna','3d1be00c-0541-578f-8e75-cffd26fb2a43','Tadorna','8b91cfb5-d95c-414f-a30d-e68a31c577f3','Animalia|Chordata|Aves|Anseriformes|Anatidae|Tadorna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b92a6d2-142a-4c12-a81b-b50c526d8a4f','','','4cba2470-1b7d-5540-9aa8-816a4565fdee','Phalangium Mill.','Mill.',0,0,'ee304190-d3ec-58bb-b580-cd86cb1b8c4d','Phalangium','ee304190-d3ec-58bb-b580-cd86cb1b8c4d','Phalangium','ee304190-d3ec-58bb-b580-cd86cb1b8c4d','Phalangium','66884c90-3909-4fc0-b82a-341ce6a6f9c3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Phalangium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b969625-e8f3-4da0-a7c2-424bb9330559','','','5485462f-7bac-57ab-93ed-da9957675c9a','Herpetium sect. Lepidozia Nees','Nees',0,0,'dae6e742-8b37-577b-b3d8-67a962cbfe24','Lepidozia','f073bf47-a4fa-5c20-ba98-bbef03c1e0f2','Herpetium sect. Lepidozia','dae6e742-8b37-577b-b3d8-67a962cbfe24','Lepidozia','169def9a-edd6-4bd2-98b2-2768a67e3a84','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Herpetium','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('8b962826-e76c-4f43-b0e4-6644f67c9dc4','','','2bc9556c-135c-5023-a8de-bb5c34de5503','Agaricus petalodes Bull.','Bull.',0,0,'49696c99-5b8b-553a-ae4a-b1ec058c92b3','Agaricus petalodes','49696c99-5b8b-553a-ae4a-b1ec058c92b3','Agaricus petalodes','39040329-918c-547b-8efc-cbe3cbf8c11b','Agaricus petalod','d20c5819-e579-4f73-8bcb-e01598d106aa','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b952c54-096d-47d6-b3f8-76120e56afd1','','','146d30c1-af77-5d11-8761-f838a66e528a','Minograptus mutabilis (Harris & Thomas, 1940)','(Harris & Thomas, 1940)',1940,0,'2f58bba6-2b95-58cd-9b54-15214706950b','Minograptus mutabilis','2f58bba6-2b95-58cd-9b54-15214706950b','Minograptus mutabilis','aba348fd-193f-57df-8fde-62d2d82072e6','Minograptus mutabil','8b952c54-096d-47d6-b3f8-76120e56afd1','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Minograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b98c381-86d8-4e4b-9965-e0e472aedbcf','','','926846b2-b7e6-5a03-822c-cb202b0382ef','Entomobrya saxatila Salmon, 1941','Salmon, 1941',1941,0,'6f307284-8fe1-5c07-83b0-cb9cf581200f','Entomobrya saxatila','6f307284-8fe1-5c07-83b0-cb9cf581200f','Entomobrya saxatila','7ab630b1-244f-5d52-a0e1-2f52e67bbdb9','Entomobrya saxatil','8b98c381-86d8-4e4b-9965-e0e472aedbcf','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b968557-8333-4c86-9503-ee741a14f551','','','a55ad745-a539-5df1-93e3-0f2bce09ac0e','Gastonia palmata Roxb. ex Lindl.','Roxb. ex Lindl.',0,0,'103efcfa-7fe9-5b83-bade-0718476bf689','Gastonia palmata','103efcfa-7fe9-5b83-bade-0718476bf689','Gastonia palmata','6ac7a6b2-b161-5d76-a480-576bfe55c1df','Gastonia palmat','d3de3bc3-c145-46b5-b1dc-039af1768593','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Gastonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8b996e31-d885-4d37-a088-4ef54cd44c0c','','','3eb1aea9-ee47-50a5-8997-44e314081dda','Polyporus chrysoloma Fr.','Fr.',0,0,'f7e5d09a-429d-588c-a4d8-73e7ee9c38e7','Polyporus chrysoloma','f7e5d09a-429d-588c-a4d8-73e7ee9c38e7','Polyporus chrysoloma','b89babcd-fd67-504d-9532-4719e05a7599','Polyporus chrysolom','ddc37ce6-488f-4491-a4f2-684abd42cbff','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ba43bdb-8e12-43f6-9a8c-784f7cd00891','','','02697c06-a61f-58eb-84b0-a9cc62410fed','Drosera whittakeri Planch.','Planch.',0,0,'ef0087f4-a8e0-5ef1-aeff-10105dde223e','Drosera whittakeri','ef0087f4-a8e0-5ef1-aeff-10105dde223e','Drosera whittakeri','eb5e7f0e-0be3-5e65-b025-dbab98ca98fe','Drosera whittaker','8ba43bdb-8e12-43f6-9a8c-784f7cd00891','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b9932b7-18de-4d78-a565-59c09385a0e1','','','75c36166-d19b-561c-a569-dbc7071205f2','Chrysopyxis bipes F.Stein','F.Stein',0,0,'ecdfbfad-7a9f-5602-abc8-0bb9292fe3e2','Chrysopyxis bipes','ecdfbfad-7a9f-5602-abc8-0bb9292fe3e2','Chrysopyxis bipes','58d62af3-b2d0-59d0-ab88-c74a4c82fd12','Chrysopyxis bip','8b9932b7-18de-4d78-a565-59c09385a0e1','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Chrysopyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b9b5231-98c8-46c2-b9aa-f10ee320fda7','','','ecd9d8da-724d-5acc-9885-3939ddeecff7','Narcetes','',0,0,'ecd9d8da-724d-5acc-9885-3939ddeecff7','Narcetes','ecd9d8da-724d-5acc-9885-3939ddeecff7','Narcetes','ecd9d8da-724d-5acc-9885-3939ddeecff7','Narcetes','8b9b5231-98c8-46c2-b9aa-f10ee320fda7','Animalia|Chordata|Actinopterygii|Osmeriformes|Alepocephalidae|Narcetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ba0a73b-ae8a-4c72-aeac-e35cad70767a','','','3c65378e-d184-5152-92fb-6f64da621cf4','Peniophora luteoaurantiaca (Wakef.) G. Cunn.','(Wakef.) G. Cunn.',0,0,'8ccc9c20-6053-5e97-a6c5-76730a9fd2eb','Peniophora luteoaurantiaca','8ccc9c20-6053-5e97-a6c5-76730a9fd2eb','Peniophora luteoaurantiaca','c0932715-45c0-59bb-895f-631da112e40d','Peniophora luteoaurantiac','13f7420c-a0ec-4f19-acd3-bd992b5bb574','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ba8165f-0340-4b37-a124-1f3f899013ff','','','3b466f25-a9d3-5b9c-b079-e8313f495176','Rhododendron vidalii Rolfe','Rolfe',0,0,'55a44f2c-1418-5145-a577-a663b52a51c7','Rhododendron vidalii','55a44f2c-1418-5145-a577-a663b52a51c7','Rhododendron vidalii','46426f9b-2490-59bd-9a40-11be537d565e','Rhododendron uidal','8ba8165f-0340-4b37-a124-1f3f899013ff','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ba7d91c-8850-498c-9bcf-7797d9d654ca','','','f38cac4f-7000-59ea-bffb-e86c628a2d6c','Sagitella','',0,0,'f38cac4f-7000-59ea-bffb-e86c628a2d6c','Sagitella','f38cac4f-7000-59ea-bffb-e86c628a2d6c','Sagitella','f38cac4f-7000-59ea-bffb-e86c628a2d6c','Sagitella','8ba7d91c-8850-498c-9bcf-7797d9d654ca','Animalia|Annelida|Polychaeta|Phyllodocida|Typhloscolecidae|Sagitella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ba82c2f-d3ed-42cf-9d6b-871ae12e5e12','','','715e772f-5c83-5736-b742-8b3b3b9f51e0','Arion','',0,0,'715e772f-5c83-5736-b742-8b3b3b9f51e0','Arion','715e772f-5c83-5736-b742-8b3b3b9f51e0','Arion','715e772f-5c83-5736-b742-8b3b3b9f51e0','Arion','8ba82c2f-d3ed-42cf-9d6b-871ae12e5e12','Animalia|Mollusca|Gastropoda|Stylommatophora|Arionidae|Arion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ba59037-c948-438c-a0b7-5669cd076332','','','c149bea1-299f-546c-a874-d81bc5ab5540','Pasiphila charybdis (Butlera, 1879)','(Butlera, 1879)',1879,0,'40638036-6e81-55b6-82f7-dcda32f2c637','Pasiphila charybdis','40638036-6e81-55b6-82f7-dcda32f2c637','Pasiphila charybdis','d49874c1-4ded-5a85-8797-d92fbe9310c1','Pasiphila charybd','8ba59037-c948-438c-a0b7-5669cd076332','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasiphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ba84b37-bdbd-4b58-baa5-53e2c4bdd2ba','','','ad735984-69ae-550a-ab14-93648f016029','Lentomitella crinigera (Cooke) Réblová','(Cooke) Réblová',0,0,'965260bf-cce6-530f-9b01-f9f90bb82363','Lentomitella crinigera','965260bf-cce6-530f-9b01-f9f90bb82363','Lentomitella crinigera','6968759c-84e0-5e19-8abc-5ac62ffb4692','Lentomitella criniger','8ba84b37-bdbd-4b58-baa5-53e2c4bdd2ba','Fungi|Ascomycota|Sordariomycetes|Xenospadicoidales|Xenospadicoidaceae|Lentomitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ba6d9e2-4583-4c9b-a351-fd049c02aedb','','','bc9e83d8-3886-5337-931f-5bdb4e52b0c6','Trichoderma hamatum (Bonord.) Bainier','(Bonord.) Bainier',0,0,'4d7069f6-c8cc-516c-b2dd-05e4a246757a','Trichoderma hamatum','4d7069f6-c8cc-516c-b2dd-05e4a246757a','Trichoderma hamatum','2f3babc5-6668-5409-a101-964a8b1bc9a4','Trichoderma hamat','8ba6d9e2-4583-4c9b-a351-fd049c02aedb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bb1fb1f-7d77-4326-8c44-3df5a11aa909','','','9f3fc15c-d757-5ec0-af52-4f1e4fd4f7cf','Nuttallides','',0,0,'9f3fc15c-d757-5ec0-af52-4f1e4fd4f7cf','Nuttallides','9f3fc15c-d757-5ec0-af52-4f1e4fd4f7cf','Nuttallides','9f3fc15c-d757-5ec0-af52-4f1e4fd4f7cf','Nuttallides','8bb1fb1f-7d77-4326-8c44-3df5a11aa909','Chromista|Foraminifera|Polythalamea|Rotaliida|Pseudoparrellidae|Nuttallides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bac20a2-6816-45bb-9112-44ad7c13e386','','','08d99472-e22a-5964-a756-5452c01b0b0e','Colletotrichum falcatum Went','Went',0,0,'70684658-f2cc-5940-a051-3a671b257c2a','Colletotrichum falcatum','70684658-f2cc-5940-a051-3a671b257c2a','Colletotrichum falcatum','f474afec-f47e-5a6a-9879-a0bb3f718599','Colletotrichum falcat','d101c38a-8582-416d-8215-7e238ff7f893','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bb1ca87-4cc6-474c-9700-36a1f0379dde','','','1a056e26-ccbd-5648-9e71-e6259111407a','Cyanoramphus novaezelandiae hochstetteri (Reischek)','(Reischek)',0,0,'4a995908-d1cd-5c99-990b-1192292b49f1','Cyanoramphus novaezelandiae hochstetteri','4a995908-d1cd-5c99-990b-1192292b49f1','Cyanoramphus novaezelandiae hochstetteri','2d59356d-4d6a-52af-a40c-20d580756eb5','Cyanoramphus nouaezelandi hochstetter','27070dbc-6f21-43a4-b3eb-d762ddbc1c7c','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Cyanoramphus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8baa1509-eb54-402e-b004-57177b62cff8','','','5639e094-f393-59e0-acf4-0ce27334f7e9','Chinamiris elongatus Eyles & Carvalho, 1991','Eyles & Carvalho, 1991',1991,0,'b8e4d514-362d-5b2f-adfd-f23e5ef2e0f2','Chinamiris elongatus','b8e4d514-362d-5b2f-adfd-f23e5ef2e0f2','Chinamiris elongatus','32fd20b8-79f8-5c4e-8c8e-05449767058f','Chinamiris elongat','8baa1509-eb54-402e-b004-57177b62cff8','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chinamiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89acc03b-d3bb-46d7-a8c1-322e04beef8b','','','54afa33f-a9e1-5a47-a107-51a62e38f093','Sigillina','',0,0,'54afa33f-a9e1-5a47-a107-51a62e38f093','Sigillina','54afa33f-a9e1-5a47-a107-51a62e38f093','Sigillina','54afa33f-a9e1-5a47-a107-51a62e38f093','Sigillina','89acc03b-d3bb-46d7-a8c1-322e04beef8b','Animalia|Tunicata|Ascidiacea|Enterogona|Holozoidae|Sigillina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('89aa49a2-1789-45ec-bd36-158e9a85b45b','','','acdad5c4-3318-5f44-aefe-7a1ec70dac8a','Chenopodium detestans Kirk','Kirk',0,0,'0d8f4abc-01e5-5222-b801-22711e7e691c','Chenopodium detestans','0d8f4abc-01e5-5222-b801-22711e7e691c','Chenopodium detestans','0d8f4abc-01e5-5222-b801-22711e7e691c','Chenopodium detestans','89aa49a2-1789-45ec-bd36-158e9a85b45b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89abca96-c7b8-405a-bff4-d854d98d6aa6','','','4563ed90-56db-5916-8078-ed96699cba9f','Uredo guacae Mayor','Mayor',0,0,'abb15338-00de-558a-9046-2b1b57c40bed','Uredo guacae','abb15338-00de-558a-9046-2b1b57c40bed','Uredo guacae','70f20366-659c-52fd-ba22-9eb526cec2ae','Uredo guac','ff420a74-910b-43f0-bad8-555d036a16be','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bb26c60-2688-4115-bd5c-c0a90b1fd1a7','','','d9ffdf60-6639-5bb4-8b3b-547c43e34474','Allodiscus dimorphus (Reeve, 1852)','(Reeve, 1852)',1852,0,'5830fd38-b742-5e58-b9d4-3789ce035a28','Allodiscus dimorphus','5830fd38-b742-5e58-b9d4-3789ce035a28','Allodiscus dimorphus','de6a07b5-f58b-5bac-a172-c536696505a6','Allodiscus dimorph','8bb26c60-2688-4115-bd5c-c0a90b1fd1a7','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Allodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89b212c5-7acd-47d6-8be1-4f3a636025a6','','','0023774e-4e53-57ed-a2fe-f0b6c3df76b5','Micarea prasinastra Coppins & Kantvilas','Coppins & Kantvilas',0,0,'96699c7f-3d02-53a0-8c73-7e5b4f091ecd','Micarea prasinastra','96699c7f-3d02-53a0-8c73-7e5b4f091ecd','Micarea prasinastra','b4c7dd87-5ea0-52a4-ae78-dd1290fbd118','Micarea prasinastr','89b212c5-7acd-47d6-8be1-4f3a636025a6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Micarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89af19b7-ed2a-486c-9989-a3409140d284','','','f372ee96-2edc-50e3-b36b-34ec90e10418','Porcellidium tapui Hicks & Webber, 1983','Hicks & Webber, 1983',1983,0,'b384f7b1-4da5-5e40-9bed-555b31b377cb','Porcellidium tapui','b384f7b1-4da5-5e40-9bed-555b31b377cb','Porcellidium tapui','02b498a3-34f0-564c-9b8a-93a4c49dc5ad','Porcellidium tapu','89af19b7-ed2a-486c-9989-a3409140d284','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Porcellididae|Porcellidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89afa14f-7483-4f3e-8cd9-af6122a20189','','','111ea733-4e3e-530f-a045-3d8222421176','Minibiotus hispidus Claxton, 1998','Claxton, 1998',1998,0,'6612aa73-c905-54a8-b0dd-540a858b1243','Minibiotus hispidus','6612aa73-c905-54a8-b0dd-540a858b1243','Minibiotus hispidus','6cd06e92-4577-54f1-a3c8-c4190937c768','Minibiotus hispid','89afa14f-7483-4f3e-8cd9-af6122a20189','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Minibiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89bad8b9-189c-48f0-b550-3d624b04e520','','','a3656e80-aea5-578a-9964-e569d425b63e','Paulsenella','',0,0,'a3656e80-aea5-578a-9964-e569d425b63e','Paulsenella','a3656e80-aea5-578a-9964-e569d425b63e','Paulsenella','a3656e80-aea5-578a-9964-e569d425b63e','Paulsenella','89bad8b9-189c-48f0-b550-3d624b04e520','Chromista|Myzozoa|Peridinea|Gymnodiniida|Chytriodiniidae|Paulsenella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('89b25c74-a006-4f35-95dd-df836af1922f','','','07c3d38e-09c8-5bbb-ab2d-daee39bb1610','Clonograptus','',0,0,'07c3d38e-09c8-5bbb-ab2d-daee39bb1610','Clonograptus','07c3d38e-09c8-5bbb-ab2d-daee39bb1610','Clonograptus','07c3d38e-09c8-5bbb-ab2d-daee39bb1610','Clonograptus','89b25c74-a006-4f35-95dd-df836af1922f','Animalia|Hemichordata|Graptolithina|Graptoloidea|Anisograptidae|Clonograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('89b8a4d2-2e5d-4a74-8334-41b8a8c0698e','','','62cf7fa7-6c6e-5a7f-8a22-f46b67aa0435','Gentiana cerina f. suberecta Kirk','Kirk',0,0,'bb20e52f-d59b-5161-9ae7-8531271b2f98','Gentiana cerina suberecta','7b0239a5-ef27-5f3b-976d-952fab99bfff','Gentiana cerina f. suberecta','71d29b2c-2f45-5131-a741-8d4e8144a12f','Gentiana cerin suberect','56b60b9c-c309-41a3-9c35-cb7e24e4bd42','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('89be339f-ff72-4077-8563-36fb554a78b4','','','c668596d-b979-5944-bdd4-81701a239a96','Caloglossa vieillardii (Kütz.) Setch.','(Kütz.) Setch.',0,0,'d5cf8a35-1b7f-51eb-99a6-96a271102b23','Caloglossa vieillardii','d5cf8a35-1b7f-51eb-99a6-96a271102b23','Caloglossa vieillardii','567c715a-44d3-5e76-abe0-81164c3c4b38','Caloglossa uieillard','89be339f-ff72-4077-8563-36fb554a78b4','Plantae|||Ceramiales|Delesseriaceae|Caloglossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89b631dd-cae7-4444-bfa4-8b4d446559c6','','','4b0ae9e1-4a5a-5797-a0fb-6d1d135d52e4','Begonia integerrima Spreng.','Spreng.',0,0,'3549fb7d-5084-5d56-936a-076b1a39d494','Begonia integerrima','3549fb7d-5084-5d56-936a-076b1a39d494','Begonia integerrima','50475d69-fcf5-5c17-b6af-e46679634e2f','Begonia integerrim','89b631dd-cae7-4444-bfa4-8b4d446559c6','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89b7ec11-f46c-4595-9576-e463d6773bac','','','fdc6e342-1c83-50a4-9fed-022ee7072b4a','Picris hieracioides var. glabrata Hook.f.','Hook.f.',0,0,'52a76abd-da06-56ae-a351-019561421fe0','Picris hieracioides glabrata','54825d3e-793d-5f4a-95a7-5ed689c8d780','Picris hieracioides var. glabrata','60ddc871-7670-54ca-830b-1499a6e9412a','Picris hieracioid glabrat','ecb06cee-515f-41cb-a09f-dd8dfa6808c5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Picris','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('89ba9e47-691b-44d4-84d4-b6d93a5d7048','','','2735c9f2-acb9-5bb0-ac44-497dae181092','Schoenus pauciflorus (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'b5adc0d3-1980-5ba3-92c9-ef1a9f4da433','Schoenus pauciflorus','b5adc0d3-1980-5ba3-92c9-ef1a9f4da433','Schoenus pauciflorus','4f73cb42-4c0c-542f-bb0a-0e22dbf19cfe','Schoenus pauciflor','89ba9e47-691b-44d4-84d4-b6d93a5d7048','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89c8134c-bb21-4869-95ec-0b270ae3d73b','','','990bf7ca-9aee-59e7-8f54-5ee37807303f','Syntormon Loew, 1857','Loew, 1857',1857,0,'cc963b8a-ddad-5f59-9dce-8c72a66413a5','Syntormon','cc963b8a-ddad-5f59-9dce-8c72a66413a5','Syntormon','cc963b8a-ddad-5f59-9dce-8c72a66413a5','Syntormon','89c8134c-bb21-4869-95ec-0b270ae3d73b','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Syntormon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('89c470ee-1132-475c-88ea-5aef8ab76365','','','f14a2de0-4622-5deb-a2ef-b332d906a65e','Racosperma mearnsii (De Wild.) Pedley','(De Wild.) Pedley',0,0,'1702314e-30b3-5b01-b511-6d79d7dcaba0','Racosperma mearnsii','1702314e-30b3-5b01-b511-6d79d7dcaba0','Racosperma mearnsii','d6736b87-2c86-5b99-a014-d991aa3b0e14','Racosperma mearns','aee017e7-5411-4aa4-9250-c2353684e872','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Racosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89c015b0-0956-4d07-9ed7-89e729c17b46','','','9c6c394e-f60c-5c0e-929a-c9a4f5dc7dbe','Bathyteuthis','',0,0,'9c6c394e-f60c-5c0e-929a-c9a4f5dc7dbe','Bathyteuthis','9c6c394e-f60c-5c0e-929a-c9a4f5dc7dbe','Bathyteuthis','9c6c394e-f60c-5c0e-929a-c9a4f5dc7dbe','Bathyteuthis','89c015b0-0956-4d07-9ed7-89e729c17b46','Animalia|Mollusca|Cephalopoda|Teuthida|Bathyteuthididae|Bathyteuthis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('89c66d77-dd22-4ccb-b10e-acc55fa4da07','','','fe9ebc6b-f223-5067-a5e4-fde4fe04fe08','Umbelopsis ramanniana (Möller) W. Gams','(Möller) W. Gams',0,0,'e22221b9-58d8-5278-9191-b15de77b2ef3','Umbelopsis ramanniana','e22221b9-58d8-5278-9191-b15de77b2ef3','Umbelopsis ramanniana','adb82f0c-c51b-5fb3-a72f-a85bca112b1f','Umbelopsis ramannian','89c66d77-dd22-4ccb-b10e-acc55fa4da07','Fungi|Mucoromycota|Umbelopsidomycetes|Umbelopsidales|Umbelopsidaceae|Umbelopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89c9e4fa-9e21-4267-ba94-1526ccec3f6c','','','e3a35b4c-0a14-5152-b27c-cf9468061505','Crossota alba Bigelow, 1913','Bigelow, 1913',1913,0,'181818ac-8e92-510f-8868-d5fae6dd1c5e','Crossota alba','181818ac-8e92-510f-8868-d5fae6dd1c5e','Crossota alba','6f4febdd-de48-5073-99f7-85d6f125920c','Crossota alb','89c9e4fa-9e21-4267-ba94-1526ccec3f6c','Animalia|Cnidaria|Hydrozoa|Trachymedusae|Rhopalonematidae|Crossota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89d00a31-94ae-4087-b57a-834f5b003663','','','7b00bf38-375d-5711-aeb0-425b23ca0436','Stemphyliopsis A.L. Sm.','A.L. Sm.',0,0,'3f2aab8e-ce13-56de-9c71-4de5227efd11','Stemphyliopsis','3f2aab8e-ce13-56de-9c71-4de5227efd11','Stemphyliopsis','3f2aab8e-ce13-56de-9c71-4de5227efd11','Stemphyliopsis','89d00a31-94ae-4087-b57a-834f5b003663','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Stemphyliopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('89cce976-a569-4700-8272-8be584a5db7f','','','cd115aea-96c5-5612-a9e6-9b1818da1acb','Gardenia volkensii K.Schum.','K.Schum.',0,0,'502c56a0-c69c-516f-9a76-127a4cc9acbe','Gardenia volkensii','502c56a0-c69c-516f-9a76-127a4cc9acbe','Gardenia volkensii','fdff6ce8-d531-57c4-ac12-5bac9ebf0af7','Gardenia uolkens','89cce976-a569-4700-8272-8be584a5db7f','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Gardenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89d45c43-914d-4062-af57-0cb0b33d36be','','','b9bb00f0-d8df-56e1-a712-aabef3dc904b','Kleidotoma subantarcticana Yoshimoto, 1964','Yoshimoto, 1964',1964,0,'1b71190d-906e-544b-8c6e-19866bc7083a','Kleidotoma subantarcticana','1b71190d-906e-544b-8c6e-19866bc7083a','Kleidotoma subantarcticana','6d541256-5a47-57f5-a30c-3bd581d1384e','Kleidotoma subantarctican','89d45c43-914d-4062-af57-0cb0b33d36be','Animalia|Arthropoda|Insecta|Hymenoptera|Figitidae|Kleidotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89d79954-765d-4411-99ed-72a98cf99297','','','cf0b59b1-3af8-5eab-b1c9-cb4d11462401','Typhlocoelum cucumerinum (Rudolphi, 1809)','(Rudolphi, 1809)',1809,0,'ffa24cd1-fe34-5296-9a50-07ec895888de','Typhlocoelum cucumerinum','ffa24cd1-fe34-5296-9a50-07ec895888de','Typhlocoelum cucumerinum','f7802d4c-6933-5d63-9624-71d9588eb7cd','Typhlocoelum cucumerin','89d79954-765d-4411-99ed-72a98cf99297','Animalia|Platyhelminthes|Neoophora|Echinostomida|Cyclocoelidae|Typhlocoelum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89d18736-4ff3-425c-93d7-d1900254e2b3','','','b43ab6fe-8685-5887-88d9-6953a4904d75','Hygrophoroideae E. Larss., Lodge, Vizzini, Norvell & Redhead','E. Larss., Lodge, Vizzini, Norvell & Redhead',0,0,'879e2edb-2d61-5d08-8f3d-1fd984910e41','Hygrophoroideae','879e2edb-2d61-5d08-8f3d-1fd984910e41','Hygrophoroideae','879e2edb-2d61-5d08-8f3d-1fd984910e41','Hygrophoroideae','89d18736-4ff3-425c-93d7-d1900254e2b3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('89d29224-8df1-4b1b-b7e5-f08ff934d2cc','','','6c3f3438-d874-57b0-82cb-6695d4160c38','Platygloea vestita Bourdot & Galzin','Bourdot & Galzin',0,0,'bdfa374a-4d11-5b04-a023-6cee177c011b','Platygloea vestita','bdfa374a-4d11-5b04-a023-6cee177c011b','Platygloea vestita','136215c9-0199-52a8-a83a-e3e6e3ab6b09','Platygloea uestit','63b69ac9-52fd-4a64-97ea-2644a0212835','Fungi|Basidiomycota|Pucciniomycetes|Platygloeales|Platygloeaceae|Platygloea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89df778b-6902-417f-b713-92ba35915e24','','','219d54c5-8acb-5b68-9293-c77545910a09','Coelomycidium species','',0,0,'646f21d2-8583-5f14-8084-5b42e0ff0136','Coelomycidium','646f21d2-8583-5f14-8084-5b42e0ff0136','Coelomycidium','646f21d2-8583-5f14-8084-5b42e0ff0136','Coelomycidium','','Fungi|Blastocladiomycota|Blastocladiomycetes|Blastocladiales||Coelomycidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('89df4d8f-5a76-4b1c-a5bd-e3523d842810','','','b38168f0-4b07-55ec-8553-652bf8869b09','Ruellia L.','L.',0,0,'aedd4e90-98b7-52e8-beac-22dae8c75e11','Ruellia','aedd4e90-98b7-52e8-beac-22dae8c75e11','Ruellia','aedd4e90-98b7-52e8-beac-22dae8c75e11','Ruellia','89df4d8f-5a76-4b1c-a5bd-e3523d842810','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Ruellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('89d9dce6-7b1e-4b14-8182-b0ea26302a52','','','2315f30b-9b1f-5a24-a526-8467b423ac21','Tuiplatynus libitus (Broun, 1914)','(Broun, 1914)',1914,0,'06ad465a-d919-55ab-915d-d814982896c9','Tuiplatynus libitus','06ad465a-d919-55ab-915d-d814982896c9','Tuiplatynus libitus','b2b9cfc8-c11e-5e6a-94f7-0048e5bf7252','Tuiplatynus libit','89d9dce6-7b1e-4b14-8182-b0ea26302a52','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tuiplatynus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89e22370-c7d9-4435-8ee4-401b9ac37595','','','e3513aba-102b-5ca1-9766-6e009889b91c','Stercorarius longicaudus (Vieillot, 1819)','(Vieillot, 1819)',1819,0,'c5d3b334-18f5-546f-bb3d-d0da06628854','Stercorarius longicaudus','c5d3b334-18f5-546f-bb3d-d0da06628854','Stercorarius longicaudus','019ff7a5-de53-5034-a845-7b370bacfd62','Stercorarius longicaud','89e22370-c7d9-4435-8ee4-401b9ac37595','Animalia|Chordata|Aves|Charadriiformes|Stercorariidae|Stercorarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89e2174f-e271-4b4b-b7e4-5cec9a1e5a67','','','693ba2e5-ad22-5f7e-ac18-003c1f2b63d8','Juncus plebeius R.Br.','R.Br.',0,0,'9f0ae831-8260-5819-bab5-c76491f1fbde','Juncus plebeius','9f0ae831-8260-5819-bab5-c76491f1fbde','Juncus plebeius','6b7b6234-bee0-5087-8aed-200994f86958','Juncus plebe','588bac9e-d372-4cde-91da-95510c518eec','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89e52ad7-ffee-42f0-8ed5-9ff47571f6d1','','','c216793a-4bc2-59e9-bc9c-718d6db5b419','Polyporus hartmanni Cooke','Cooke',0,0,'be112801-1d00-5b35-ba5f-8f0ee7d0e35d','Polyporus hartmanni','be112801-1d00-5b35-ba5f-8f0ee7d0e35d','Polyporus hartmanni','4a01c5c4-52a2-5a08-85f1-d24cf4fbb207','Polyporus hartmann','f31d971c-bf46-4e66-ba1f-064c5cf0a5b2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89e6267f-1470-4614-b07b-12245bf989a2','','','40815151-7a6d-551f-aa2f-eeb7577577ec','Dasyscypha grisella (Rehm) Sacc.','(Rehm) Sacc.',0,0,'9d8d03df-0454-50e0-83d2-17ce538f4a14','Dasyscypha grisella','9d8d03df-0454-50e0-83d2-17ce538f4a14','Dasyscypha grisella','4004e6ba-85a3-5bf2-bf6b-7aff03f7f616','Dasyscypha grisell','8012bf6a-ba61-4190-a528-894e07a70269','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89e1b005-ac91-48a9-acf3-b3751b47252f','','','33bb2092-a995-52fd-ba6b-6a04a1c5987a','Pentachondra pumila (J.R.Forst. & G.Forst.) R.Br.','(J.R.Forst. & G.Forst.) R.Br.',0,0,'08e23f79-5852-5c97-9c4b-52c93cdf9769','Pentachondra pumila','08e23f79-5852-5c97-9c4b-52c93cdf9769','Pentachondra pumila','5d138d26-d377-5d9c-b26c-3e3881446a20','Pentachondra pumil','89e1b005-ac91-48a9-acf3-b3751b47252f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Pentachondra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89eb3d72-4123-4fbc-9f7b-d5b41257868a','','','53d2ead7-d2c9-5d9d-96fd-37fb65dd164e','Lecidea vermicularia Linds.','Linds.',0,0,'b20f6d50-d71a-5cfe-87ff-4339ce83dbdd','Lecidea vermicularia','b20f6d50-d71a-5cfe-87ff-4339ce83dbdd','Lecidea vermicularia','f49ad1c1-1fc2-5bdc-8705-6c6948a3c55b','Lecidea uermicular','398d08fe-ff36-42fc-8c5c-fc499cf58b40','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89f17d5a-025d-40e9-9fbe-488bfc9f465a','','','9449558a-8988-54a2-a346-940b9e608a96','Fibulomyces Jülich','Jülich',0,0,'2935cd67-df1c-5c86-8d9b-d7bc7ed7012f','Fibulomyces','2935cd67-df1c-5c86-8d9b-d7bc7ed7012f','Fibulomyces','2935cd67-df1c-5c86-8d9b-d7bc7ed7012f','Fibulomyces','89f17d5a-025d-40e9-9fbe-488bfc9f465a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Atheliaceae|Fibulomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('89f20069-bbf3-42fd-9110-971d734a76a3','','','57d042eb-25de-5df8-b705-efc35e0c14ac','Bipuncticoris Eyles & Carvalho, 1995','Eyles & Carvalho, 1995',1995,0,'bb320bea-d8dd-54d2-aa2a-39eb280f8e87','Bipuncticoris','bb320bea-d8dd-54d2-aa2a-39eb280f8e87','Bipuncticoris','bb320bea-d8dd-54d2-aa2a-39eb280f8e87','Bipuncticoris','89f20069-bbf3-42fd-9110-971d734a76a3','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Bipuncticoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('89f0d4ed-cc87-47e4-99f0-e59e10258ee6','','','9cfe0d9b-0f0d-5eaa-8429-55d1076c2665','Skierkaceae Aime & McTaggart','Aime & McTaggart',0,0,'26f60c2c-75f2-5182-8922-cba8d4fa673f','Skierkaceae','26f60c2c-75f2-5182-8922-cba8d4fa673f','Skierkaceae','26f60c2c-75f2-5182-8922-cba8d4fa673f','Skierkaceae','89f0d4ed-cc87-47e4-99f0-e59e10258ee6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Skierkaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('89eefa5d-93c4-4eb2-bc5f-eac791a739ea','','','d96d3f9c-4e69-56d0-a5f9-3b3c2fa8018a','Macrocera fenestrata Edwards, 1927','Edwards, 1927',1927,0,'47f6709a-eb1a-582e-9c86-2a677643bf01','Macrocera fenestrata','47f6709a-eb1a-582e-9c86-2a677643bf01','Macrocera fenestrata','40a3a2ae-929e-5e76-bf47-aa0d23eb0885','Macrocera fenestrat','b18900dd-a576-4025-b0c6-14059943f37a','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Macrocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89f2cb32-3149-4ec2-ac57-3c37d1f60258','','','264fd4b7-73d6-50a1-8a2c-bade2b7c7b9f','Crisius dorsalis Broun, 1904','Broun, 1904',1904,0,'a1fb6f10-465b-5301-93b1-6a3c032a30f8','Crisius dorsalis','a1fb6f10-465b-5301-93b1-6a3c032a30f8','Crisius dorsalis','6405c4ca-4b3b-5710-9c4d-8cb87282e682','Crisius dorsal','89f2cb32-3149-4ec2-ac57-3c37d1f60258','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a8a1408-4209-48fc-879d-2e956bb5bcd7','','','34f67c37-dc3a-5025-a5b7-2f49a80e051d','Lecanora rhodophthalma f. argillacea (C.Knight) Zahlbr.','(C.Knight) Zahlbr.',0,0,'ade5e016-aa44-50fc-bdfa-373d4bdbb1b8','Lecanora rhodophthalma argillacea','78b54665-6ec1-55da-aac9-882c723d441c','Lecanora rhodophthalma f. argillacea','faddcfe9-c31c-5117-a7dd-b6989a4e93e9','Lecanora rhodophthalm argillace','c500b462-381e-4d39-8c8a-fd9b4aa4fbda','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a88add5-8070-4197-99a2-ba43ce60fdc9','','','b2655a60-23a5-597b-bc37-1a0ab4f8ca29','Psilochorema embersoni Wise, 1982','Wise, 1982',1982,0,'bfb2edc9-101f-5ac1-88ac-f77f5abd859e','Psilochorema embersoni','bfb2edc9-101f-5ac1-88ac-f77f5abd859e','Psilochorema embersoni','047e8403-026f-5cbb-b304-24dc2441cfb7','Psilochorema emberson','8a88add5-8070-4197-99a2-ba43ce60fdc9','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Psilochorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89f4bf75-358e-4f3a-ab6d-b5a3789cee74','','','6ef2771b-3d2a-5006-a925-e9519f2d44bc','Chnoopsora leptodermidis (Barclay) Dietel','(Barclay) Dietel',0,0,'16958a95-f1c3-518d-8f7c-1012978b9134','Chnoopsora leptodermidis','16958a95-f1c3-518d-8f7c-1012978b9134','Chnoopsora leptodermidis','10ffbc32-d067-500f-8ab1-bf2d75130885','Chnoopsora leptodermid','89f4bf75-358e-4f3a-ab6d-b5a3789cee74','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Chnoopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a88a410-1eaf-4095-a220-f21c588dc8d5','','','e787ddf8-ef34-594b-afa2-ebfbb91d7ea3','Hygrophorus coccineus sensu Massee','',0,0,'2ceb4588-e73f-5fd6-bd62-1ef125ab8976','Hygrophorus coccineus','2ceb4588-e73f-5fd6-bd62-1ef125ab8976','Hygrophorus coccineus','345eec9e-4fb8-50d6-aef4-539edb7d03d7','Hygrophorus coccine','8a88a410-1eaf-4095-a220-f21c588dc8d5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8a8dab63-ed1f-4dd0-b363-59a967737dc8','','','de0a5cd7-2a13-5cc6-9e03-2e9b6d69aeac','Helicogermslita mckenziei L.E. Petrini','L.E. Petrini',0,0,'247ceac6-47ea-5054-b977-f1ea42d56d71','Helicogermslita mckenziei','247ceac6-47ea-5054-b977-f1ea42d56d71','Helicogermslita mckenziei','fa03a4fd-14a0-5822-b07a-05712d9e296c','Helicogermslita mckenzie','8a8dab63-ed1f-4dd0-b363-59a967737dc8','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Helicogermslita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a9055a5-99a8-4c41-b307-9f497d47cfcc','','','fdcc77f8-1c19-5819-b259-44fb472328b7','Ephydra Fallén, 1810','Fallén, 1810',1810,0,'59ae3665-1b36-58e9-ad8b-9b39e9e8f698','Ephydra','59ae3665-1b36-58e9-ad8b-9b39e9e8f698','Ephydra','59ae3665-1b36-58e9-ad8b-9b39e9e8f698','Ephydra','8a9055a5-99a8-4c41-b307-9f497d47cfcc','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Ephydra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a8c7125-6dbd-40cb-a84a-f1f86d71052b','','','7c4e51d5-fc9b-5ed2-b3d0-2ca7c87216e9','Irpex griseofuscescens (Reichardt) D.A. Reid','(Reichardt) D.A. Reid',0,0,'0b4d18a0-8097-5cb5-8cfb-420206aaa64a','Irpex griseofuscescens','0b4d18a0-8097-5cb5-8cfb-420206aaa64a','Irpex griseofuscescens','0b4d18a0-8097-5cb5-8cfb-420206aaa64a','Irpex griseofuscescens','1c884ee4-bfae-488b-ae9a-fe94b7c06504','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Irpex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a9271bf-eff3-49a9-945f-201d3392218d','','','304a23cd-667b-5162-8f81-69c6c6bad30b','Phomopsis asclepiadea (Ellis & Everh.) Petr.','(Ellis & Everh.) Petr.',0,0,'8b6e66ad-de62-51b3-9041-7610ad644a72','Phomopsis asclepiadea','8b6e66ad-de62-51b3-9041-7610ad644a72','Phomopsis asclepiadea','c4466cbb-70f7-5d2a-bd6a-22d110a0cb99','Phomopsis asclepiade','8a9271bf-eff3-49a9-945f-201d3392218d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a947500-de9c-4ce0-af18-dde00cfc4297','','','e6ba3800-00bd-5cf3-a563-161799b282ed','Pseudoramonia Kantvilas & Vĕzda','Kantvilas & Vĕzda',0,0,'8d72e1df-d0e9-50c1-a80d-4bb7061fc174','Pseudoramonia','8d72e1df-d0e9-50c1-a80d-4bb7061fc174','Pseudoramonia','8d72e1df-d0e9-50c1-a80d-4bb7061fc174','Pseudoramonia','8a947500-de9c-4ce0-af18-dde00cfc4297','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Pseudoramonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a9d55ed-fc64-4041-b7b5-40d3a7ad3a9c','','','70c04dca-8fd0-5768-bfa0-7d2c8434f9ee','Muraenidae','',0,0,'70c04dca-8fd0-5768-bfa0-7d2c8434f9ee','Muraenidae','70c04dca-8fd0-5768-bfa0-7d2c8434f9ee','Muraenidae','70c04dca-8fd0-5768-bfa0-7d2c8434f9ee','Muraenidae','8a9d55ed-fc64-4041-b7b5-40d3a7ad3a9c','Animalia|Chordata|Actinopterygii|Anguilliformes|Muraenidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a9b0eb9-7026-4f83-8d1f-4a5e119ae129','','','d5eca453-c780-57a9-af55-340de75c8183','Gen. n.','',0,0,'','','','','','','8a9b0eb9-7026-4f83-8d1f-4a5e119ae129','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Gen. n.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('8aa0266b-4054-4f88-b03a-4d9543cb5a19','','','cb60298e-be39-5c23-8d6e-215fa9472bbb','Hattena tongana (Manson, 1974)','(Manson, 1974)',1974,0,'12b0013d-6daf-5e5d-bcd8-a5801a14bf59','Hattena tongana','12b0013d-6daf-5e5d-bcd8-a5801a14bf59','Hattena tongana','ff27298b-9202-5dd5-9196-4a019527be4c','Hattena tongan','8aa0266b-4054-4f88-b03a-4d9543cb5a19','Animalia|Arthropoda|Arachnida|Mesostigmata|Ameroseidae|Hattena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a9be143-20c6-4df4-9cba-4eacace163d4','','','305372d1-62e2-55fe-a13b-4afae644db11','Ramboldiaceae S. Stenroos, Miądl. & Lutzoni','S. Stenroos, Miądl. & Lutzoni',0,0,'2dc9eda8-664f-5697-80e9-e9108116a9d1','Ramboldiaceae','2dc9eda8-664f-5697-80e9-e9108116a9d1','Ramboldiaceae','2dc9eda8-664f-5697-80e9-e9108116a9d1','Ramboldiaceae','8a9be143-20c6-4df4-9cba-4eacace163d4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramboldiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8aa0ef45-2319-46ee-b7be-c836bc203c64','','','55dc69ce-60ee-5204-93c1-6f6461d11774','Poa laevis var. α brevifolia Hook.f.','Hook.f.',0,0,'ded71389-ce65-50df-89a5-3452d1504a98','Poa laevis brevifolia','ec742fb4-0b22-5ae6-8de2-888b2ae9aa9a','Poa laevis var. brevifolia','03b4e5fb-17bb-578b-8c42-45abe19cf14f','Poa laeu breuifol','','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('8a9f8ce0-6412-4ec0-bba9-82013090db69','','','a7fba0ad-d77b-5cd1-b7d4-d594e64d78b0','Aka westlandica Lariviere, 1999','Lariviere, 1999',1999,0,'ddbdb53c-afe3-5682-a1a7-5fb4c8c0aa47','Aka westlandica','ddbdb53c-afe3-5682-a1a7-5fb4c8c0aa47','Aka westlandica','a253487c-c8ea-5649-918f-195cf29834eb','Aka westlandic','8a9f8ce0-6412-4ec0-bba9-82013090db69','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Aka','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8aa13d59-be5a-4150-ae50-43ce9fea025b','','','c782ffaa-c734-5d94-9af5-aaa516e44097','Gloeosporium carpini (Lib.) Desm.','(Lib.) Desm.',0,0,'83697eba-4e29-5b22-9751-189472d4cc16','Gloeosporium carpini','83697eba-4e29-5b22-9751-189472d4cc16','Gloeosporium carpini','12ccf1bb-e6b5-5a6a-aef5-690f66e85906','Gloeosporium carpin','92128315-a0cd-48d0-b3f8-186fecbb11b4','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8aa1e711-23dc-4f06-9e3a-9a25be0e9c06','','','89313935-1f49-57b7-8252-4031cac9ee77','Hypocryphalus longipennis (Browne, 1970)','(Browne, 1970)',1970,0,'6e85f0c7-da7b-59ec-9be1-19321944f623','Hypocryphalus longipennis','6e85f0c7-da7b-59ec-9be1-19321944f623','Hypocryphalus longipennis','36932b36-d940-5c66-ac09-23de120880ff','Hypocryphalus longipenn','8aa1e711-23dc-4f06-9e3a-9a25be0e9c06','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hypocryphalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8aa6526d-c80f-4c74-8ef5-b788e52aa73c','','','22e304f4-3283-5a4c-a5f5-cd2c864f6885','Nemaglossa sharpi Csiki, 1932','Csiki, 1932',1932,0,'493d8f60-5908-5506-a35d-90d6813525b5','Nemaglossa sharpi','493d8f60-5908-5506-a35d-90d6813525b5','Nemaglossa sharpi','a83d8291-f9dd-5512-8e4f-ff9bfdf246a4','Nemaglossa sharp','e29cfb5e-a8c0-4039-be65-393ec67330a1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Nemaglossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8aa8f9e4-70ae-4639-8ac3-a2cd7f1e75a6','','','aac3c7ea-c078-586b-8b34-857cb6af11d8','Lachnum blechnophilum Spooner','Spooner',0,0,'0b60a125-6df4-57cf-9e44-728783236377','Lachnum blechnophilum','0b60a125-6df4-57cf-9e44-728783236377','Lachnum blechnophilum','da27a56e-3069-5cb5-9c08-bc5b371abf89','Lachnum blechnophil','8aa8f9e4-70ae-4639-8ac3-a2cd7f1e75a6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ab28215-68d4-4264-b6d6-692daab64c78','','','6507cadf-9b23-5452-ab46-c5af8af5449a','Didymium Schrad.','Schrad.',0,0,'a0a4bb12-0aad-53af-af71-92688d61f3b9','Didymium','a0a4bb12-0aad-53af-af71-92688d61f3b9','Didymium','a0a4bb12-0aad-53af-af71-92688d61f3b9','Didymium','8ab28215-68d4-4264-b6d6-692daab64c78','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Didymium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8aabf264-42f0-4f88-8503-8dde200880ee','','','4aa695eb-9329-5c81-aea3-971bbf9bd61b','Aoteatilia acicula (Suter, 1908)','(Suter, 1908)',1908,0,'5f4ee13c-f51d-5591-b819-07bf45642683','Aoteatilia acicula','5f4ee13c-f51d-5591-b819-07bf45642683','Aoteatilia acicula','66fde2ab-13bb-5696-a86e-ebc6c45f6db0','Aoteatilia acicul','8aabf264-42f0-4f88-8503-8dde200880ee','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Aoteatilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ab07ed4-8037-48d3-b89c-85be82a4eb61','','','37e07cf5-ceee-5310-a15e-14eb4246e640','Ophiocordyceps entomorrhiza (Dicks.) G.H. Sung, J.M. Sung, Hywel-Jones & Spatafora','(Dicks.) G.H. Sung, J.M. Sung, Hywel-Jones & Spatafora',0,0,'23da5b0a-ded3-5e28-9de8-478d81d89eef','Ophiocordyceps entomorrhiza','23da5b0a-ded3-5e28-9de8-478d81d89eef','Ophiocordyceps entomorrhiza','06e05c72-6c93-5251-bf81-7333efc83656','Ophiocordyceps entomorrhiz','8ab07ed4-8037-48d3-b89c-85be82a4eb61','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Ophiocordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ab57b13-e043-4897-90a0-37e8d94398ff','','','9ee825fd-dc12-549f-b049-bdd97236f195','Pollenia nigrisquama Malloch, 1930','Malloch, 1930',1930,0,'a497c3d2-de88-5fcd-899f-5c4b9ab445a2','Pollenia nigrisquama','a497c3d2-de88-5fcd-899f-5c4b9ab445a2','Pollenia nigrisquama','293ce167-2050-5452-a58d-5027529170a3','Pollenia nigrisquam','8ab57b13-e043-4897-90a0-37e8d94398ff','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ab7d1f8-89ca-42b0-85ab-5cc70a9e3a0e','','','6701bd91-c0cc-5ab4-937c-8bbf850c3cd7','Trichaptum sprucei (Berk.) Rajchenb. & Bianchin.','(Berk.) Rajchenb. & Bianchin.',0,0,'bfc3bb34-cc75-5652-84fb-bed308237fa2','Trichaptum sprucei','bfc3bb34-cc75-5652-84fb-bed308237fa2','Trichaptum sprucei','d4fbe393-2be3-53a3-871e-4a3daa21ebc9','Trichaptum spruce','7d3c0170-77dc-4f7d-b93c-c94cfed79892','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Trichaptum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ab2eaf4-3ef0-4c81-9de1-6edd3dab2729','','','3d6d0944-bcff-5786-9c93-5f83fac92bdf','Uncinia ferruginea Boott','Boott',0,0,'44ba7f22-bd2a-554c-a4fe-a53594377acb','Uncinia ferruginea','44ba7f22-bd2a-554c-a4fe-a53594377acb','Uncinia ferruginea','c419b512-2bad-575b-8483-3bb49fe9be33','Uncinia ferrugine','b6274c6f-d095-4b94-9e80-0215071b7a4b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ab30edc-d09c-4d11-ac41-da421b2753a0','','','e5b6f9d3-d6e0-5bbd-a8b6-b950032cc033','Rhizocarpon postumum (Nyl.) Arnold','(Nyl.) Arnold',0,0,'557a3936-b033-5a17-8cc9-bda888e56176','Rhizocarpon postumum','557a3936-b033-5a17-8cc9-bda888e56176','Rhizocarpon postumum','0148f8f6-ac6e-57fe-963f-a837c3fbf775','Rhizocarpon postum','8ab30edc-d09c-4d11-ac41-da421b2753a0','Fungi||Ascomycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ab328c9-ac10-4af9-a448-f674af51475f','','','aaa1b41b-72e3-5f8a-afc9-a250e8ee9fde','Veronica ''Lavender Queen''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','8ab328c9-ac10-4af9-a448-f674af51475f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('8abd8525-7dba-430e-ab65-32a3fa9f7bbc','','','b5cea93c-3842-5f52-bc36-23666e102327','Stegania procera (G.Forst.) R.Br.','(G.Forst.) R.Br.',0,0,'9c178c49-4520-51f6-b67e-d462343411b6','Stegania procera','9c178c49-4520-51f6-b67e-d462343411b6','Stegania procera','ecad3dbb-bd70-5cad-bf92-4c98f5f0d89b','Stegania procer','eba728e8-ebe4-45ed-ab09-66db6dc2586d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Stegania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8abaa396-721e-45f8-990f-8bb6804b8f27','','','4c4d74b6-086a-5ab7-ac64-2132edf2c487','Bonellitia superstes Finlay, 1930','Finlay, 1930',1930,0,'0748b48a-5dec-5740-aefd-f7a3a26ce987','Bonellitia superstes','0748b48a-5dec-5740-aefd-f7a3a26ce987','Bonellitia superstes','818b37d0-f87c-503e-9041-51f087a006a8','Bonellitia superst','8abaa396-721e-45f8-990f-8bb6804b8f27','Animalia|Mollusca|Gastropoda|Neogastropoda|Cancellariidae|Bonellitia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8abed915-cbf0-438e-bae1-dd769ad5953b','','','bfbd9c87-cebb-56a3-b30c-0852df16227f','Gemellipora eburnea Smitt, 1873','Smitt, 1873',1873,0,'30e12dbf-ab53-523f-9d3c-97afac03ea72','Gemellipora eburnea','30e12dbf-ab53-523f-9d3c-97afac03ea72','Gemellipora eburnea','ffb094e7-a5cd-5d8a-adc2-43b34d6811b8','Gemellipora eburne','8abed915-cbf0-438e-bae1-dd769ad5953b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Pasytheidae|Gemellipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8abd0c17-7ac7-4d2f-b8f9-d90620736298','','','0cf8df12-f3e9-5864-a887-4fb88313994e','Acanthopharynx dormitata Leduc, D. & Zhao, Z., 2016','Leduc, D. & Zhao, Z., 2016',2016,0,'177999e0-ba05-556e-8d97-7cbbb8dfde40','Acanthopharynx dormitata','177999e0-ba05-556e-8d97-7cbbb8dfde40','Acanthopharynx dormitata','18b7dd63-642e-5ee2-81c7-113bdbebaaa2','Acanthopharynx dormitat','8abd0c17-7ac7-4d2f-b8f9-d90620736298','Animalia|Nematoda|Adenophorea|Chromadorida|Desmodoridae|Acanthopharynx','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('8ac4cc3b-114e-46e9-b10f-c007c0a6a557','','','41545e97-ac36-51f3-9445-bec27d8c4299','Boehmeria australis Endl. var. australis','',0,0,'ad37d7ef-3a48-5a09-809a-5c5bb90bd58f','Boehmeria australis australis','2d8bc733-23ea-5746-b77b-6f63936f8011','Boehmeria australis var. australis','306fd8f4-7317-5a27-a996-e1624d3a770f','Boehmeria austral austral','bf607ee5-aafc-4236-8233-4ae04e946f3e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Boehmeria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ac43533-23b7-4b6b-9f8f-d17561cd82cc','','','06af5285-6e99-57fb-a025-bd897d3a9a1d','Hydrogera crystallina F.H. Wigg.','F.H. Wigg.',0,0,'c16c4ee7-0da1-520c-8dd5-3a62b20c26e2','Hydrogera crystallina','c16c4ee7-0da1-520c-8dd5-3a62b20c26e2','Hydrogera crystallina','4244e765-97be-5429-98b8-713cc807450c','Hydrogera crystallin','a066aa62-ee5c-4c8a-a278-26684f735934','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Pilobolaceae|Hydrogera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ac8bf0b-c321-469f-80f3-981e696e01b3','','','4f716d66-2a17-51b2-ba15-8b217fd6134f','Thelymitra aemula Cheeseman','Cheeseman',0,0,'60dc65db-9fbb-549d-868f-d65ae0ecb15e','Thelymitra aemula','60dc65db-9fbb-549d-868f-d65ae0ecb15e','Thelymitra aemula','ea2944a8-1b9a-5ba7-bbd4-610245f92771','Thelymitra aemul','8ac8bf0b-c321-469f-80f3-981e696e01b3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8acac051-3348-4200-9a13-e5d0e5994f07','','','3394f5a8-beae-57c0-8b1e-1eacfa13f406','Pseudocycnus','',0,0,'3394f5a8-beae-57c0-8b1e-1eacfa13f406','Pseudocycnus','3394f5a8-beae-57c0-8b1e-1eacfa13f406','Pseudocycnus','3394f5a8-beae-57c0-8b1e-1eacfa13f406','Pseudocycnus','8acac051-3348-4200-9a13-e5d0e5994f07','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Pseudocycnidae|Pseudocycnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8aceb0a1-bfcc-4387-bd82-f0e0a4885cc4','','','7c1ca642-6123-5b6f-ab04-4bc73e421f75','Pontiolaelaps terebratus (Luxton, 1984)','(Luxton, 1984)',1984,0,'11c893d2-a982-5b5f-8646-83c49d68242d','Pontiolaelaps terebratus','11c893d2-a982-5b5f-8646-83c49d68242d','Pontiolaelaps terebratus','548ceb02-1a2f-589c-a6a5-770ebb29ac04','Pontiolaelaps terebrat','8aceb0a1-bfcc-4387-bd82-f0e0a4885cc4','Animalia|Arthropoda|Arachnida|Mesostigmata|Digamaselidae|Pontiolaelaps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ac92609-8ae8-464d-a82c-be2770566562','','','54805a24-5caa-5d8e-89f6-b37e11279840','Prays species 2','',0,0,'e917264f-c3f0-5cb2-bddb-6dfebe5c5c2c','Prays','e917264f-c3f0-5cb2-bddb-6dfebe5c5c2c','Prays','e917264f-c3f0-5cb2-bddb-6dfebe5c5c2c','Prays','8ac92609-8ae8-464d-a82c-be2770566562','Animalia|Arthropoda|Insecta|Lepidoptera|Praydidae|Prays','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8bf6629d-d526-4e89-ad67-426f271e3561','','','85466fcc-5883-5cc3-b891-a5bc4c5d0ede','Haplognathiidae','',0,0,'85466fcc-5883-5cc3-b891-a5bc4c5d0ede','Haplognathiidae','85466fcc-5883-5cc3-b891-a5bc4c5d0ede','Haplognathiidae','85466fcc-5883-5cc3-b891-a5bc4c5d0ede','Haplognathiidae','8bf6629d-d526-4e89-ad67-426f271e3561','Animalia|Gnathifera|Gnathostomulida|Filospermoidea|Haplognathiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ad0deb6-4d3d-4aed-b107-67efad6b64d8','','','d07d5cfc-364e-51dd-add7-d1c0115eb354','Physarum connatum (Peck) G. Lister','(Peck) G. Lister',0,0,'f36f1054-575e-5a1c-a2c6-2bfd64597c85','Physarum connatum','f36f1054-575e-5a1c-a2c6-2bfd64597c85','Physarum connatum','3e75c4e7-d7a3-5b79-b4c3-3b20a8c3dbfb','Physarum connat','83c12023-74dd-4f21-80ac-f4fc3bee33b8','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bf65d0b-901a-4a5a-a407-02a131bfd374','','','5fa95cfa-dd47-56c4-832c-7f6a161574ff','Malvina quadriceps (Smith, 1878)','(Smith, 1878)',1878,0,'d1b029de-890b-54a8-8a9d-a677b5e283ea','Malvina quadriceps','d1b029de-890b-54a8-8a9d-a677b5e283ea','Malvina quadriceps','d1b029de-890b-54a8-8a9d-a677b5e283ea','Malvina quadriceps','06da81dc-3def-483b-a702-f434afe966e2','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Malvina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8acff8cd-9169-4649-8fb6-6f100f0a601f','','','742499c5-30f6-54e0-afed-0f935bd94268','Actinotaenium incurvum (Grönblad) Rino','(Grönblad) Rino',0,0,'bf33a7a6-f236-52ed-9cfc-adbbc1bf1e55','Actinotaenium incurvum','bf33a7a6-f236-52ed-9cfc-adbbc1bf1e55','Actinotaenium incurvum','d70ac8ce-157f-555f-94fd-d101aaa7a3dc','Actinotaenium incuru','8acff8cd-9169-4649-8fb6-6f100f0a601f','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Actinotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bf1f37a-466c-4fa0-8c04-f5217cf69a60','','','437fddef-057d-58e3-88b1-04ade27991c5','Zeadolopus maoricus Daffner, 1985','Daffner, 1985',1985,0,'c4a2ef75-5ad6-5a2e-a4d6-709815d18148','Zeadolopus maoricus','c4a2ef75-5ad6-5a2e-a4d6-709815d18148','Zeadolopus maoricus','2493a276-5658-5612-8dfc-7ee28a16b8e1','Zeadolopus maoric','8bf1f37a-466c-4fa0-8c04-f5217cf69a60','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Zeadolopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bf8155b-461f-4541-914b-5a36585f4b14','','','45c04efe-aa5b-5f8b-af72-aaf8ccf4cb07','Batrachospermum virgatodecaisneanum Sirodot','Sirodot',0,0,'a872780d-a23f-587b-990c-662a3cbc5766','Batrachospermum virgatodecaisneanum','a872780d-a23f-587b-990c-662a3cbc5766','Batrachospermum virgatodecaisneanum','21800577-3637-5833-bfb1-981f297a3f2b','Batrachospermum uirgatodecaisnean','8bf8155b-461f-4541-914b-5a36585f4b14','Plantae|Rhodophyta|Florideophyceae|Batrachospermales|Batrachospermataceae|Batrachospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bfee5a9-f3df-447f-aa77-64e6d82a9720','','','15f6d14f-e89a-514f-9de0-497a6094095c','Entoloma inventum E. Horak','E. Horak',0,0,'4b3c1f57-57e0-5167-b81b-a68a55bc7824','Entoloma inventum','4b3c1f57-57e0-5167-b81b-a68a55bc7824','Entoloma inventum','6f975ce1-842a-55b1-be0b-9dac310a3f4c','Entoloma inuent','8bfee5a9-f3df-447f-aa77-64e6d82a9720','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bfc2974-e31b-4973-a5b8-a0422ebfd89f','','','b8bf33aa-1050-5852-9c43-c8e233f59b6e','Persicaria capitata (Buch.-Ham. ex D.Don) H.Gross','(Buch.-Ham. ex D.Don) H.Gross',0,0,'da0ec948-4cdd-5154-af6c-a072f2882ee7','Persicaria capitata','da0ec948-4cdd-5154-af6c-a072f2882ee7','Persicaria capitata','27515853-b0ca-5052-8cc0-7d1e45904df6','Persicaria capitat','8bfc2974-e31b-4973-a5b8-a0422ebfd89f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Persicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8c04f0ad-25d0-4406-b2d8-7414c01f6a19','','','f75eec33-1a48-5d3d-8f9a-c34e53799fdb','Pseudomonas pisi Sackett, 1916','Sackett, 1916',1916,0,'e6c925fe-a702-566a-9bea-a15503f7618a','Pseudomonas pisi','e6c925fe-a702-566a-9bea-a15503f7618a','Pseudomonas pisi','e6c900e2-a02e-5c17-8a04-3f7a51bf132b','Pseudomonas pis','ca72cf2c-7ef3-4690-a195-27b435589c12','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('8c05e814-8dd1-4cad-a25f-cad0c8c82969','','','a5befddb-0f3f-5dad-8a6f-64f239805a56','Tychanopais fougeri (Hutton, 1898)','(Hutton, 1898)',1898,0,'9c401a7c-821b-5b9e-9bf4-f1bb9fb718b0','Tychanopais fougeri','9c401a7c-821b-5b9e-9bf4-f1bb9fb718b0','Tychanopais fougeri','d56add82-956e-5d05-96f6-eac7a8a3c00d','Tychanopais fouger','8c05e814-8dd1-4cad-a25f-cad0c8c82969','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Tychanopais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c05761a-c983-4d25-b398-dbb1949a4093','','','e28b9d90-820a-5a4a-b754-2480915b3a31','Toxicodendron vernicifluum (Stokes) F.A.Barkley','(Stokes) F.A.Barkley',0,0,'e7b2fc2e-6285-542f-8be7-30048966e101','Toxicodendron vernicifluum','e7b2fc2e-6285-542f-8be7-30048966e101','Toxicodendron vernicifluum','03d79f7b-1de0-5dcb-9634-953511f0ff41','Toxicodendron uerniciflu','8c05761a-c983-4d25-b398-dbb1949a4093','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Anacardiaceae|Toxicodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c07dcc2-486d-4458-b7ae-ba42179d1241','','','2cbd0859-9c70-5d5a-8639-20ae5e095b32','Prumnopitys ferruginea (G.Benn ex D.Don) de Laub.','(G.Benn ex D.Don) de Laub.',0,0,'d1b39a0d-d93c-5052-b111-58dedf1b8b44','Prumnopitys ferruginea','d1b39a0d-d93c-5052-b111-58dedf1b8b44','Prumnopitys ferruginea','99103b65-2c86-5172-8ab7-8675dc8da154','Prumnopitys ferrugine','245c860f-4444-4bea-9446-c37aacd12ba5','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Prumnopitys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8c0f201a-0833-4e62-bec0-38c9f5307e57','','','b4c84bd5-7839-5c37-9fbe-cf9b86da1d59','Splendrillia jacula Dell, 1956','Dell, 1956',1956,0,'99b611e3-7cd2-537a-8f60-0ccf116feeac','Splendrillia jacula','99b611e3-7cd2-537a-8f60-0ccf116feeac','Splendrillia jacula','dbb9b885-b16b-5e9a-b67c-7782ed2c0b71','Splendrillia iacul','8c0f201a-0833-4e62-bec0-38c9f5307e57','Animalia|Mollusca|Gastropoda|Neogastropoda|Drilliidae|Splendrillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c0e05dc-f0e3-49a3-8f09-76fac819bf47','','','26d0603b-10dc-5408-8464-4d2fb2119831','Chloroclystis melochlora Meyrick, 1911','Meyrick, 1911',1911,0,'88b3e097-28a7-59f8-909d-03c8ab335f42','Chloroclystis melochlora','88b3e097-28a7-59f8-909d-03c8ab335f42','Chloroclystis melochlora','542179ac-ff17-5ed3-b55c-1ffd7e8cacbb','Chloroclystis melochlor','5f8230bc-d650-4eed-8d0f-50b97ad01433','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('8c19aa8d-d5ae-4b44-9473-626b81e8765e','','','58bb799e-cc26-57b3-9c4b-abfe7be4f1f6','Plagiosphaera Petr.','Petr.',0,0,'e6cb0fa4-4cc2-5351-83dd-1999ad87535a','Plagiosphaera','e6cb0fa4-4cc2-5351-83dd-1999ad87535a','Plagiosphaera','e6cb0fa4-4cc2-5351-83dd-1999ad87535a','Plagiosphaera','8c19aa8d-d5ae-4b44-9473-626b81e8765e','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Plagiosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c18126a-a00f-4159-9b72-3d8abdf24339','','','3866430a-1fdb-5a82-84fe-881f2f4666d5','Carenzia','',0,0,'3866430a-1fdb-5a82-84fe-881f2f4666d5','Carenzia','3866430a-1fdb-5a82-84fe-881f2f4666d5','Carenzia','3866430a-1fdb-5a82-84fe-881f2f4666d5','Carenzia','8c18126a-a00f-4159-9b72-3d8abdf24339','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Carenzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c14b2fa-e2f5-493f-96f7-584dac790b80','','','81309ba8-ec37-5419-b50d-5a7614302d9c','Catastoma purpurea Lloyd','Lloyd',0,0,'7adb18b4-1c09-500f-a6f9-3ca61be7d2e6','Catastoma purpurea','7adb18b4-1c09-500f-a6f9-3ca61be7d2e6','Catastoma purpurea','23639fd5-9739-5cb7-956b-9206e7e2893c','Catastoma purpure','75d3c5ea-fa80-44f5-8513-baa7eecf654e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Catastoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c1a101f-cf87-4760-94d5-caf927e271ad','','','7cc92f7f-61d1-53ca-8735-ab044946abf8','Meringosphaera mediterranea Lohmann','Lohmann',0,0,'b9549579-306b-5dab-bfd4-4cc3d87b7c93','Meringosphaera mediterranea','b9549579-306b-5dab-bfd4-4cc3d87b7c93','Meringosphaera mediterranea','9559a363-a2e1-5731-961d-ac02248cb42d','Meringosphaera mediterrane','8c1a101f-cf87-4760-94d5-caf927e271ad','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Pleurochloridaceae|Meringosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c1af922-2ea8-44d7-b7d9-8e8929441850','','','4e0598e9-c65e-5186-8ce1-ab13e6c4b6a5','Lepocinclis texta (Dujardin)','(Dujardin)',0,0,'a55f0887-800f-5fdb-a39b-cff37e1c33a6','Lepocinclis texta','a55f0887-800f-5fdb-a39b-cff37e1c33a6','Lepocinclis texta','2caa7acb-86f4-5c9b-b0b8-70279365fd42','Lepocinclis text','8c1af922-2ea8-44d7-b7d9-8e8929441850','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Lepocinclis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c167b96-c507-42ee-a0b8-f1bbd7dd7d6f','','','cce6d9fb-60fa-5d43-93dd-2ef5d85a2f4b','Celaenia excavata (L. Koch, 1867)','(L. Koch, 1867)',1867,0,'3bd72200-e4c0-5a5c-abdf-e4876126c098','Celaenia excavata','3bd72200-e4c0-5a5c-abdf-e4876126c098','Celaenia excavata','b9868ace-6c93-583e-a603-6fb267c481ec','Celaenia excauat','8c167b96-c507-42ee-a0b8-f1bbd7dd7d6f','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Celaenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c236a47-12d9-4470-b4fc-85954e5d8149','','','9292705f-0708-5bf5-818f-a42869bc2894','Epilobium ciliatum subsp. watsonii (Barbey) Hoch & P.H. Raven','(Barbey) Hoch & P.H. Raven',0,0,'898a312c-68b1-5324-94cb-3699b0e34cd1','Epilobium ciliatum watsonii','c21a0493-722e-55ae-af5c-5411b90369d9','Epilobium ciliatum subsp. watsonii','ce72a56e-a032-5709-bc85-cc8561275fa7','Epilobium ciliat watson','8c236a47-12d9-4470-b4fc-85954e5d8149','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c255816-017f-4320-90cc-c9278ec0bf2e','','','7de28d05-3410-5f50-86e9-d177ec3e304b','Bradyidius','',0,0,'7de28d05-3410-5f50-86e9-d177ec3e304b','Bradyidius','7de28d05-3410-5f50-86e9-d177ec3e304b','Bradyidius','7de28d05-3410-5f50-86e9-d177ec3e304b','Bradyidius','8c255816-017f-4320-90cc-c9278ec0bf2e','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Bradyidius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c1cbebd-cb04-43e0-a2ae-afa1f4f54fe4','','','e543a9ac-fa8d-5464-ac08-7631bc67b2f3','Puccinia iridis Wallr.','Wallr.',0,0,'28f179cd-a4ab-59a2-9895-4b11d997ffc2','Puccinia iridis','28f179cd-a4ab-59a2-9895-4b11d997ffc2','Puccinia iridis','6446a00f-cf5b-5edd-8b2d-934cafdbd666','Puccinia irid','8c1cbebd-cb04-43e0-a2ae-afa1f4f54fe4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c1c3d45-d941-4147-b7de-ac8b8820ca60','','','3d5bf33c-7b7c-5c84-99a7-b78f9c1b8437','Thouarella moseleyi Wright & Studer, 1889','Wright & Studer, 1889',1889,0,'4f0eeae2-a2cc-50e9-8ae6-d503c471feeb','Thouarella moseleyi','4f0eeae2-a2cc-50e9-8ae6-d503c471feeb','Thouarella moseleyi','cf992726-eac3-5936-a9d7-1049725d4994','Thouarella moseley','8c1c3d45-d941-4147-b7de-ac8b8820ca60','Animalia|Cnidaria||Gorgonacea|Primnoidae|Thouarella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c293cf3-13d0-4b7f-a757-71ed73af6157','','','a8722db6-6ffa-550f-91b7-54a5f307bc6e','Polymorphinidae','',0,0,'a8722db6-6ffa-550f-91b7-54a5f307bc6e','Polymorphinidae','a8722db6-6ffa-550f-91b7-54a5f307bc6e','Polymorphinidae','a8722db6-6ffa-550f-91b7-54a5f307bc6e','Polymorphinidae','8c293cf3-13d0-4b7f-a757-71ed73af6157','Chromista|Foraminifera|Polythalamea|Lagenida|Polymorphinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c299614-abc5-49a6-b0a9-82ab58dc7de4','','','47d66d7c-3cb9-5dbe-b884-278272889fec','Cardiodectes','',0,0,'47d66d7c-3cb9-5dbe-b884-278272889fec','Cardiodectes','47d66d7c-3cb9-5dbe-b884-278272889fec','Cardiodectes','47d66d7c-3cb9-5dbe-b884-278272889fec','Cardiodectes','8c299614-abc5-49a6-b0a9-82ab58dc7de4','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Pennellidae|Cardiodectes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c260c5f-a43c-4239-a3bb-b45c31637747','','','2fbac4c6-9750-5530-ba33-b06ace5bf267','Chionochloa flavescens Zotov subsp. flavescens','',0,0,'55ab0d39-4042-5e74-9cda-a6b7f35a55b1','Chionochloa flavescens flavescens','7f6f92f5-60a1-5a9b-9b18-90d28f0622e4','Chionochloa flavescens subsp. flavescens','bd745ade-db62-5846-b03e-ef995b695215','Chionochloa flauescens flauescens','8c260c5f-a43c-4239-a3bb-b45c31637747','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c33402b-1975-459f-9cfc-3d9442f37406','','','d1dead91-eae0-5b94-ac71-dbddc43dd6b4','Helichrysum luteoalbum (L.) Rchb.','(L.) Rchb.',0,0,'18d432e4-81b0-5bfe-abd2-e93ade0a0a66','Helichrysum luteoalbum','18d432e4-81b0-5bfe-abd2-e93ade0a0a66','Helichrysum luteoalbum','eaf85a49-9177-5e8c-a99b-abb76bf991c4','Helichrysum luteoalb','0aa069fc-be07-4bf5-b90a-29eb69def985','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c2ee85d-ab79-4295-b37a-9121f8efe07b','','','4623315e-aadc-578f-b9b8-1cf4059eadbd','Syllides articulosa Ehlers, 1897','Ehlers, 1897',1897,0,'4b524725-3c21-52b1-8f98-e323c46df8dc','Syllides articulosa','4b524725-3c21-52b1-8f98-e323c46df8dc','Syllides articulosa','878f5d17-99a2-5ce6-a50a-af229d4dd5e8','Syllides articulos','8c2ee85d-ab79-4295-b37a-9121f8efe07b','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Syllides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c2ebec7-0435-462c-a9e2-ce3deefa0fef','','','29d41ffa-0c86-58be-85c7-dce66adc6600','Cyphon flavescens Broun, 1893','Broun, 1893',1893,0,'5ece571b-c3a4-53ec-8082-0790c5f69f02','Cyphon flavescens','5ece571b-c3a4-53ec-8082-0790c5f69f02','Cyphon flavescens','bf431b33-5c98-5cc9-8db7-666f07fb6b80','Cyphon flauescens','91b57e9e-45f9-4ff7-a57c-1e2dbf69c286','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c2f6d97-4bd8-4cfd-a994-de6362e64112','','','da7b2487-ba2b-5358-a5c9-596498856ed9','Grimmia hutchinsonii R.Br.bis','R.Br.bis',0,0,'fe6c6694-a93d-5b3e-9789-74f03bb35635','Grimmia hutchinsonii','fe6c6694-a93d-5b3e-9789-74f03bb35635','Grimmia hutchinsonii','75f24242-4eb9-5a9e-9c9b-24249dde7eea','Grimmia hutchinson','','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c2cf345-307d-43f5-81f1-d507fbaafc38','','','4c2f2978-c220-5e7e-87b6-0ddd42986c03','Ophiacantha rosea Lyman, 1878','Lyman, 1878',1878,0,'9392363e-4ecb-5272-bcb8-6a69ebfed7f2','Ophiacantha rosea','9392363e-4ecb-5272-bcb8-6a69ebfed7f2','Ophiacantha rosea','c4b1488b-e62f-548f-8ca4-0ef833737573','Ophiacantha rose','8c2cf345-307d-43f5-81f1-d507fbaafc38','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiacanthidae|Ophiacantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c3c1fea-4683-4e27-a43c-4ca7d07d61fe','','','a472792d-9bee-58a1-83ee-920a6c44e365','Sertularella robusta Coughtrey, 1876','Coughtrey, 1876',1876,0,'81a7b122-5994-566f-aeee-c53f350cb6d4','Sertularella robusta','81a7b122-5994-566f-aeee-c53f350cb6d4','Sertularella robusta','2ef4068d-69e1-5315-83f1-a9f08db9c989','Sertularella robust','8c3c1fea-4683-4e27-a43c-4ca7d07d61fe','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Sertularella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c3f34f3-465f-47a9-9df2-7b5fc03fcb94','','','bd314b3b-1d74-561b-9027-cfcb7e4d0c3a','Pseudomegalocotyla','',0,0,'bd314b3b-1d74-561b-9027-cfcb7e4d0c3a','Pseudomegalocotyla','bd314b3b-1d74-561b-9027-cfcb7e4d0c3a','Pseudomegalocotyla','bd314b3b-1d74-561b-9027-cfcb7e4d0c3a','Pseudomegalocotyla','8c3f34f3-465f-47a9-9df2-7b5fc03fcb94','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Capsalidae|Pseudomegalocotyla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c3e9f17-2af2-44c2-a143-9a8f7e5f3915','','','e2781b73-fe35-5ffb-9243-e21e559980ba','Sphacelotheca aeluropodis Trotter','Trotter',0,0,'2dde4228-6b43-5278-a42d-a463d13c49bf','Sphacelotheca aeluropodis','2dde4228-6b43-5278-a42d-a463d13c49bf','Sphacelotheca aeluropodis','f794072e-98d9-50e6-b00f-7858aa31bce0','Sphacelotheca aeluropod','0f641323-9a5c-4c7f-9e4f-9c14337adeb2','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c39c447-9faf-4bdf-b887-b58a9d7d4415','','','93b0ed03-6239-5a07-b654-8a822b0dd133','Peristoreus insignis (Broun, 1909)','(Broun, 1909)',1909,0,'355bb137-245e-5e8c-87ed-36902b68828f','Peristoreus insignis','355bb137-245e-5e8c-87ed-36902b68828f','Peristoreus insignis','ea120eae-2ad5-5e20-9d53-f9ce52af0a80','Peristoreus insign','8c39c447-9faf-4bdf-b887-b58a9d7d4415','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c3866a9-d570-4c2f-8ea0-734fdac0aa5f','','','a9929146-9643-5da2-b805-4ccfaae7a299','Adoxia mollis (Broun, 1893)','(Broun, 1893)',1893,0,'53419959-6f53-57ee-b9a8-8058517858ce','Adoxia mollis','53419959-6f53-57ee-b9a8-8058517858ce','Adoxia mollis','359e6934-971d-5642-bf0d-2951a5abf981','Adoxia moll','8c3866a9-d570-4c2f-8ea0-734fdac0aa5f','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c3f724e-18b0-45aa-bddc-f42033e7c8b2','','','9d583239-2fa7-5351-9f50-2c40118f49ab','Stegnobrisinga/Astrolirus species H. E. S. Clark, 1970','',0,0,'','','','','','','8c3f724e-18b0-45aa-bddc-f42033e7c8b2','Animalia|Echinodermata|Asteroidea|Brisingida|Hymenodiscididae|Stegnobrisinga/Astrolirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('89f72113-c670-4eb5-a6f3-038f5efc7bc8','','','9b596c73-0889-57aa-bb38-7d148b8445aa','Hygrophorus russocoriaceus Berk. & T.K. Mill.','Berk. & T.K. Mill.',0,0,'2d87627a-11c9-5e51-b313-8a0f43a2fca5','Hygrophorus russocoriaceus','2d87627a-11c9-5e51-b313-8a0f43a2fca5','Hygrophorus russocoriaceus','127fbd7c-9cd1-5616-9f40-7c247d9b31da','Hygrophorus russocoriace','2722878c-d990-496f-a349-883f3b8de69f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89f58d13-0d43-4c42-9409-59f46c9d2278','','','06884dbb-208e-582d-a0f7-3056ce14b6a7','Porina corrugata Müll.Arg.','Müll.Arg.',0,0,'c920d0d7-aac9-57ef-b20c-292a3dddc076','Porina corrugata','c920d0d7-aac9-57ef-b20c-292a3dddc076','Porina corrugata','a7d201be-9296-5fc0-aa07-d71bce91f581','Porina corrugat','89f58d13-0d43-4c42-9409-59f46c9d2278','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89feb377-326d-4ef8-b5f2-01cde16da3c4','','','ec5709ca-51af-58ab-87ec-2fa509a2f5c0','Cyclochlamys lemchei (Powell, 1958)','(Powell, 1958)',1958,0,'a3856211-7133-5a89-964a-b711c677b4b3','Cyclochlamys lemchei','a3856211-7133-5a89-964a-b711c677b4b3','Cyclochlamys lemchei','91fea4cf-fc8c-51ee-a549-364bee56dc68','Cyclochlamys lemche','89feb377-326d-4ef8-b5f2-01cde16da3c4','Animalia|Mollusca|Bivalvia|Pterioida|Propeamussiidae|Cyclochlamys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89ffbbca-228b-45e2-9b15-a9e861054a38','','','51dea305-8e38-5a4d-ac93-5857cfad4edf','Altamiranoa goldmanii Rose','Rose',0,0,'602bbcc3-a61d-5ddf-8125-ca03f257590a','Altamiranoa goldmanii','602bbcc3-a61d-5ddf-8125-ca03f257590a','Altamiranoa goldmanii','0874b665-be9f-58a9-a5fc-f1ce655639bf','Altamiranoa goldman','c2b7be5f-1a5f-4da9-b9b1-4437cc6f2fc7','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Altamiranoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a01664a-8521-40d6-ae5b-932538d3b70a','','','b810225f-c07d-52cf-9d08-e5397d6b0933','Neocatenulostroma Quaedvlieg & Crous','Quaedvlieg & Crous',0,0,'4a6ba469-544b-520b-9d3c-3209d199a00d','Neocatenulostroma','4a6ba469-544b-520b-9d3c-3209d199a00d','Neocatenulostroma','4a6ba469-544b-520b-9d3c-3209d199a00d','Neocatenulostroma','8a01664a-8521-40d6-ae5b-932538d3b70a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Neocatenulostroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a05820e-0796-48a6-b058-0273ba9b538a','','','dbcece8e-9516-584e-9388-21801ee59c74','Mitodon','',0,0,'dbcece8e-9516-584e-9388-21801ee59c74','Mitodon','dbcece8e-9516-584e-9388-21801ee59c74','Mitodon','dbcece8e-9516-584e-9388-21801ee59c74','Mitodon','8a05820e-0796-48a6-b058-0273ba9b538a','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Mitodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a03f839-9d40-4f44-b0f1-ff23e7e9d0e5','','','792c9229-1e16-5c8c-a355-93754e5795bc','Ganoderma subtornatum Murrill','Murrill',0,0,'5e734ef2-3c6f-5430-b263-54b7b3b52d57','Ganoderma subtornatum','5e734ef2-3c6f-5430-b263-54b7b3b52d57','Ganoderma subtornatum','d7a98011-34f3-5ed3-8f3b-f094fc7812a2','Ganoderma subtornat','ffcb0a19-c37f-4807-9c37-68dfde455c42','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Ganoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a0aeb98-247d-4b95-87d6-813c60bcd3d8','','','423fe50c-615b-5886-8ffc-e4d9cdaac9e1','Tuburcinia hepaticae-trilobae Liro','Liro',0,0,'5cec51c4-2447-5376-b60a-2b7ee0a9ad32','Tuburcinia hepaticae-trilobae','5cec51c4-2447-5376-b60a-2b7ee0a9ad32','Tuburcinia hepaticae-trilobae','be2dccb0-7a22-50fb-ab52-5d85006d66fa','Tuburcinia hepaticae-trilob','f7a60820-16d2-40aa-8c7a-64b9b7a15283','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Tuburcinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a05edab-911c-4420-9bb8-b6dcf6f9129f','','','a79ed213-6924-59db-ac6d-14692cf97b7c','Odontia stratosa G. Cunn.','G. Cunn.',0,0,'25fc2e00-2676-558d-a4fa-7a7be6a2e1b4','Odontia stratosa','25fc2e00-2676-558d-a4fa-7a7be6a2e1b4','Odontia stratosa','0c352c82-4c59-5fe4-8a7e-5565ae01636b','Odontia stratos','662471e0-ede9-40dc-aeea-c8ceee90401a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a11629d-6d2b-4390-9304-12b1d636063c','','','c16d74eb-9382-5051-83b2-a21ad4aafac6','Tichothecium macrosporum Arnold','Arnold',0,0,'5615e261-4fd2-52c5-ad2c-6003b69e4aed','Tichothecium macrosporum','5615e261-4fd2-52c5-ad2c-6003b69e4aed','Tichothecium macrosporum','b4b8aca2-91ed-5a78-812f-455c09e23fcd','Tichothecium macrospor','2e54ef2c-79b0-4d5c-94eb-c9af9ff3ab84','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Tichothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a12110e-d893-4ff7-adeb-218397a900c4','','','f416a756-dbc3-51ee-bbc0-c8ed7e4dd124','Olearia hillii Colenso','Colenso',0,0,'16e8ff18-dee5-51e0-a318-5c5db5dde02c','Olearia hillii','16e8ff18-dee5-51e0-a318-5c5db5dde02c','Olearia hillii','1b4e675b-99b4-5779-b331-7bf3c8aca78e','Olearia hill','5bdd7f17-2108-483d-98fa-e90fd71d61e3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a0f3c30-4c8b-42f6-8425-28f512bd24d0','','','abae9d64-c5d0-5a6b-b9af-4c8371f895b1','Lawsonia','',0,0,'abae9d64-c5d0-5a6b-b9af-4c8371f895b1','Lawsonia','abae9d64-c5d0-5a6b-b9af-4c8371f895b1','Lawsonia','abae9d64-c5d0-5a6b-b9af-4c8371f895b1','Lawsonia','8a0f3c30-4c8b-42f6-8425-28f512bd24d0','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Lawsonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a12a4e9-3d07-4886-880a-38c8960eabe2','','','85099e1c-29fc-538d-9090-1192a62c225e','Peziza vesiculosa f. saccata Fr.','Fr.',0,0,'51ca3528-805b-5e32-a114-dad130b0bf63','Peziza vesiculosa saccata','8af5e584-178f-5b15-b8cf-64c05fd5a9cd','Peziza vesiculosa f. saccata','99e9a601-3bd2-5777-82a0-68f05a9a5ed8','Peziza uesiculos saccat','8a12a4e9-3d07-4886-880a-38c8960eabe2','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a146a2a-5fff-415b-9784-5f944c402f15','','','4403b3c6-a071-5a31-b7d0-92126f88b722','Xiphias gladius Linnaeus, 1758','Linnaeus, 1758',1758,0,'179176d1-f084-57f5-8747-59410697ce5c','Xiphias gladius','179176d1-f084-57f5-8747-59410697ce5c','Xiphias gladius','89c3b8df-5f8b-5880-b621-e57b8b43f5d2','Xiphias glad','8a146a2a-5fff-415b-9784-5f944c402f15','Animalia|Chordata|Actinopterygii|Perciformes|Xiphiidae|Xiphias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a15cd19-83f8-4777-90f3-9b70c0e6aa2f','','','13bfc412-3501-5d65-a460-586274687a14','Fomes microporus (Sw.) Cooke','(Sw.) Cooke',0,0,'e3802a68-6951-5728-8236-60b235c1d627','Fomes microporus','e3802a68-6951-5728-8236-60b235c1d627','Fomes microporus','695583cc-36e0-5019-a30c-7b93b33f7430','Fomes micropor','ec97d986-28a3-4de8-b81e-f38cbe2ca6ff','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a1c2a5d-a76b-4f99-a646-1dbec45363e9','','','1caf706c-c8c6-5669-a54f-9bc20637a54b','Xylaria wellingtonensis J.D. Rogers & Samuels','J.D. Rogers & Samuels',0,0,'c31dfe67-9316-5814-acb3-3aacb90986b7','Xylaria wellingtonensis','c31dfe67-9316-5814-acb3-3aacb90986b7','Xylaria wellingtonensis','3446ea68-ad10-5659-a79a-d46ea54892f2','Xylaria wellingtonens','8a1c2a5d-a76b-4f99-a646-1dbec45363e9','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a1e3ecf-e77e-4e08-9d60-6ddc3f329788','','','bf4409b0-2242-5956-b011-a1c86640c49f','Taaningichthys minimus (Taning, 1928)','(Taning, 1928)',1928,0,'fa4e21cd-eaf8-599b-8089-397305a11a2f','Taaningichthys minimus','fa4e21cd-eaf8-599b-8089-397305a11a2f','Taaningichthys minimus','7e0be112-52bd-5381-badf-7cb5dbd166a8','Taaningichthys minim','8a1e3ecf-e77e-4e08-9d60-6ddc3f329788','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Taaningichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a1a8b4f-c266-4597-aee6-773e8054aaee','','','8b07be74-f1cf-5b56-8846-bab660d04362','Cyphon aequalis Sharp, 1878','Sharp, 1878',1878,0,'8a53fc75-e235-5c91-bfe9-c2424ead99f1','Cyphon aequalis','8a53fc75-e235-5c91-bfe9-c2424ead99f1','Cyphon aequalis','feecd8f2-1c66-5fd6-8d6c-4aa342705d1d','Cyphon aequal','b7db78a3-af90-4380-b6ad-e6b58baf40df','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a1a399c-01d8-4879-aa70-b543f03e0be4','','','718626fe-f260-50f7-a45f-dee267cb2637','Tortula arenae subsp. petriei (Broth.) Lightowl.','(Broth.) Lightowl.',0,0,'77010f22-d60e-50b4-ab28-6bb2d346cfc2','Tortula arenae petriei','c648fbc3-6e45-513c-aa58-b2fcbd7b85e4','Tortula arenae subsp. petriei','168f9457-568a-5f24-b274-49dd12ae8b82','Tortula aren petrie','dafeca31-efb6-4122-b32e-78ca018fee21','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a2103d8-0803-4985-b098-59f2575bbe20','','','8c76aadf-e85b-516d-ad08-fa07b9b45458','Oribotritia','',0,0,'8c76aadf-e85b-516d-ad08-fa07b9b45458','Oribotritia','8c76aadf-e85b-516d-ad08-fa07b9b45458','Oribotritia','8c76aadf-e85b-516d-ad08-fa07b9b45458','Oribotritia','8a2103d8-0803-4985-b098-59f2575bbe20','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribotritidae|Oribotritia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a2236f7-3353-4f61-8dfc-789dc259833b','','','cd83f5c8-2307-5176-a683-63f0db90d4af','Ramaria cristata Holmsk.','Holmsk.',0,0,'fc53fe60-57b7-52a6-a331-808f5e15b6aa','Ramaria cristata','fc53fe60-57b7-52a6-a331-808f5e15b6aa','Ramaria cristata','956ae1d1-605d-5569-a89e-351b2d2d6ef6','Ramaria cristat','4841b596-58da-4d4b-a948-932c009e55ab','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a25a9a2-3525-42b9-8b3b-8071ab67444e','','','29f6ff18-688f-5420-882c-8033107ef678','Satureja vulgaris (L.) Fritsch','(L.) Fritsch',0,0,'a4c4f542-0707-541e-90bb-f7daa81ef428','Satureja vulgaris','a4c4f542-0707-541e-90bb-f7daa81ef428','Satureja vulgaris','c4d7da9c-a33a-52f9-8432-72289cb513a4','Satureja uulgar','fcafc22f-7544-411a-99b6-20ecb69201d2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Satureja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a2abd17-db5b-46aa-a7c9-49058f577cfe','','','d63c779a-29f5-5b28-bd79-61b414ab3c81','Balantiopsis convexiuscula Berggr.','Berggr.',0,0,'61f06ef1-fa10-5579-b6e9-fc626def5845','Balantiopsis convexiuscula','61f06ef1-fa10-5579-b6e9-fc626def5845','Balantiopsis convexiuscula','15c77b1b-a01d-5ef3-9e16-6d275c801290','Balantiopsis conuexiuscul','8a2abd17-db5b-46aa-a7c9-49058f577cfe','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Balantiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a28ea6f-ca3f-48a3-b458-7ba8cf44c702','','','4bb0ceee-24b8-51f9-a959-028b16ffc7dd','Sarcinella mirabilis (Höhn.) Seifert','(Höhn.) Seifert',0,0,'2b7f6626-c29a-5069-9571-b1bb078f28f9','Sarcinella mirabilis','2b7f6626-c29a-5069-9571-b1bb078f28f9','Sarcinella mirabilis','71b14cd1-33fa-532a-89d7-ea1d3a089256','Sarcinella mirabil','8a28ea6f-ca3f-48a3-b458-7ba8cf44c702','Fungi|Ascomycota|Dothideomycetes||Englerulaceae|Sarcinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a294d82-ece4-4ad4-8857-97d1a69178e0','','','5a928cdd-95b5-5e6f-a851-2b02a25ba2b0','Isohypsibius campbellensis Pilato, 1996','Pilato, 1996',1996,0,'5d1841a3-6eda-5bac-b5eb-8c7433883cc5','Isohypsibius campbellensis','5d1841a3-6eda-5bac-b5eb-8c7433883cc5','Isohypsibius campbellensis','323b74b8-701a-5417-ad47-7fa38ba739ea','Isohypsibius campbellens','8a294d82-ece4-4ad4-8857-97d1a69178e0','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|Isohypsibius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a29cf14-e913-4daf-bff9-b77a98e59f75','','','b346b880-6cf3-542a-b14d-a4c2b863961d','Philodinavus paradoxus (Murray, 1905)','(Murray, 1905)',1905,0,'df9b0952-114d-5a28-94a0-a7fb8aafdf48','Philodinavus paradoxus','df9b0952-114d-5a28-94a0-a7fb8aafdf48','Philodinavus paradoxus','45a5e965-21b0-5386-bfd8-06c912e6a216','Philodinavus paradox','8a29cf14-e913-4daf-bff9-b77a98e59f75','Animalia|Gnathifera|Rotifera|Philodinavida|Philodinavidae|Philodinavus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a271483-908e-48e7-b366-fffdcc2b2a9c','','','42876d01-e2f0-55e0-b56b-3aa9b76e5206','Ionaspis Th. Fr.','Th. Fr.',0,0,'974e834f-c59b-5471-9a75-7a0db45373a2','Ionaspis','974e834f-c59b-5471-9a75-7a0db45373a2','Ionaspis','974e834f-c59b-5471-9a75-7a0db45373a2','Ionaspis','8a271483-908e-48e7-b366-fffdcc2b2a9c','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Hymeneliaceae|Ionaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a2ddc5f-c277-48d0-b05b-21616dd5a7f5','','','ea21b761-6131-55e6-b84a-b8b3c2a8f7e0','Sagephora jocularis Philpott, 1926','Philpott, 1926',1926,0,'2ae18afc-c9e2-5e24-904d-0dc27e39ed67','Sagephora jocularis','2ae18afc-c9e2-5e24-904d-0dc27e39ed67','Sagephora jocularis','22b92003-6667-5370-a48f-21073cdb68a7','Sagephora iocular','8a2ddc5f-c277-48d0-b05b-21616dd5a7f5','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Sagephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a2cb249-7c48-4253-8709-33cc3e6322b5','','','77f8d0cd-52b9-5c06-97c0-9778a791b527','Gomphonemopsis exigua (Kützing) Medlin','(Kützing) Medlin',0,0,'89fe0c55-c603-592a-8ef3-5292972c1448','Gomphonemopsis exigua','89fe0c55-c603-592a-8ef3-5292972c1448','Gomphonemopsis exigua','3dc68eef-6d22-51c5-9ffd-e4a72b87304c','Gomphonemopsis exigu','8a2cb249-7c48-4253-8709-33cc3e6322b5','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Rhoicospheniaceae|Gomphonemopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a314a01-82e6-40dc-998b-6518d3115f35','','','f2c61981-30a0-50d7-8f4c-480f5dfb5369','Holodontium (Mitt.) Broth.','(Mitt.) Broth.',0,0,'55b8b65d-141e-52f3-be39-9dda4d7ae294','Holodontium','55b8b65d-141e-52f3-be39-9dda4d7ae294','Holodontium','55b8b65d-141e-52f3-be39-9dda4d7ae294','Holodontium','8a314a01-82e6-40dc-998b-6518d3115f35','Plantae||Bryopsida|Dicranales|Rhabdoweisiaceae|Holodontium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a2dbf78-86ac-4520-b311-593e78874b49','','','ecc5f867-df1a-520d-9d2c-ce6856fec0f2','Sticta canaliculata C.Knight','C.Knight',0,0,'f86afac6-a7f8-5dd1-baf6-82cb1d66fc57','Sticta canaliculata','f86afac6-a7f8-5dd1-baf6-82cb1d66fc57','Sticta canaliculata','2a2dfd11-a706-5a82-b99e-dfc18cd09188','Sticta canaliculat','2473bb95-c461-4aeb-a38c-d6832614b689','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a353a76-1af4-4cf8-abbb-587a974c9611','','','d14e51af-7ba2-559a-9f27-e37f7f28a982','Paramorpha heptacentra Meyrick, 1931','Meyrick, 1931',1931,0,'7cc11a8f-28ec-5c5b-9fa9-89aa59572bff','Paramorpha heptacentra','7cc11a8f-28ec-5c5b-9fa9-89aa59572bff','Paramorpha heptacentra','aa111b9c-9adb-5f8e-a530-49f01a937fb4','Paramorpha heptacentr','bce4033f-e368-4ede-bfe0-bb943e7f8d1d','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Paramorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a353b41-3acb-49e8-bb6d-dd7a220872d3','','','c2f5fd27-eced-5bc3-9aec-335e3dbaa1cb','Epuraea mayendorfii (Reitter, 1873)','(Reitter, 1873)',1873,0,'92d84fb5-92a2-5642-b7dd-82d2db94906e','Epuraea mayendorfii','92d84fb5-92a2-5642-b7dd-82d2db94906e','Epuraea mayendorfii','e7700e36-69a6-5725-8710-a42d8e015f35','Epuraea mayendorf','8a353b41-3acb-49e8-bb6d-dd7a220872d3','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Epuraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a35dc0a-6020-4e53-ad45-aeb91c6f1559','','','303e5c37-8641-5ed9-99d7-d7e00742d07a','Notagonum chathamense (Broun, 1909)','(Broun, 1909)',1909,0,'d9086622-19a2-5a3d-a67c-4a5c0d4cc044','Notagonum chathamense','d9086622-19a2-5a3d-a67c-4a5c0d4cc044','Notagonum chathamense','2ecc1d9b-ce4b-52d0-86e9-24e9ca99cf85','Notagonum chathamens','8a35dc0a-6020-4e53-ad45-aeb91c6f1559','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Notagonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a3e546b-5c12-4089-b55d-be97e584184b','','','4abc0c7a-e2db-549c-941c-e673918def95','Upeneichthys lineatus (Bloch & Schneider, 1801)','(Bloch & Schneider, 1801)',1801,0,'26ca674a-c1e5-5086-801a-8499128c41a7','Upeneichthys lineatus','26ca674a-c1e5-5086-801a-8499128c41a7','Upeneichthys lineatus','2916e20e-86d6-5310-811c-3d6b2d65e236','Upeneichthys lineat','8a3e546b-5c12-4089-b55d-be97e584184b','Animalia|Chordata|Actinopterygii|Perciformes|Mullidae|Upeneichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a3d8479-a518-4507-a07c-d8814c8f2127','','','656fa01e-30b8-5d52-866e-fbb4bfaf7a9f','Riccardoella novaezealandiae Fain & Barker, 2004','Fain & Barker, 2004',2004,0,'58ce45b1-6e6f-5cf4-92c8-7b30693303b5','Riccardoella novaezealandiae','58ce45b1-6e6f-5cf4-92c8-7b30693303b5','Riccardoella novaezealandiae','40d9aff2-d4f4-5a71-9e75-ffc4de71c275','Riccardoella nouaezealandi','8a3d8479-a518-4507-a07c-d8814c8f2127','Animalia|Arthropoda|Arachnida|Trombidiformes|Ereynetidae|Riccardoella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a3ada2c-07cc-47db-8c8f-ebaf704bb9e9','','','4bf220a4-4aab-52d6-91ce-c903f324ebc5','Pinnularia distinguenda (Cleve) Cleve','(Cleve) Cleve',0,0,'86ae73f2-5245-5cb5-97f1-c0fcab6b48a3','Pinnularia distinguenda','86ae73f2-5245-5cb5-97f1-c0fcab6b48a3','Pinnularia distinguenda','e8d829f6-2028-521d-8033-291757920d7b','Pinnularia distinguend','8a3ada2c-07cc-47db-8c8f-ebaf704bb9e9','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a445661-cd51-4113-9b0e-73354898f4c8','','','a8f1ac4c-835e-5eb3-b5ce-3e93b9829a88','Coleosporium madiae Cooke','Cooke',0,0,'4496de1a-5b05-551a-b8bc-e21cd2b33d45','Coleosporium madiae','4496de1a-5b05-551a-b8bc-e21cd2b33d45','Coleosporium madiae','678af9bb-5152-5a69-b001-176ac752ad48','Coleosporium madi','8a445661-cd51-4113-9b0e-73354898f4c8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a41e11f-0a14-41ba-9bec-680d4604d1f8','','','d29b1e62-b453-5a37-aaed-2fb54d78b567','Dipaustica epiastra (Meyrick, 1911)','(Meyrick, 1911)',1911,0,'321c9e5a-f919-59e6-88f6-976a6544cd48','Dipaustica epiastra','321c9e5a-f919-59e6-88f6-976a6544cd48','Dipaustica epiastra','f73e3af6-655f-5ed5-a9ec-7a7f665f0669','Dipaustica epiastr','8a41e11f-0a14-41ba-9bec-680d4604d1f8','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Dipaustica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a4415f2-ec40-40a3-9aae-c1ff2ddfbf3f','','','fdb89097-efe4-50b4-8ef3-ae9d2635b7d6','Gyalecta wahlenbergiana ß truncigena Ach.','',0,0,'5a4ebbe5-45aa-5944-a667-dcc9152511e8','Gyalecta wahlenbergiana','5a4ebbe5-45aa-5944-a667-dcc9152511e8','Gyalecta wahlenbergiana','de6e8ac0-ead9-5028-9e53-5a13e5609789','Gyalecta wahlenbergian','361bd3b4-760f-4eec-865c-dc050746cccf','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Gyalecta','','kingdom|phylum|class|order|family|genus','ß','0','0','0','ICBN',4);
INSERT INTO core VALUES('8a41d904-6a94-4bd1-87f4-ed1bc9667152','','','ffd03adc-2767-572b-85c2-28c548db12c4','Staurosira construens var. exigua (W.Smith) Kobayasi','(W.Smith) Kobayasi',0,0,'cfe1e3ad-657e-5e72-8f40-fa53cf0bb60a','Staurosira construens exigua','9c45b78b-f2dd-5861-9f61-d3ea26226572','Staurosira construens var. exigua','3269952a-145e-5f5e-a2a0-1c7bbc558a2c','Staurosira construens exigu','8a41d904-6a94-4bd1-87f4-ed1bc9667152','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Staurosira','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a4bbf66-cb91-4d5b-bfb6-0f81a0ba8d3b','','','c3977161-3568-5a8b-ade7-8373d7f268fa','Proteodes carnifex (Butler, 1877)','(Butler, 1877)',1877,0,'7a900d3b-710c-5b0d-aa9d-5debf97fea3e','Proteodes carnifex','7a900d3b-710c-5b0d-aa9d-5debf97fea3e','Proteodes carnifex','7a900d3b-710c-5b0d-aa9d-5debf97fea3e','Proteodes carnifex','8a4bbf66-cb91-4d5b-bfb6-0f81a0ba8d3b','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Proteodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a4b276a-f173-4187-a4ab-99f3b67c3dee','','','0e097804-8c26-58b6-8d65-18242c2f85f8','Sphaerotheriida','',0,0,'0e097804-8c26-58b6-8d65-18242c2f85f8','Sphaerotheriida','0e097804-8c26-58b6-8d65-18242c2f85f8','Sphaerotheriida','0e097804-8c26-58b6-8d65-18242c2f85f8','Sphaerotheriida','8a4b276a-f173-4187-a4ab-99f3b67c3dee','Animalia|Arthropoda|Diplopoda|Sphaerotheriida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a4ea18f-b219-4994-bda7-f6d8ca4985ca','','','50a10da3-7af6-5f9c-8c16-e9d709ffaa37','Gnaphalium nitidulum Hook.f.','Hook.f.',0,0,'57d6c978-ca08-522c-8c94-d8b3d5398886','Gnaphalium nitidulum','57d6c978-ca08-522c-8c94-d8b3d5398886','Gnaphalium nitidulum','55150d24-f624-54bf-bb87-d06046d83daf','Gnaphalium nitidul','45d7bb25-9c2e-4d3c-9ddf-d04db32e11e1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a4f8b3e-2972-4dc2-941b-2f7505f46a2e','','','bc969227-c08b-5d02-b1c1-2386413fa133','Leuconia','',0,0,'bc969227-c08b-5d02-b1c1-2386413fa133','Leuconia','bc969227-c08b-5d02-b1c1-2386413fa133','Leuconia','bc969227-c08b-5d02-b1c1-2386413fa133','Leuconia','8a4f8b3e-2972-4dc2-941b-2f7505f46a2e','Animalia|Porifera|Calcarea|Baerida|Baeriidae|Leuconia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a4f6f58-7b9d-4259-81fc-4479c657ef51','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','8a4f6f58-7b9d-4259-81fc-4479c657ef51','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('8a496474-971d-427f-953a-f623b17dd462','','','fe6d0220-f629-5339-9229-ad1c286869c6','Aphanothece conferta Richt. in Hauck & Richt.','Richt. in Hauck & Richt.',0,0,'2054eb6e-b8bc-5b1c-83af-c785a88270d6','Aphanothece conferta','2054eb6e-b8bc-5b1c-83af-c785a88270d6','Aphanothece conferta','d25a675d-63c5-58ae-a486-eb6aa8aa9b08','Aphanothece confert','8a496474-971d-427f-953a-f623b17dd462','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Synechococcaceae|Aphanothece','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('8a55a4a5-b510-48d4-94d3-178440b6111c','','','6ece8197-9a2b-5098-b90f-7509e54ea541','Nervijuncta punctata Tonnoir, 1927','Tonnoir, 1927',1927,0,'24550a5d-18c4-5f44-a2ce-34dc50239219','Nervijuncta punctata','24550a5d-18c4-5f44-a2ce-34dc50239219','Nervijuncta punctata','e18c1bb4-1663-52e6-88a1-6f1003dfa1aa','Nervijuncta punctat','8a55a4a5-b510-48d4-94d3-178440b6111c','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Nervijuncta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a4f1769-27c5-4565-a194-919da03bbe0d','','','deba86ac-1ac1-501b-a66b-15d08643f813','Passiflora tetrandra Banks ex DC.','Banks ex DC.',0,0,'61d6abd6-63f0-584f-94d8-5e0f679713b4','Passiflora tetrandra','61d6abd6-63f0-584f-94d8-5e0f679713b4','Passiflora tetrandra','1e6258ed-8b5a-5fc0-9f64-1adc9c42fb79','Passiflora tetrandr','8a4f1769-27c5-4565-a194-919da03bbe0d','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Passifloraceae|Passiflora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8a502fff-09b3-4e07-a0e4-bd7d4ff16ce0','','','80dfcdad-dc9a-5947-b947-978c39cac845','Entyloma scirpicola Thirum. & J.G. Dicks.','Thirum. & J.G. Dicks.',0,0,'b8aa40ff-bfe9-5f00-b755-0a13bcd9dced','Entyloma scirpicola','b8aa40ff-bfe9-5f00-b755-0a13bcd9dced','Entyloma scirpicola','9b0b491b-d7a3-5eb9-bc0b-6f9475018688','Entyloma scirpicol','00882ff3-6152-4acd-97b6-2850c95c9b08','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a56bcb1-21fb-403d-8583-0fab5965d3f3','','','f45dedc3-7234-58ad-9c49-aa75b628dba3','Tremella sarcoides (Jacq.) Fr.','(Jacq.) Fr.',0,0,'11f93012-ff01-5c38-b479-a295341613d0','Tremella sarcoides','11f93012-ff01-5c38-b479-a295341613d0','Tremella sarcoides','c84381c0-5ec5-5c15-9e24-1dc85c510ac4','Tremella sarcoid','51d59f73-9f08-4eb9-b2fb-774ecab0cf64','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a597c41-4f7f-40b1-954a-2f867aec5a0e','','','cf412408-d195-5fda-b0b1-56e114e128fd','Chinamiris fascinans Eyles & Carvalho, 1991','Eyles & Carvalho, 1991',1991,0,'815c9423-a2d8-512b-a1ee-1be24f7612dc','Chinamiris fascinans','815c9423-a2d8-512b-a1ee-1be24f7612dc','Chinamiris fascinans','815c9423-a2d8-512b-a1ee-1be24f7612dc','Chinamiris fascinans','8a597c41-4f7f-40b1-954a-2f867aec5a0e','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chinamiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a58bb4e-7a87-4e01-9673-d8eac28f796c','','','945a3fc5-8409-5618-a757-52748b91504a','Yersinia massiliensis Merhej et al., 2008','Merhej et al., 2008',2008,0,'b6bcc295-0467-5b84-9fd0-e4cecd09cddb','Yersinia massiliensis','b6bcc295-0467-5b84-9fd0-e4cecd09cddb','Yersinia massiliensis','96072a39-c7c4-59b2-8ce8-4567eceff54c','Yersinia massiliens','8a58bb4e-7a87-4e01-9673-d8eac28f796c','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Yersiniaceae|Yersinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('8a608470-3b39-4ee9-b720-0f719becb867','','','48ad825f-cb2b-5d73-b99c-2acf5efafedb','Arabis L.','L.',0,0,'4d0905eb-1326-5b4c-8e30-5d9002257e10','Arabis','4d0905eb-1326-5b4c-8e30-5d9002257e10','Arabis','4d0905eb-1326-5b4c-8e30-5d9002257e10','Arabis','8a608470-3b39-4ee9-b720-0f719becb867','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Arabis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a5c6dda-cd93-4421-aad3-1b56fc1f3efb','','','c81321d8-1c97-5498-8d8a-355585d0f57c','Stamnaria persoonii (Moug. ex Pers.) Fuckel','(Moug. ex Pers.) Fuckel',0,0,'88683e1e-5202-5c9d-815f-79f6330f5961','Stamnaria persoonii','88683e1e-5202-5c9d-815f-79f6330f5961','Stamnaria persoonii','778b265d-5431-5395-a318-95e270fe49a4','Stamnaria persoon','8a5c6dda-cd93-4421-aad3-1b56fc1f3efb','Fungi|Ascomycota|Leotiomycetes|Helotiales||Stamnaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8a61197d-903f-4d28-884d-663032c0707d','','','f2ee560d-f1cd-5944-af87-6cf7436fd692','Mideopsidae','',0,0,'f2ee560d-f1cd-5944-af87-6cf7436fd692','Mideopsidae','f2ee560d-f1cd-5944-af87-6cf7436fd692','Mideopsidae','f2ee560d-f1cd-5944-af87-6cf7436fd692','Mideopsidae','8a61197d-903f-4d28-884d-663032c0707d','Animalia|Arthropoda|Arachnida|Trombidiformes|Mideopsidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a5b7c81-4f27-456b-b556-249540b6d466','','','22d4d9cf-9fca-5335-840f-bc264555978b','Panellus niger G. Stev.','G. Stev.',0,0,'5e287ae5-3dca-563e-87d9-96f96147eff7','Panellus niger','5e287ae5-3dca-563e-87d9-96f96147eff7','Panellus niger','5e287ae5-3dca-563e-87d9-96f96147eff7','Panellus niger','8a5b7c81-4f27-456b-b556-249540b6d466','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Panellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a5d3f84-43f6-468a-b29a-7b7cd5b7e3b8','','','fe3cb65d-86dc-552c-9634-f124b44ff459','Euplectus frontalis Broun, 1880','Broun, 1880',1880,0,'51b1c6fc-6a65-5217-8789-b03c995b36d5','Euplectus frontalis','51b1c6fc-6a65-5217-8789-b03c995b36d5','Euplectus frontalis','65f59456-0331-5f29-99d1-8f063c5b7cf2','Euplectus frontal','8a5d3f84-43f6-468a-b29a-7b7cd5b7e3b8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a60e0fc-97a8-4117-b415-fb1f3d9e66e7','','','2a5b0922-4198-5792-a2a1-7e18435eeb0c','Baioppia moritzi (Hammer, 1968)','(Hammer, 1968)',1968,0,'8d2863f9-43ab-500a-96ab-bf7626ca461c','Baioppia moritzi','8d2863f9-43ab-500a-96ab-bf7626ca461c','Baioppia moritzi','5bf70274-f6cf-50b6-8e77-2f329c97cf9a','Baioppia moritz','8a60e0fc-97a8-4117-b415-fb1f3d9e66e7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Baioppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a683840-268a-4e70-9c67-c142145439bd','','','70557491-5ceb-53a2-bd05-4738b5db9b60','Bantiades suturalis Broun, 1914','Broun, 1914',1914,0,'5f76e4de-c96c-5899-9723-88318216a171','Bantiades suturalis','5f76e4de-c96c-5899-9723-88318216a171','Bantiades suturalis','abe80127-6f0a-5dbd-85b7-1d98cce7df77','Bantiades sutural','8a683840-268a-4e70-9c67-c142145439bd','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Bantiades','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a6d6a48-d413-4b64-a55d-214c37b013f8','','','c93ad7ad-0aa5-5c20-916f-6c9e8c2eb62b','Candida melinii Diddens & Lodder','Diddens & Lodder',0,0,'9d65aab3-ed65-5625-af4a-2b9d7a4413a9','Candida melinii','9d65aab3-ed65-5625-af4a-2b9d7a4413a9','Candida melinii','616fe9d2-9a5a-5440-91b5-c609ba00acce','Candida melin','ac0aa3c8-16ce-4c36-bd87-25156fec7164','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a6afc11-ecde-4aab-b3b1-b875436eb65e','','','0656cea8-2395-5724-bf9d-267f9c030188','Austropeplea tomentosa hamiltoni (Dell, 1956)','(Dell, 1956)',1956,0,'4921944b-535e-5e46-a01a-cb98a6b6e48f','Austropeplea tomentosa hamiltoni','4921944b-535e-5e46-a01a-cb98a6b6e48f','Austropeplea tomentosa hamiltoni','11e3f315-e1cf-5281-a890-0d1c079e8928','Austropeplea tomentos hamilton','8a6afc11-ecde-4aab-b3b1-b875436eb65e','Animalia|Mollusca|Gastropoda|Basommatophora|Lymnaeidae|Austropeplea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a6cb93c-bd03-4f1a-a8ef-cf99c1c7a010','','','1d40f62a-b1a4-5ae8-a5cc-d4520dd130c7','Aquilegia vulgaris L.','L.',0,0,'311bfbcc-67b2-51b6-86c8-9337fd06953e','Aquilegia vulgaris','311bfbcc-67b2-51b6-86c8-9337fd06953e','Aquilegia vulgaris','64508d25-584f-591b-9a70-6bc13c442d55','Aquilegia uulgar','8a6cb93c-bd03-4f1a-a8ef-cf99c1c7a010','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Aquilegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a6fa2e1-a1bf-4716-85e2-576216e1c38b','','','b5a44d14-95c6-5e71-afc1-3e0023419411','Scutellinia species','',0,0,'8d361062-0472-5679-92a7-396e3bcb744a','Scutellinia','8d361062-0472-5679-92a7-396e3bcb744a','Scutellinia','8d361062-0472-5679-92a7-396e3bcb744a','Scutellinia','8a6fa2e1-a1bf-4716-85e2-576216e1c38b','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Tarzetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8a6f1826-1167-41a3-b6ab-39ed0092fce4','','','43d0942b-e2d3-57c9-a97a-c20b207d9509','Pyrenopeziza rigidae (Nannf.) Défago','(Nannf.) Défago',0,0,'73625c68-fa36-5214-bbc9-02c6ef73ce1c','Pyrenopeziza rigidae','73625c68-fa36-5214-bbc9-02c6ef73ce1c','Pyrenopeziza rigidae','8011cbca-466d-595b-bd5a-a74df243f564','Pyrenopeziza rigid','8a6f1826-1167-41a3-b6ab-39ed0092fce4','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pyrenopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a74afbb-64d3-4169-a146-dbcf45a099db','','','34cf7a0f-3c5d-56a0-bf57-27df345e42ad','Calonectria meliolae Hansf.','Hansf.',0,0,'527f9298-e4ea-5095-ab4e-f10050ee02d0','Calonectria meliolae','527f9298-e4ea-5095-ab4e-f10050ee02d0','Calonectria meliolae','88a135b3-5c4d-5bc0-9b44-b9454b32f129','Calonectria meliol','8a74afbb-64d3-4169-a146-dbcf45a099db','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a73c8f8-86f1-459d-bce5-ff1c2662c722','','','927800f7-eb65-5183-8ff2-f3f676b67d28','Chemnitzia aoteana Powell, 1930','Powell, 1930',1930,0,'fea14b58-aeb8-53c7-85ad-f5074da766b9','Chemnitzia aoteana','fea14b58-aeb8-53c7-85ad-f5074da766b9','Chemnitzia aoteana','b4b3809e-9151-5150-874d-5e301e2c0003','Chemnitzia aotean','8a73c8f8-86f1-459d-bce5-ff1c2662c722','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Chemnitzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a7d10b3-7761-44e9-a9e5-6168150a8931','','','4ea13257-c833-5ee3-89b5-a58153ce3978','Phloeospora sydowiana Allesch.','Allesch.',0,0,'28676cb0-f111-5f3d-abe0-34e1037c147a','Phloeospora sydowiana','28676cb0-f111-5f3d-abe0-34e1037c147a','Phloeospora sydowiana','d3e5c77a-f1ca-57a3-90eb-75ba9b0e3361','Phloeospora sydowian','29ace0e0-8b6a-4f5a-b962-82211de322ae','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phloeospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a7b3938-e549-4b70-86c1-c892cf7e1fc0','','','25a18b80-d893-52af-9719-f26380df02e0','Hemicythere kerguelensis (Brady, 1880)','(Brady, 1880)',1880,0,'8490fc0c-18c7-5684-b09e-55294234ac3f','Hemicythere kerguelensis','8490fc0c-18c7-5684-b09e-55294234ac3f','Hemicythere kerguelensis','7c216ce9-80be-5191-bd0d-e593c3bcddef','Hemicythere kerguelens','8a7b3938-e549-4b70-86c1-c892cf7e1fc0','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Hemicythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a792b43-2ab9-4959-8ea5-9789da98cbfa','','','16c2bcd2-054e-59af-9b23-f0346908e08f','Cingulopsidae','',0,0,'16c2bcd2-054e-59af-9b23-f0346908e08f','Cingulopsidae','16c2bcd2-054e-59af-9b23-f0346908e08f','Cingulopsidae','16c2bcd2-054e-59af-9b23-f0346908e08f','Cingulopsidae','8a792b43-2ab9-4959-8ea5-9789da98cbfa','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cingulopsidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a81623f-f224-4aa1-a106-21aaa58af91e','','','f9ef16c7-3b30-594b-85f5-d2618660ee0e','Ahasverus advena (Waltl, 1832)','(Waltl, 1832)',1832,0,'0ee1c1e2-8752-511a-96fc-2c39e1c1342e','Ahasverus advena','0ee1c1e2-8752-511a-96fc-2c39e1c1342e','Ahasverus advena','f46e91b9-330b-5c2b-bc79-7d5357fa17c7','Ahasverus aduen','8a81623f-f224-4aa1-a106-21aaa58af91e','Animalia|Arthropoda|Insecta|Coleoptera|Silvanidae|Ahasverus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a8446ce-0bfb-4f96-af40-5e79d6bd7da7','','','748c64da-ae00-5653-8be0-1c2518fa9532','Aletia sollennis Meyrick, 1914','Meyrick, 1914',1914,0,'b85b6475-53a1-54ac-aca3-8077c034e46c','Aletia sollennis','b85b6475-53a1-54ac-aca3-8077c034e46c','Aletia sollennis','6aa602ea-babb-55df-9875-ce82111757bc','Aletia sollenn','8a8446ce-0bfb-4f96-af40-5e79d6bd7da7','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a7f5b50-ebcf-4758-b7db-5fd778b404ce','','','a441c450-6f8f-5143-ab10-bf30fc3a2b4e','Pluteus atromarginatus (Konrad) Kühner','(Konrad) Kühner',0,0,'34816944-d097-53d1-97cd-62d583ebe62e','Pluteus atromarginatus','34816944-d097-53d1-97cd-62d583ebe62e','Pluteus atromarginatus','d071323c-b47a-52d0-a5a9-150ae25dd44d','Pluteus atromarginat','8a7f5b50-ebcf-4758-b7db-5fd778b404ce','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a82a2ca-358c-468b-89fd-c5eb43e73bc0','','','24dc1273-4d76-5322-94cd-d24545f45546','Jiangxigraptus','',0,0,'24dc1273-4d76-5322-94cd-d24545f45546','Jiangxigraptus','24dc1273-4d76-5322-94cd-d24545f45546','Jiangxigraptus','24dc1273-4d76-5322-94cd-d24545f45546','Jiangxigraptus','8a82a2ca-358c-468b-89fd-c5eb43e73bc0','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Jiangxigraptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b1f3211-1c95-44d6-a6cd-7762d44867b9','','','36cbc834-c623-5823-8589-f5ad371c8b37','Megaphragma','',0,0,'36cbc834-c623-5823-8589-f5ad371c8b37','Megaphragma','36cbc834-c623-5823-8589-f5ad371c8b37','Megaphragma','36cbc834-c623-5823-8589-f5ad371c8b37','Megaphragma','8b1f3211-1c95-44d6-a6cd-7762d44867b9','Animalia|Arthropoda|Insecta|Hymenoptera|Trichogrammatidae|Megaphragma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b1eb06b-73fd-48db-a1ca-61d11667a377','','','f183e6ca-2add-5535-8045-913b9a552b5f','Ceratacis latimarginata Buhl, 2011','Buhl, 2011',2011,0,'da27fa67-078c-5257-860b-50899c09e4d1','Ceratacis latimarginata','da27fa67-078c-5257-860b-50899c09e4d1','Ceratacis latimarginata','dadd84da-4647-5a90-a96d-77b686f8e23f','Ceratacis latimarginat','8b1eb06b-73fd-48db-a1ca-61d11667a377','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Ceratacis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a850753-9feb-4806-9cf5-628b20f6e1f5','','','c3c38d47-ff45-5fa0-a415-67ef0f7c8ad2','Lyngbya aestuarii Liebm. ex Gomont','Liebm. ex Gomont',0,0,'446a6fe3-2625-50a6-81bd-3d4404e2b873','Lyngbya aestuarii','446a6fe3-2625-50a6-81bd-3d4404e2b873','Lyngbya aestuarii','fe0671fe-7632-5563-9911-57810a8ea6b6','Lyngbya aestuar','8a850753-9feb-4806-9cf5-628b20f6e1f5','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Lyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('8b1ee331-4bc7-44da-be74-c1ca5a20ea35','','','718e191a-9c4d-5aba-9d17-4710ab6fa3bf','Scopalatum species Bradford et al., 1983','',0,0,'4eacb383-dc9d-523a-a43e-dde9f585873a','Scopalatum','4eacb383-dc9d-523a-a43e-dde9f585873a','Scopalatum','4eacb383-dc9d-523a-a43e-dde9f585873a','Scopalatum','8b1ee331-4bc7-44da-be74-c1ca5a20ea35','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Scopalatum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8b1bcaa0-7d0f-41e9-b041-aebf02adb19d','','','b6e32283-d725-5c7f-b3e1-223fbb04ec40','Leptograpsus variegatus (Fabricius, 1793)','(Fabricius, 1793)',1793,0,'55150a0a-88d7-57e6-a396-eb10b6dc3361','Leptograpsus variegatus','55150a0a-88d7-57e6-a396-eb10b6dc3361','Leptograpsus variegatus','d3ec56ab-43ea-51d5-88d0-25660bb5f75c','Leptograpsus uariegat','8b1bcaa0-7d0f-41e9-b041-aebf02adb19d','Animalia|Arthropoda|Malacostraca|Decapoda|Grapsidae|Leptograpsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a87f7f7-d3e2-4470-be81-fe2bbe61c8db','','','1dec9cd1-233b-5b9a-a14a-4a93dce6d0ba','Nymphon australe Hodgson, 1902','Hodgson, 1902',1902,0,'64cf025c-50f0-5741-97a0-52d3491465fa','Nymphon australe','64cf025c-50f0-5741-97a0-52d3491465fa','Nymphon australe','827656ab-2336-51e2-8b74-cf7c9a9519d2','Nymphon austral','8a87f7f7-d3e2-4470-be81-fe2bbe61c8db','Animalia|Arthropoda|Pycnogonida|Pantopoda|Nymphonidae|Nymphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b24df7f-5a6b-4d62-9add-28ca4e7a2efd','','','7d74296a-0dc8-5bf3-a0a8-26f6beb9834c','Zoroaster carinatus Alcock, 1893','Alcock, 1893',1893,0,'fe0eac05-54b3-594f-8c3f-0c38ca63c2cd','Zoroaster carinatus','fe0eac05-54b3-594f-8c3f-0c38ca63c2cd','Zoroaster carinatus','8f0795da-bf4f-51dd-8dc8-fd70ea8d7851','Zoroaster carinat','8b24df7f-5a6b-4d62-9add-28ca4e7a2efd','Animalia|Echinodermata|Asteroidea|Forcipulatida|Zoroasteridae|Zoroaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b26ef29-c669-4b45-b2b5-a3b2ec1a71b6','','','b238e5ce-9ad0-5f00-87a7-9ffb2b5d1cc4','Dendryphion nitidum P. Karst.','P. Karst.',0,0,'397d71cc-a52c-5139-855f-da053bfd6c25','Dendryphion nitidum','397d71cc-a52c-5139-855f-da053bfd6c25','Dendryphion nitidum','198e5429-e5af-5ff8-825e-2e80aa57fdf9','Dendryphion nitid','8b26ef29-c669-4b45-b2b5-a3b2ec1a71b6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Dendryphion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b23828a-16fc-4228-be9f-fb9ce9c20ef2','','','5fe9ba68-fdab-50f6-9350-a14b3bd19207','Secotium Kunze','Kunze',0,0,'7c2e8ce4-4348-5513-99e4-d9459e42154b','Secotium','7c2e8ce4-4348-5513-99e4-d9459e42154b','Secotium','7c2e8ce4-4348-5513-99e4-d9459e42154b','Secotium','8b23828a-16fc-4228-be9f-fb9ce9c20ef2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Secotium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b220040-951b-4519-a2e6-fbee1285ed59','','','b0b3bfc5-d97f-5645-965e-899ac964bf99','Basileobius Eyles & Schuh, 2003','Eyles & Schuh, 2003',2003,0,'695e23c2-4b97-5f91-a828-2cf368523443','Basileobius','695e23c2-4b97-5f91-a828-2cf368523443','Basileobius','695e23c2-4b97-5f91-a828-2cf368523443','Basileobius','8b220040-951b-4519-a2e6-fbee1285ed59','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Basileobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b303340-f10f-40af-9789-6e3d61f3d396','','','dfa0af8b-659c-5dd6-9cd1-d00994ead38d','Aquifex Huber and Stetter, 1992','Huber and Stetter, 1992',1992,0,'71f3b3c6-9e94-5a19-981c-ee32a281d452','Aquifex','71f3b3c6-9e94-5a19-981c-ee32a281d452','Aquifex','71f3b3c6-9e94-5a19-981c-ee32a281d452','Aquifex','8b303340-f10f-40af-9789-6e3d61f3d396','Bacteria|Aquificota|Aquificae|Aquificales|Aquificaceae|Aquifex','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('8b2a9156-3a60-4648-af9a-836fe919d194','','','dcec30b2-b66c-548f-a683-941bce7893b4','Pseuderanthemum carruthersii (Seem.) Guillaumin','(Seem.) Guillaumin',0,0,'2c2b58fa-bc86-5b4c-8944-2da0b321a4aa','Pseuderanthemum carruthersii','2c2b58fa-bc86-5b4c-8944-2da0b321a4aa','Pseuderanthemum carruthersii','f4e84fb5-cafb-5953-830d-26a261378524','Pseuderanthemum carruthers','8b2a9156-3a60-4648-af9a-836fe919d194','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Pseuderanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b2f8e15-4f0e-4352-ab05-a3bdbac4cf19','','','8c033d06-3491-57c5-8cce-f8faec372396','Cortinarius thaumastus Soop','Soop',0,0,'c33ac182-2bf6-5feb-81ef-41d9137c8545','Cortinarius thaumastus','c33ac182-2bf6-5feb-81ef-41d9137c8545','Cortinarius thaumastus','0caf1fd1-9eea-5f32-81b9-b2956f57e0d2','Cortinarius thaumast','6611dedf-368e-4fe7-aa2f-4858ee422149','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b33126a-7ee9-4601-8edf-76c6e79f71c3','','','ef25fdf6-c024-5f4d-98d7-23ac9cec6a31','Melita festiva (Chilton, 1884)','(Chilton, 1884)',1884,0,'c9124e7a-4dfa-55f7-b4f9-9e509d95423e','Melita festiva','c9124e7a-4dfa-55f7-b4f9-9e509d95423e','Melita festiva','d780fca4-05de-555a-8c64-f68a0aec3c84','Melita festiu','8b33126a-7ee9-4601-8edf-76c6e79f71c3','Animalia|Arthropoda|Malacostraca|Amphipoda|Melitidae|Melita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b32ecaf-a81b-4687-be55-95fac4c07e60','','','f1855b65-5d43-511b-bd18-49f9dd06b77e','Kelleria villosa Berggr.','Berggr.',0,0,'709321b8-56ea-52eb-836c-a86b6e7f8c7f','Kelleria villosa','709321b8-56ea-52eb-836c-a86b6e7f8c7f','Kelleria villosa','1a065c0c-8770-5cbe-a46f-48388f9a09e2','Kelleria uillos','8b32ecaf-a81b-4687-be55-95fac4c07e60','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Kelleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b350f4e-737f-4f80-97be-cdd04f7f4eaf','','','39c28244-145a-5fc4-8c3a-8ef96ed84228','Euphilomedes ferox Poulsen, 1962','Poulsen, 1962',1962,0,'91e18902-5c7a-5230-93ae-d1d186639672','Euphilomedes ferox','91e18902-5c7a-5230-93ae-d1d186639672','Euphilomedes ferox','91e18902-5c7a-5230-93ae-d1d186639672','Euphilomedes ferox','8b350f4e-737f-4f80-97be-cdd04f7f4eaf','Animalia|Arthropoda|Ostracoda|Myodocopida|Philomedidae|Euphilomedes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b405c6d-16fd-41c3-bdf0-20c22bb6f63a','','','a5112023-2140-58fa-8328-5206419213f7','Cyphella goldbachii Weinm.','Weinm.',0,0,'f32a0888-f41a-5984-8518-3c9e9eeb9940','Cyphella goldbachii','f32a0888-f41a-5984-8518-3c9e9eeb9940','Cyphella goldbachii','4e9039f5-82c5-54d5-ab64-f444ebdce580','Cyphella goldbach','3f86163d-460f-4403-8634-ecca5441a514','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b3c6d07-ce2a-4583-8242-4322ac8048d8','','','ebdc874b-5922-5f2b-be4a-93addff7a6e2','Lophodermium apiculatum (Wormsk. ex Fr.) De Not.','(Wormsk. ex Fr.) De',0,0,'2fb65119-4911-5771-965c-75b30af7be87','Lophodermium apiculatum','2fb65119-4911-5771-965c-75b30af7be87','Lophodermium apiculatum','f0830764-e95d-5fad-8b52-ac616ed1a58e','Lophodermium apiculat','8b3c6d07-ce2a-4583-8242-4322ac8048d8','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8b394cca-0cd4-4f8d-b22c-7b7af70a11ef','','','af79d90b-8d8a-51d4-8755-34bb6dd6ee10','Tyrophagus macfarlanei Fan & Zhang, 2007','Fan & Zhang, 2007',2007,0,'b0fe2aee-d4ae-5441-bc0f-e75fdc86aae8','Tyrophagus macfarlanei','b0fe2aee-d4ae-5441-bc0f-e75fdc86aae8','Tyrophagus macfarlanei','88bcef43-4baa-5e54-9cc8-dcee5c4baadf','Tyrophagus macfarlane','8b394cca-0cd4-4f8d-b22c-7b7af70a11ef','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Tyrophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b3fe87b-576f-4945-a72a-f527fe6faa78','','','9164adcd-d01c-522b-94b3-5808fa304471','Calodon niger (Fr.) Quél.','(Fr.) Quél.',0,0,'5640230f-f40a-5c70-9c2d-a418a2cecce1','Calodon niger','5640230f-f40a-5c70-9c2d-a418a2cecce1','Calodon niger','5640230f-f40a-5c70-9c2d-a418a2cecce1','Calodon niger','de5aac43-69ca-4b13-adc9-3c714c4908c2','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Bankeraceae|Calodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b48b0df-3304-47b0-8fac-a10bd339dc7d','','','56a789ee-f752-56ba-a06d-21692d6fa42c','Odonticium eruciforme (G. Cunn.) Zmitr. & Spirin','(G. Cunn.) Zmitr. & Spirin',0,0,'f40b048d-1439-5345-a382-0877fa8de008','Odonticium eruciforme','f40b048d-1439-5345-a382-0877fa8de008','Odonticium eruciforme','6eeb177a-ed35-512d-959b-8dc247781294','Odonticium eruciform','a9615f68-77cc-4656-9fcd-67df9358ad26','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||Odonticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b4b7a82-55f1-4cf3-9b66-df505d9a8608','','','d57ee524-8a00-5eb6-9f9c-7df765974a65','Veronicobius hirtus Broun, 1893','Broun, 1893',1893,0,'d9f5e6a8-56df-50b0-8304-9029abc382a2','Veronicobius hirtus','d9f5e6a8-56df-50b0-8304-9029abc382a2','Veronicobius hirtus','1458108f-fe9e-58d4-bc55-64ec0b5a0a88','Veronicobius hirt','8b4b7a82-55f1-4cf3-9b66-df505d9a8608','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Veronicobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b4ec773-5c24-4100-9cd8-24570cbaee54','','','c1858e6f-084b-5b6c-a876-7396c83ec48a','Aspersentis','',0,0,'c1858e6f-084b-5b6c-a876-7396c83ec48a','Aspersentis','c1858e6f-084b-5b6c-a876-7396c83ec48a','Aspersentis','c1858e6f-084b-5b6c-a876-7396c83ec48a','Aspersentis','8b4ec773-5c24-4100-9cd8-24570cbaee54','Animalia|Gnathifera|Acanthocephala|Echinorhynchidae|Heteracanthocephalidae|Aspersentis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b4ebef9-979b-4dd8-9d7a-199b3e77b987','','','aba02357-ce12-5149-a9ba-78a5e85caf26','Ichneutica peridotea Hoare, 2019','Hoare, 2019',2019,0,'892c74bd-418c-597b-8f45-ae07e29080d0','Ichneutica peridotea','892c74bd-418c-597b-8f45-ae07e29080d0','Ichneutica peridotea','09e570c9-47da-59e0-95ac-1c3a911a0308','Ichneutica peridote','8b4ebef9-979b-4dd8-9d7a-199b3e77b987','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b4bb5a2-fdc2-4764-b711-c9df0c385add','','','710bad8d-7981-5432-91cc-822b442f51bb','Leptogium kraussii (Flot.) Zahlbr.','(Flot.) Zahlbr.',0,0,'ca1bc8df-0609-5fcb-a29c-bc61a8818068','Leptogium kraussii','ca1bc8df-0609-5fcb-a29c-bc61a8818068','Leptogium kraussii','f58e9733-55ba-531e-92fd-941932b4e985','Leptogium krauss','8b4bb5a2-fdc2-4764-b711-c9df0c385add','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b57a329-4b43-4383-ac4b-38c6b27a6a72','','','96c867eb-6777-5988-8ae0-e24569dad37a','Phellinus zealandicus (Cooke) Teng','(Cooke) Teng',0,0,'1d9e818e-a564-5d7f-9883-2583bb9185a1','Phellinus zealandicus','1d9e818e-a564-5d7f-9883-2583bb9185a1','Phellinus zealandicus','7fc8b15b-074c-54f3-9695-a6b6efdb68b9','Phellinus zealandic','586536fb-eb4c-4855-ba06-9b6d5d0b7e83','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b57d4dc-ad8e-4aeb-a0fc-6185b925a75a','','','9c6b8f3f-a064-598f-9497-b73194f0ceef','Sphacelotheca hydropiperis var. granosa (Liro) Denchev & Kakish.','(Liro) Denchev & Kakish.',0,0,'8b6bc51d-aec9-5c05-aa38-9ccd4c52aadc','Sphacelotheca hydropiperis granosa','b43253b3-e078-5302-9b61-ddbdb3f91883','Sphacelotheca hydropiperis var. granosa','3da9caa2-fe6b-5e21-b2ac-211fc88b2664','Sphacelotheca hydropiper granos','8b57d4dc-ad8e-4aeb-a0fc-6185b925a75a','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b5ec0d7-85ca-46e2-a06f-47e87e89918d','','','81e6fef6-df5f-55e6-8397-ec3ac7f0f6f5','Echmepteryx subg. Oxypsocus','',0,0,'7e3e9cf0-c0d8-5d60-adce-e746de8a6d72','Oxypsocus','d69f9d96-5153-5509-80a7-57e5e098318f','Echmepteryx subgen. Oxypsocus','7e3e9cf0-c0d8-5d60-adce-e746de8a6d72','Oxypsocus','8b5ec0d7-85ca-46e2-a06f-47e87e89918d','Animalia|Arthropoda|Insecta|Psocoptera|Lepidopsocidae|Echmepteryx','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('8b5d1460-5468-42fd-9bea-0fde8cf4a2bc','','','26946f90-94a7-560f-91f7-4f8ba4fd73c7','Agaricus gloiocephalus DC., 1815','DC., 1815',1815,0,'92b9fcc5-7fa8-5268-a176-607d710a808a','Agaricus gloiocephalus','92b9fcc5-7fa8-5268-a176-607d710a808a','Agaricus gloiocephalus','94d1767d-359d-57a2-850f-4f0ba394b92c','Agaricus gloiocephal','cf8eb417-816f-41bc-8f3d-726dd26e3d1b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('8b62007d-6fbc-4641-addd-76623c8264b3','','','412b8646-b95b-56ac-945f-c2c60aee6151','Topeliopsis decorticans (Müll.Arg.) Frisch & Kalb','(Müll.Arg.) Frisch & Kalb',0,0,'3bfc0f06-5b9b-5665-b373-8d4aee43cc7e','Topeliopsis decorticans','3bfc0f06-5b9b-5665-b373-8d4aee43cc7e','Topeliopsis decorticans','3bfc0f06-5b9b-5665-b373-8d4aee43cc7e','Topeliopsis decorticans','8b62007d-6fbc-4641-addd-76623c8264b3','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Topeliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b65727b-3a8d-4e69-9ab0-2367df241448','','','d461fa5a-7599-5a08-86a1-29a0bcc30380','Gigaspermum repens (Hook.) Lindb.','(Hook.) Lindb.',0,0,'cc14ab7e-98bc-5b1e-9541-c4bd0951c749','Gigaspermum repens','cc14ab7e-98bc-5b1e-9541-c4bd0951c749','Gigaspermum repens','cc14ab7e-98bc-5b1e-9541-c4bd0951c749','Gigaspermum repens','8b65727b-3a8d-4e69-9ab0-2367df241448','Plantae||Bryopsida|Gigaspermales|Gigaspermaceae|Gigaspermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b5e9419-6251-44ed-b501-dc13d767f2b4','','','58a2407e-57e6-5174-8038-85273927cfb5','Didicrum clarkei (Satchell, 1954)','(Satchell, 1954)',1954,0,'61554f49-5a31-5db8-84e2-75ad27583007','Didicrum clarkei','61554f49-5a31-5db8-84e2-75ad27583007','Didicrum clarkei','2b4f1876-3f15-5cb6-a142-e92eb7307571','Didicrum clarke','8b5e9419-6251-44ed-b501-dc13d767f2b4','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Didicrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b6423da-9ca9-4cb7-8db9-519220d24024','','','f6f2e661-34ea-5402-87f3-61c6607bb91d','Mastigobryum semicordatum Lindenb. & Gottsche','Lindenb. & Gottsche',0,0,'7e6ec7ff-9c25-5ffe-bdfe-1e5b4875b3c5','Mastigobryum semicordatum','7e6ec7ff-9c25-5ffe-bdfe-1e5b4875b3c5','Mastigobryum semicordatum','43d02c9c-501f-5172-9a85-30ac9fcb1d22','Mastigobryum semicordat','5b11f1ea-3688-4ec5-936d-bb4f70be1a95','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b64164c-23ed-4204-b4fd-e1f5fcd61370','','','082cc435-efee-5381-93e5-e575c6055a82','Cinara juniperi (de Geer, 1773)','(de Geer, 1773)',1773,0,'4843f55c-f7bd-5d4c-8223-d6d0421b3340','Cinara juniperi','4843f55c-f7bd-5d4c-8223-d6d0421b3340','Cinara juniperi','a41f69c6-df25-570d-b8e4-5058cbc0c3a0','Cinara iuniper','8b64164c-23ed-4204-b4fd-e1f5fcd61370','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Cinara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b6aad98-4a21-4789-bd80-72cb1741ec43','','','43b241d9-39d6-51b2-9157-ae464053d8c4','Octopus campbelli (E.A. Smith, 1902)','(E.A. Smith, 1902)',1902,0,'33498f85-9d97-5384-be36-9e091ee96001','Octopus campbelli','33498f85-9d97-5384-be36-9e091ee96001','Octopus campbelli','f652d376-bf79-52b5-a23a-56bdfed07420','Octopus campbell','8b6aad98-4a21-4789-bd80-72cb1741ec43','Animalia|Mollusca|Cephalopoda|Octopoda|Octopodidae|Octopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b6a8a4c-bd2b-4a4a-a77a-8feb719a05c2','','','48997a23-6f2c-55b7-984d-9b5e374e4e88','Thelidea corrugata Hue','Hue',0,0,'f359b72b-caf3-574d-8058-cfda99cc9354','Thelidea corrugata','f359b72b-caf3-574d-8058-cfda99cc9354','Thelidea corrugata','fd052cd3-1e64-599e-b52a-d30053504fed','Thelidea corrugat','51424fe1-7d9a-4174-b3fb-00d972769993','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Thelidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b68cdc1-6c8d-4da9-807d-9bf3cc6de698','','','09b61c22-0954-56de-a567-e11b4b5578ea','Glypholomatinae','',0,0,'09b61c22-0954-56de-a567-e11b4b5578ea','Glypholomatinae','09b61c22-0954-56de-a567-e11b4b5578ea','Glypholomatinae','09b61c22-0954-56de-a567-e11b4b5578ea','Glypholomatinae','8b68cdc1-6c8d-4da9-807d-9bf3cc6de698','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bb7920b-8221-44a5-a494-aa638e3d173f','','','f950858f-be53-5f8d-8d0f-53d728584760','Laelius macfarlanei Ward, 2013','Ward, 2013',2013,0,'b0b6b73c-0351-56f0-b352-64365eb887b3','Laelius macfarlanei','b0b6b73c-0351-56f0-b352-64365eb887b3','Laelius macfarlanei','764d72fe-e67f-52e5-bb57-7d1565740649','Laelius macfarlane','8bb7920b-8221-44a5-a494-aa638e3d173f','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Laelius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bbc545c-c374-412e-88cc-71cae2d2b931','','','ba7a9ef8-df12-5871-99de-5a6cdd188c83','Endophthora roseata Meyrick, 1913','Meyrick, 1913',1913,0,'fa9addcf-1920-53a8-8d46-789ea9711869','Endophthora roseata','fa9addcf-1920-53a8-8d46-789ea9711869','Endophthora roseata','1e533214-6213-5c8f-8ec6-498c41aa7ba8','Endophthora roseat','968056f9-411f-4b5e-838c-aaa0bfad3720','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Endophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bbc7dba-8170-4d63-ae60-7629357cfbc2','','','ef36f608-f4f9-563c-88b7-b65e14774b58','Hymenostomum R.Br.','R.Br.',0,0,'c0788471-df87-5950-bc9b-4121e5ce020f','Hymenostomum','c0788471-df87-5950-bc9b-4121e5ce020f','Hymenostomum','c0788471-df87-5950-bc9b-4121e5ce020f','Hymenostomum','8bbc7dba-8170-4d63-ae60-7629357cfbc2','Plantae||Bryopsida|Pottiales|Pottiaceae|Hymenostomum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bbd47e7-894d-4226-986e-dde5dcf8bb10','','','389166de-b0b0-5dac-8ec7-034dd542dce8','Cladostephus spongiosus','',0,0,'389166de-b0b0-5dac-8ec7-034dd542dce8','Cladostephus spongiosus','389166de-b0b0-5dac-8ec7-034dd542dce8','Cladostephus spongiosus','c4eff773-6872-5972-9468-7e7aaa63a5fe','Cladostephus spongios','8bbd47e7-894d-4226-986e-dde5dcf8bb10','Chromista|Ochrophyta|Phaeophyceae|Sphacelariales|Cladostephaceae|Cladostephus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bbd30b5-6ee0-4acc-8683-95ce9c22a04e','','','effe72c6-bb55-5f06-88dc-1e137ebeacb3','Alysia manducator (Panzer, 1799)','(Panzer, 1799)',1799,0,'4164251d-2791-5706-b1ad-b7a9c2f7a0b6','Alysia manducator','4164251d-2791-5706-b1ad-b7a9c2f7a0b6','Alysia manducator','4164251d-2791-5706-b1ad-b7a9c2f7a0b6','Alysia manducator','8bbd30b5-6ee0-4acc-8683-95ce9c22a04e','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Alysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bc196cd-1f49-4345-9a95-2a9a7f42d78d','','','a68e93ab-9676-581b-84f2-fc0aef52774a','Pristobunus acentrus acentrus Forster, 1954','Forster, 1954',1954,0,'f31eb031-3285-5d2f-9a5c-d07b665e0d39','Pristobunus acentrus acentrus','f31eb031-3285-5d2f-9a5c-d07b665e0d39','Pristobunus acentrus acentrus','390a0bf6-626b-5bf6-803a-6e6aa7a9fbcd','Pristobunus acentr acentr','8bc196cd-1f49-4345-9a95-2a9a7f42d78d','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Pristobunus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bbf20c6-5dbc-4b58-b077-94abb539ad23','','','5a1d24ec-e768-54ab-985c-79319fcd9aaf','Microscolex','',0,0,'5a1d24ec-e768-54ab-985c-79319fcd9aaf','Microscolex','5a1d24ec-e768-54ab-985c-79319fcd9aaf','Microscolex','5a1d24ec-e768-54ab-985c-79319fcd9aaf','Microscolex','8bbf20c6-5dbc-4b58-b077-94abb539ad23','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Microscolex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bbd7edc-f89a-4725-994e-8e693ac53562','','','5ba95593-b9d8-55b4-a76f-6dc3772beda8','Monilinia johnsonii (Ellis & Everh.) Honey','(Ellis & Everh.) Honey',0,0,'d6109f45-f05e-56dc-befd-a7a511784dc2','Monilinia johnsonii','d6109f45-f05e-56dc-befd-a7a511784dc2','Monilinia johnsonii','cd3e1acf-2627-5290-800c-16e6a20a0a3a','Monilinia iohnson','8bbd7edc-f89a-4725-994e-8e693ac53562','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Monilinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bbff3f9-f35f-48d8-b431-ff853c420519','','','03fb8002-abf3-5ffb-8970-9eb2c1eaa5d7','Zedura Krzeminska, 2005','Krzeminska, 2005',2005,0,'9829d753-114f-57bd-9329-787e2fae1f2b','Zedura','9829d753-114f-57bd-9329-787e2fae1f2b','Zedura','9829d753-114f-57bd-9329-787e2fae1f2b','Zedura','8bbff3f9-f35f-48d8-b431-ff853c420519','Animalia|Arthropoda|Insecta|Diptera|Trichoceridae|Zedura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bc8623e-3b97-4f34-9c20-4ac691b9d37e','','','13365249-2449-52c5-a5a2-0ae09c37ae40','Penicillium nodositanum Valla','Valla',0,0,'e8191bb9-1971-5520-989d-31ace643a99f','Penicillium nodositanum','e8191bb9-1971-5520-989d-31ace643a99f','Penicillium nodositanum','988d17b2-5a6a-58cf-8b61-87d73332c473','Penicillium nodositan','8bc8623e-3b97-4f34-9c20-4ac691b9d37e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bc37f57-ec69-498b-adb0-881c5c9967ae','','','7ead9075-7d8d-5aec-a3ce-6d264a723db0','Austrolimnophila proximata (Alexander, 1926)','(Alexander, 1926)',1926,0,'6c440995-48d5-515e-911d-83b3fdfc5b06','Austrolimnophila proximata','6c440995-48d5-515e-911d-83b3fdfc5b06','Austrolimnophila proximata','7b60322f-e338-5b85-acdc-8ca9ba3e1e0e','Austrolimnophila proximat','8bc37f57-ec69-498b-adb0-881c5c9967ae','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Austrolimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bc93b1c-1391-41fe-9014-a3dc7c4d0fb7','','','7dc77d65-6784-5356-b4b6-b5208ec2a0e7','Amoenothamnion planktonicum E.M.Woll.','E.M.Woll.',0,0,'e1656418-c9f7-50c5-b18b-b77599c13993','Amoenothamnion planktonicum','e1656418-c9f7-50c5-b18b-b77599c13993','Amoenothamnion planktonicum','8d21ac98-3275-5f6d-b10f-6b983cf71f02','Amoenothamnion planktonic','8bc93b1c-1391-41fe-9014-a3dc7c4d0fb7','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Amoenothamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bcb2876-425d-45c2-b3c0-593a73546a99','','','af9e2103-7f1d-5cb7-90a0-c21986af9ae2','Anabarhynchus caesius sensu Kröber, 1932','',0,0,'658aaf8a-5c4e-5045-85d7-e2b92165e717','Anabarhynchus caesius','658aaf8a-5c4e-5045-85d7-e2b92165e717','Anabarhynchus caesius','903c1e1e-d808-59a0-91b0-8e194e156df8','Anabarhynchus caes','4451ec72-41c8-4750-91e6-a8e37ecf7774','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8bcf4902-7bcf-4009-92d2-7214f558ee4c','','','7e739748-66ab-5bd0-9f48-fc4aa268bcce','Hymenochaete muscicola Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'912afd07-ac43-5bc4-8808-f5e9d299e6ae','Hymenochaete muscicola','912afd07-ac43-5bc4-8808-f5e9d299e6ae','Hymenochaete muscicola','7fb86786-20bc-5c4e-b7a6-d25cc59b6689','Hymenochaete muscicol','ef38a4d6-6459-4c4e-9353-21701c2e48de','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bcb9524-2599-4110-95b9-9931a553bca4','','','da452404-8a5c-5506-82a9-e8b3e9fca9b0','Asplenium fabianum sensu Field','',0,0,'ce7c8a64-415a-57dc-943d-b6cc05815540','Asplenium fabianum','ce7c8a64-415a-57dc-943d-b6cc05815540','Asplenium fabianum','b58f121f-daa0-5205-8f39-b78bc998fa14','Asplenium fabian','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8bd82658-72c3-435f-9156-15970ba8f59d','','','f7b89135-04e8-57fe-8888-dcec1e47a5e4','Cryptops lamprethus Chamberlin, 1920','Chamberlin, 1920',1920,0,'50d9fbb2-7ba8-543d-a5a4-6a4be90924c5','Cryptops lamprethus','50d9fbb2-7ba8-543d-a5a4-6a4be90924c5','Cryptops lamprethus','f0d983eb-dfa5-5b1e-8a64-ee861d1c3ce2','Cryptops lampreth','8bd82658-72c3-435f-9156-15970ba8f59d','Animalia|Arthropoda|Chilopoda|Scolopendrida|Cryptopidae|Cryptops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bd4748b-d217-43ee-9449-9cdbf710e45d','','','6790332f-863a-5376-870a-557c3ada5bfc','Chiltoniella','',0,0,'6790332f-863a-5376-870a-557c3ada5bfc','Chiltoniella','6790332f-863a-5376-870a-557c3ada5bfc','Chiltoniella','6790332f-863a-5376-870a-557c3ada5bfc','Chiltoniella','8bd4748b-d217-43ee-9449-9cdbf710e45d','Animalia|Arthropoda|Cephalocarida|Brachypoda|Hutchinsoniellidae|Chiltoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bd57b50-65ac-417f-932b-786564912731','','','f2db26f0-b2e1-5fb8-aa7f-f8a72a942e28','Podospora perplexens (Cain) Cain','(Cain) Cain',0,0,'57bfcfca-1dd3-58c1-8e63-978191274100','Podospora perplexens','57bfcfca-1dd3-58c1-8e63-978191274100','Podospora perplexens','57bfcfca-1dd3-58c1-8e63-978191274100','Podospora perplexens','8bd57b50-65ac-417f-932b-786564912731','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bdcd19f-1706-4068-b55c-11d2726ffb61','','','3b223141-3586-51cb-a007-2e14318fabc0','Trichophrya epistylidis Claparède & Lachmann, 1859','Claparède & Lachmann, 1859',1859,0,'52824966-d088-5752-b07e-3d12ce83a231','Trichophrya epistylidis','52824966-d088-5752-b07e-3d12ce83a231','Trichophrya epistylidis','a0600c26-f2c9-515f-b77b-73ced56c216c','Trichophrya epistylid','8bdcd19f-1706-4068-b55c-11d2726ffb61','Chromista|Ciliophora|Phyllopharyngea|Endogenida|Trichophryidae|Trichophrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bdb95e4-e96d-4488-87cc-d8eca7c1ae63','','','770a291a-5451-5b3a-afa3-edffcaccb07c','Prothelymna Meyrick, 1882','Meyrick, 1882',1882,0,'b838b26b-9d50-5b63-9aa8-7e2c711774ec','Prothelymna','b838b26b-9d50-5b63-9aa8-7e2c711774ec','Prothelymna','b838b26b-9d50-5b63-9aa8-7e2c711774ec','Prothelymna','8bdb95e4-e96d-4488-87cc-d8eca7c1ae63','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Prothelymna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bdb0a45-d16e-4c97-a42c-cc00f52a6b80','','','5974bb35-ed0c-51e9-a379-289f35720a8f','Polyporus Fr.','Fr.',0,0,'7c1324d4-8dd7-5ec0-a9b7-665f2e5f1b54','Polyporus','7c1324d4-8dd7-5ec0-a9b7-665f2e5f1b54','Polyporus','7c1324d4-8dd7-5ec0-a9b7-665f2e5f1b54','Polyporus','8bdb0a45-d16e-4c97-a42c-cc00f52a6b80','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bdd0e90-5f79-48a3-b6b4-dc5c0a008be5','','','82e7f904-7572-5c58-a12c-c8149bc5935c','Sytus granifer (Broun, 1894)','(Broun, 1894)',1894,0,'81a6b41b-c87d-5460-ac32-273a46bb2fd2','Sytus granifer','81a6b41b-c87d-5460-ac32-273a46bb2fd2','Sytus granifer','81a6b41b-c87d-5460-ac32-273a46bb2fd2','Sytus granifer','8bdd0e90-5f79-48a3-b6b4-dc5c0a008be5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8be1013d-7d17-4433-9421-7e805405e172','','','37509402-1a5b-530c-b508-5d455e471956','Polyporus infernalis Berk.','Berk.',0,0,'e9c4c656-c216-5303-bf99-b3a844196798','Polyporus infernalis','e9c4c656-c216-5303-bf99-b3a844196798','Polyporus infernalis','d48aa1c3-4b0f-5440-961d-838ef2e1d656','Polyporus infernal','f8495f72-5374-453f-8594-472e943fdd7e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8be32310-d2e6-4549-bb2a-8434128b4ec5','','','6cb2470f-5934-5888-9825-4d733a9ee0d6','Shigella Castellani and Chalmers 1919','Castellani and Chalmers 1919',1919,0,'7c347719-ff75-5e85-9307-ef4d0603a174','Shigella','7c347719-ff75-5e85-9307-ef4d0603a174','Shigella','7c347719-ff75-5e85-9307-ef4d0603a174','Shigella','8be32310-d2e6-4549-bb2a-8434128b4ec5','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Shigella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('8be18fda-5f8a-40f7-bd87-e63eb7286852','','','38d2c03d-e744-53e9-8dfe-ad13f544a135','Elenchus maoricus Gourlay, 1953','Gourlay, 1953',1953,0,'e77551bd-fb3f-513d-8104-88704d93da88','Elenchus maoricus','e77551bd-fb3f-513d-8104-88704d93da88','Elenchus maoricus','4e8d9ea5-c063-5eed-8d64-6f587937de24','Elenchus maoric','8be18fda-5f8a-40f7-bd87-e63eb7286852','Animalia|Arthropoda|Insecta|Strepsiptera|Elenchidae|Elenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8be37cf4-6965-4e9c-8dd5-efb88463509f','','','a569fc94-5db0-58be-b66d-2b34151be86e','Pseudocercosporella inconspicua (G. Winter) U. Braun','(G. Winter) U. Braun',0,0,'93353a1e-2d55-50fb-9600-dde9fed72d90','Pseudocercosporella inconspicua','93353a1e-2d55-50fb-9600-dde9fed72d90','Pseudocercosporella inconspicua','ddfd567b-4855-5667-92b2-27ca369f7434','Pseudocercosporella inconspicu','8be37cf4-6965-4e9c-8dd5-efb88463509f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8be5d9b8-7db5-42ad-a132-73c0b2230ede','','','fb12c657-b847-5442-a0af-bca70cefa457','Salix acutifolia Willd.','Willd.',0,0,'bd227a99-a20d-58b8-91c1-1886552e22c6','Salix acutifolia','bd227a99-a20d-58b8-91c1-1886552e22c6','Salix acutifolia','0c661e53-2a26-565c-b3f4-a015cecc350a','Salix acutifol','8be5d9b8-7db5-42ad-a132-73c0b2230ede','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bed3093-02ab-422c-b552-18e43dd28fc5','','','ac06abaa-3927-5d8e-93bd-20b1c65aa0bd','Anaphothrips woodi Pitkin, 1978','Pitkin, 1978',1978,0,'11e6683c-0df8-5aec-994d-04a4a6b9e5b1','Anaphothrips woodi','11e6683c-0df8-5aec-994d-04a4a6b9e5b1','Anaphothrips woodi','ab86bf40-733d-52f5-ab5f-36d3022f8a45','Anaphothrips wood','8bed3093-02ab-422c-b552-18e43dd28fc5','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Anaphothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bee3776-fb38-4bf3-9f3c-2b19c257dfc6','','','9a942492-5fa4-5189-9dc1-1122c8451c21','Trichophyton mentagrophytes var. nodulare Maechling & Georg','Maechling & Georg',0,0,'3eb63b65-cbc0-50a4-804f-b908710771a1','Trichophyton mentagrophytes nodulare','f455b476-3e2a-56b6-aee0-298891f980ca','Trichophyton mentagrophytes var. nodulare','08dbfd50-9d55-5aab-b9d2-72359f4f4537','Trichophyton mentagrophyt nodular','465fbd84-bfbe-4865-8ad8-26acff9095b5','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Trichophyton','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8beed90a-4a61-410f-87d0-e28787eb27f2','','','670b658c-f4a4-58e0-98fb-55a0fedf23f5','Diomedea epomophora Lesson, 1825','Lesson, 1825',1825,0,'5857c467-d63e-5228-bfd0-fae9ec6854f5','Diomedea epomophora','5857c467-d63e-5228-bfd0-fae9ec6854f5','Diomedea epomophora','2bc6cd40-929c-5b3a-b717-c1d27ed7ae48','Diomedea epomophor','8beed90a-4a61-410f-87d0-e28787eb27f2','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8beed187-0854-4299-817f-c3503738d4b4','','','891acb5a-8819-5628-bc02-0b43982fd913','Cercospora ferruginea Fuckel','Fuckel',0,0,'fde3999c-7a94-5f0c-b4c1-8e33a7f5ef3e','Cercospora ferruginea','fde3999c-7a94-5f0c-b4c1-8e33a7f5ef3e','Cercospora ferruginea','3533f873-31ce-5d8f-809a-3086d982a5a9','Cercospora ferrugine','d103e572-b2ec-4d6d-a002-d7fd83f4a3d6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bf0af32-c754-4d7f-bb38-2f7aa2a3c24c','','','a71072d1-c3d6-5a3b-9d7c-c053d282bafc','Philopotamidae','',0,0,'a71072d1-c3d6-5a3b-9d7c-c053d282bafc','Philopotamidae','a71072d1-c3d6-5a3b-9d7c-c053d282bafc','Philopotamidae','a71072d1-c3d6-5a3b-9d7c-c053d282bafc','Philopotamidae','8bf0af32-c754-4d7f-bb38-2f7aa2a3c24c','Animalia|Arthropoda|Insecta|Trichoptera|Philopotamidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ad262ba-885c-4a0b-a8ea-48efa115f861','','','0b675f9a-c659-53af-8cfa-221355b5183a','Eremaea Lindl.','Lindl.',0,0,'8716f860-b0fa-54c1-b663-f4378d2b5429','Eremaea','8716f860-b0fa-54c1-b663-f4378d2b5429','Eremaea','8716f860-b0fa-54c1-b663-f4378d2b5429','Eremaea','b3f59ba6-3fb7-4891-9e6c-e740ba6067fd','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eremaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8befdefe-d3bd-45de-b668-ac8edcb703f9','','','305b3c72-ed6e-55ba-bcab-f3a196eba251','Lithocarpus edulis (Makino) Nakai','(Makino) Nakai',0,0,'ad480683-5f46-5b1c-b2fc-dbe0ded4da93','Lithocarpus edulis','ad480683-5f46-5b1c-b2fc-dbe0ded4da93','Lithocarpus edulis','c2eb65d0-50bf-5a22-a698-232b09e578d7','Lithocarpus edul','8befdefe-d3bd-45de-b668-ac8edcb703f9','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Lithocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ad1a336-82d6-4848-86a2-dd4d27924202','','','60f12a99-420a-5834-a026-44a17369f5f5','Stenotanais','',0,0,'60f12a99-420a-5834-a026-44a17369f5f5','Stenotanais','60f12a99-420a-5834-a026-44a17369f5f5','Stenotanais','60f12a99-420a-5834-a026-44a17369f5f5','Stenotanais','8ad1a336-82d6-4848-86a2-dd4d27924202','Animalia|Arthropoda|Malacostraca|Tanaidacea||Stenotanais','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ad74f46-688b-403c-91d0-0f370dc4d4c1','','','deb9681d-1b36-5119-8ca5-9868d6777207','Agaricus fastigiatus Schaeff.','Schaeff.',0,0,'47367764-4afc-584d-b49e-980a7a83ce0f','Agaricus fastigiatus','47367764-4afc-584d-b49e-980a7a83ce0f','Agaricus fastigiatus','8dfc62c3-a133-5234-8fc0-505ac798bebd','Agaricus fastigiat','f82c3121-816d-461f-9f86-de15f4c7392d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ad643b4-2b8a-4a84-b662-9a31ecf4946b','','','8f299221-c464-5a16-941e-379de18237cd','Phreatia','',0,0,'8f299221-c464-5a16-941e-379de18237cd','Phreatia','8f299221-c464-5a16-941e-379de18237cd','Phreatia','8f299221-c464-5a16-941e-379de18237cd','Phreatia','8ad643b4-2b8a-4a84-b662-9a31ecf4946b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Phreatia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8adce104-b581-49b6-b24b-b1e61fbefeae','','','b1e9e9e3-936b-5405-9b2b-654d3a94b830','Brachycladium ramosum Bainier','Bainier',0,0,'7a2e28c2-7337-5382-9b75-e56544b36bed','Brachycladium ramosum','7a2e28c2-7337-5382-9b75-e56544b36bed','Brachycladium ramosum','fcf1a2b3-6974-52b3-ae0c-0ec7b3ab16b4','Brachycladium ramos','8a7252cc-b731-487c-94c3-619f5e365392','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Brachycladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ae0dbac-33dc-4d99-aabf-3d425896d202','','','4fc89b78-0782-57e5-a66b-af86640da66a','Mesoplodon bowdoini Andrews, 1908','Andrews, 1908',1908,0,'5c7d3599-a6d7-5a49-af9d-b3b1f9848fc7','Mesoplodon bowdoini','5c7d3599-a6d7-5a49-af9d-b3b1f9848fc7','Mesoplodon bowdoini','42e4099d-6590-52de-921c-cf899bbdc677','Mesoplodon bowdoin','8ae0dbac-33dc-4d99-aabf-3d425896d202','Animalia|Chordata|Mammalia|Cetacea|Ziphiidae|Mesoplodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ae347ec-46f6-4afc-b487-698ad1a7eb96','','','59f7261e-52f7-5846-8c46-ac20d8638375','Sarsiellidae','',0,0,'59f7261e-52f7-5846-8c46-ac20d8638375','Sarsiellidae','59f7261e-52f7-5846-8c46-ac20d8638375','Sarsiellidae','59f7261e-52f7-5846-8c46-ac20d8638375','Sarsiellidae','8ae347ec-46f6-4afc-b487-698ad1a7eb96','Animalia|Arthropoda|Ostracoda|Myodocopida|Sarsiellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8aded98c-e8aa-4477-a024-7a5ac623d0a6','','','dc6e0b35-c485-596a-8438-f2f4952f8cb0','Asplanchnopus','',0,0,'dc6e0b35-c485-596a-8438-f2f4952f8cb0','Asplanchnopus','dc6e0b35-c485-596a-8438-f2f4952f8cb0','Asplanchnopus','dc6e0b35-c485-596a-8438-f2f4952f8cb0','Asplanchnopus','8aded98c-e8aa-4477-a024-7a5ac623d0a6','Animalia|Gnathifera|Rotifera|Ploimida|Asplanchnidae|Asplanchnopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ae0cf45-7fb9-46d4-bdc5-65d02bc6f346','','','b77b9d9c-aac4-50f3-9475-daff20f9e95d','Grimmia coarctata Müll.Hal.','Müll.Hal.',0,0,'947508b4-2d3d-5a4e-805f-f3c1d75907ee','Grimmia coarctata','947508b4-2d3d-5a4e-805f-f3c1d75907ee','Grimmia coarctata','5bb9ef30-8087-56fa-aa35-ff390e2e2030','Grimmia coarctat','8c519df3-6790-4eee-9f29-43b48a7d6105','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ae244ee-5c5a-4b85-bff3-9954860d174f','','','39623b5f-d77c-5eac-9473-8891c4226a81','Cervus unicolor unicolor (Kerr, 1792)','(Kerr, 1792)',1792,0,'dde065eb-8d21-5655-bf1d-c3f873d5a848','Cervus unicolor unicolor','dde065eb-8d21-5655-bf1d-c3f873d5a848','Cervus unicolor unicolor','dde065eb-8d21-5655-bf1d-c3f873d5a848','Cervus unicolor unicolor','8ae244ee-5c5a-4b85-bff3-9954860d174f','Animalia|Chordata|Mammalia|Artiodactyla|Cervidae|Cervus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8adf4251-17ad-40cf-ba1f-e7258280277b','','','06f927e0-1d35-53a9-ac40-cadaadd0631c','Diaporthe pardalota (Mont.) Nitschke ex Fuckel','(Mont.) Nitschke ex Fuckel',0,0,'12ae05b9-1764-52bc-ade6-bf91962f11a1','Diaporthe pardalota','12ae05b9-1764-52bc-ade6-bf91962f11a1','Diaporthe pardalota','2cbd22a1-b3bd-5eb6-b0f6-b06d004489f1','Diaporthe pardalot','8adf4251-17ad-40cf-ba1f-e7258280277b','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8ae6183d-2f1f-4f06-b785-4101ae07c632','','','a4b637a6-7e6e-550e-bd07-22843705df95','Cicada sericea Walker, 1850','Walker, 1850',1850,0,'464dc3b6-98c4-588d-910a-ec4aeae594fe','Cicada sericea','464dc3b6-98c4-588d-910a-ec4aeae594fe','Cicada sericea','45dcfb5e-ae9e-599d-aaa0-4a3658c4d195','Cicada serice','37f1adc3-8aaf-4701-8868-19658183adcb','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Cicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ae86d7b-fd26-45b4-afe7-41fcb6c1ae18','','','a61fc64d-65e2-5d15-a805-d956d28af07b','Allodiscus climoi Marshall & Barker, 2008','Marshall & Barker, 2008',2008,0,'fd4a4d2c-f76a-55be-89d4-0017d0b3f53b','Allodiscus climoi','fd4a4d2c-f76a-55be-89d4-0017d0b3f53b','Allodiscus climoi','b06d3b8f-901a-5198-a08b-78b4175ced5c','Allodiscus climo','8ae86d7b-fd26-45b4-afe7-41fcb6c1ae18','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Allodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ae83136-095c-4558-b37e-aceb51e958e8','','','df716715-8e27-5d65-bbfd-e3e21e67cc9e','Orthodontium gracile (Wilson) Schwägr. ex Bruch & Schimp.','(Wilson) Schwägr. ex Bruch & Schimp.',0,0,'854a0b0d-f707-59ff-8b8d-9a67de47c259','Orthodontium gracile','854a0b0d-f707-59ff-8b8d-9a67de47c259','Orthodontium gracile','869a1233-41de-5a08-8d61-30ebf03e3441','Orthodontium gracil','8ae83136-095c-4558-b37e-aceb51e958e8','Plantae||Bryopsida|Rhizogoniales|Orthodontiaceae|Orthodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8aee9206-55a4-426e-9c97-56be42ff7277','','','14be353a-a0ae-569c-beef-808daeb7e6d4','Chthamalidae','',0,0,'14be353a-a0ae-569c-beef-808daeb7e6d4','Chthamalidae','14be353a-a0ae-569c-beef-808daeb7e6d4','Chthamalidae','14be353a-a0ae-569c-beef-808daeb7e6d4','Chthamalidae','8aee9206-55a4-426e-9c97-56be42ff7277','Animalia|Arthropoda|Maxilopoda|Sessilia|Chthamalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8af0b82b-94ca-45d2-b114-884e285dbce3','','','969b093c-ee5a-59b9-a5a4-7ec3ba1959c3','Sarcodia flabellata Levring','Levring',0,0,'fdb66fa2-06d4-57eb-84df-ad47dda52d8f','Sarcodia flabellata','fdb66fa2-06d4-57eb-84df-ad47dda52d8f','Sarcodia flabellata','dfc08f86-d599-5b1d-bea3-006f42a80b3c','Sarcodia flabellat','8af0b82b-94ca-45d2-b114-884e285dbce3','Plantae|||||Sarcodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8af26e67-a71a-4ae9-a922-2bf2ede2ad05','','','9e7dbd65-7c17-5ef2-9824-abd1795ba108','Lycoperdon tasmanicum Massee','Massee',0,0,'392053d6-83c4-56a2-b8d0-ab6ffd713c2b','Lycoperdon tasmanicum','392053d6-83c4-56a2-b8d0-ab6ffd713c2b','Lycoperdon tasmanicum','a572eef3-a080-52f6-98f5-179c985c85be','Lycoperdon tasmanic','37927b49-7d5c-43df-936c-68d2e2a8c787','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8af542b1-e997-456d-aa08-61231ef549cd','','','d86e5c20-9fa0-5500-908c-c01883dc1988','Cylindriaceae','',0,0,'d86e5c20-9fa0-5500-908c-c01883dc1988','Cylindriaceae','d86e5c20-9fa0-5500-908c-c01883dc1988','Cylindriaceae','d86e5c20-9fa0-5500-908c-c01883dc1988','Cylindriaceae','8af542b1-e997-456d-aa08-61231ef549cd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cylindriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8af54cfd-577e-4db0-9634-50606f0cb387','','','e96a4d86-9b6d-5b46-811b-498c12640378','Gleichenia dicarpa var. longipinnata T.Moore ex G.Schneid.','T.Moore ex G.Schneid.',0,0,'f029d580-8889-5795-9109-fade4e2f388a','Gleichenia dicarpa longipinnata','27236d18-9bf7-5304-a485-9e7eaaebd52b','Gleichenia dicarpa var. longipinnata','65a4502b-6076-5233-978b-0238ad00f93e','Gleichenia dicarp longipinnat','5841f070-de6f-4883-9fa5-f3a9682156b9','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('8af3cafe-1828-4c6a-b433-6e527806639a','','','4231e876-df36-5ee5-848c-67ffa1c264d7','Physalis origanifolia Lam.','Lam.',0,0,'51e96908-c6bd-5fa8-8a9c-cb0879693ba1','Physalis origanifolia','51e96908-c6bd-5fa8-8a9c-cb0879693ba1','Physalis origanifolia','8c342f8d-f66a-5af4-8c02-cf7711bf6497','Physalis origanifol','09b369c3-eb53-4b4d-82ce-420f97eb8945','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Physalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8af60d89-9b0b-4cd2-9d68-bb52c764a904','','','4621cb63-7772-5b9d-9546-007bd0c4b5b1','Bitoma discoidea Broun, 1880','Broun, 1880',1880,0,'2187dcef-a2c2-52c9-90b4-3e86e1918962','Bitoma discoidea','2187dcef-a2c2-52c9-90b4-3e86e1918962','Bitoma discoidea','7dff82c7-7423-59b0-934d-8fcfc402a031','Bitoma discoide','8af60d89-9b0b-4cd2-9d68-bb52c764a904','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8af36861-a5d3-4870-99de-bed3738f19af','','','c208e342-5c29-5c02-9d5b-54d50aa05ad3','Dictyoarthrinium S. Hughes','S. Hughes',0,0,'78db6794-5f18-53d2-b159-cb4544c375c1','Dictyoarthrinium','78db6794-5f18-53d2-b159-cb4544c375c1','Dictyoarthrinium','78db6794-5f18-53d2-b159-cb4544c375c1','Dictyoarthrinium','8af36861-a5d3-4870-99de-bed3738f19af','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Dictyoarthrinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8af9825e-2aad-4e43-80d8-5704bbdb0d70','','','b128853d-5bda-5e95-a836-2605434ceda5','Limonia acanthophallus (Alexander, 1924)','(Alexander, 1924)',1924,0,'72421c06-3ac9-5d4d-ada8-0224f989b48a','Limonia acanthophallus','72421c06-3ac9-5d4d-ada8-0224f989b48a','Limonia acanthophallus','4d660468-7652-512e-b8b9-a22642d351cd','Limonia acanthophall','8af9825e-2aad-4e43-80d8-5704bbdb0d70','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8afb08d5-81c8-491a-b2c0-9c048823145f','','','a43a19fc-fd25-5ef5-a5b5-fc18ad40ce82','Tacca chantrieri André','André',0,0,'673a9062-69dc-5dfa-8b38-6d0ead2e5880','Tacca chantrieri','673a9062-69dc-5dfa-8b38-6d0ead2e5880','Tacca chantrieri','9e64d3ee-582d-57f5-9846-4d5ae193c79c','Tacca chantrier','8afb08d5-81c8-491a-b2c0-9c048823145f','Plantae|Tracheophyta|Magnoliopsida|Dioscoreales|Taccaceae|Tacca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8afaee9e-1f0c-433c-920a-90a0a3977299','','','c65a9950-ce21-5ca9-8861-2abaf7a1548c','Cercospora catappae Henn.','Henn.',0,0,'3dedcd11-52d0-500a-b216-c2683d0c4553','Cercospora catappae','3dedcd11-52d0-500a-b216-c2683d0c4553','Cercospora catappae','0d32ff95-fbb0-5d8f-b3ae-03cc7afdf17d','Cercospora catapp','3844661b-c2c4-4ac3-82f4-080ec37a954a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8af9b0dc-658c-4429-b234-b9dcd72430de','','','6e0f1811-b222-5995-8922-99ece0348866','Dermocybe cramesina E. Horak','E. Horak',0,0,'95fb3ece-4d78-5ed0-b377-531db32e6504','Dermocybe cramesina','95fb3ece-4d78-5ed0-b377-531db32e6504','Dermocybe cramesina','5e1bb56a-a981-5cf0-8b21-00eb1165066b','Dermocybe cramesin','296f9124-5f4b-469d-9226-79eff662bcdd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8af7f224-6b92-4b73-8303-f9a9b1269b8d','','','a921a03f-1232-5a73-88e4-e8648ad273cd','Fallacia helensis (Schulz) D.Mann','(Schulz) D.Mann',0,0,'f9f7aa79-796b-52f6-846e-3648a4384195','Fallacia helensis','f9f7aa79-796b-52f6-846e-3648a4384195','Fallacia helensis','1b918c3d-e803-5f6d-a10a-e0f55263d533','Fallacia helens','8af7f224-6b92-4b73-8303-f9a9b1269b8d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Fallacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b033dc6-160e-4f2f-9574-ae36e9bb479d','','','cf4c2281-5e44-50cc-9dc5-2d0afb639b67','Collybia bubalina G. Stev.','G. Stev.',0,0,'99355d0e-ca83-5402-9897-f639b3cdb594','Collybia bubalina','99355d0e-ca83-5402-9897-f639b3cdb594','Collybia bubalina','783f8767-52a5-5555-8a32-0ba079d53aae','Collybia bubalin','c4a9dfda-aecf-4849-84bc-d29b62067b63','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b023933-47f6-490e-9b93-e73b0343500b','','','3351f3e4-d09d-5dc4-95c2-ef0fe7a07aa9','Physarum Pers.','Pers.',0,0,'9689033d-85a9-54d9-b138-4f03f028d7e8','Physarum','9689033d-85a9-54d9-b138-4f03f028d7e8','Physarum','9689033d-85a9-54d9-b138-4f03f028d7e8','Physarum','8b023933-47f6-490e-9b93-e73b0343500b','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b084ade-7202-4d8b-aaca-33cb86e01b8c','','','a17d0962-8343-551a-ac90-ec255381c66d','Fusarium oxysporum var. aurantiacum (Link) Wollenw.','(Link) Wollenw.',0,0,'9a8ff1e9-4b15-572b-b23a-91c509a99038','Fusarium oxysporum aurantiacum','df7fdd12-dfcc-5e10-a196-22821bf982e5','Fusarium oxysporum var. aurantiacum','7bd94952-631e-58cf-9519-614fbab51916','Fusarium oxyspor aurantiac','8b084ade-7202-4d8b-aaca-33cb86e01b8c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b068a86-cbd2-412c-be2c-8db2ce2afa13','','','e431fe48-63be-5912-9845-c13d63042695','Navicula marina Ralfs','Ralfs',0,0,'1219b69d-d1ca-5440-bde8-f0bae0fac2e8','Navicula marina','1219b69d-d1ca-5440-bde8-f0bae0fac2e8','Navicula marina','74dcb2e0-1542-5125-a83f-b56cd0d3807f','Navicula marin','8b068a86-cbd2-412c-be2c-8db2ce2afa13','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b077f19-eede-491c-a393-9530ef0143e2','','','5896a818-eb1c-5d2e-b4c3-802e248e5ed1','Cyphellophora G.A. de Vries','G.A. de Vries',0,0,'64019668-befd-5a21-8fb3-15c92df7d13c','Cyphellophora','64019668-befd-5a21-8fb3-15c92df7d13c','Cyphellophora','64019668-befd-5a21-8fb3-15c92df7d13c','Cyphellophora','8b077f19-eede-491c-a393-9530ef0143e2','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Cyphellophoraceae|Cyphellophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b13399a-a7ea-4275-a982-2260fe5bd3e0','','','aa218391-e08f-5d19-a530-999067112128','Asterivora microlitha (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'b236a56d-ae7d-5660-8535-29d05e269c96','Asterivora microlitha','b236a56d-ae7d-5660-8535-29d05e269c96','Asterivora microlitha','9a6cde21-d674-5f16-93da-6ad522a8572a','Asterivora microlith','8b13399a-a7ea-4275-a982-2260fe5bd3e0','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Asterivora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b0c9231-5a9a-48a8-bf6a-621ad638fba7','','','e8e3243d-c261-5752-8c94-24458d38f691','Pasiphila inductata Walker, 1862','Walker, 1862',1862,0,'bf06ce3b-5906-515e-b435-474a650fce13','Pasiphila inductata','bf06ce3b-5906-515e-b435-474a650fce13','Pasiphila inductata','eefe7ca2-2bf5-5694-a66e-831d42e59f6b','Pasiphila inductat','8b0c9231-5a9a-48a8-bf6a-621ad638fba7','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasiphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b0c62e4-a86d-4096-af71-93e03cf0aee9','','','36bd97fd-7f08-5035-a093-0dccc76dec0a','Psilochorema acheir McFarlane, 1981','McFarlane, 1981',1981,0,'64454646-054a-5942-8ad1-590d897c33ad','Psilochorema acheir','64454646-054a-5942-8ad1-590d897c33ad','Psilochorema acheir','64454646-054a-5942-8ad1-590d897c33ad','Psilochorema acheir','8b0c62e4-a86d-4096-af71-93e03cf0aee9','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Psilochorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b194104-f980-483e-bd77-521ea9cb2042','','','ea8414dc-e583-5489-a6cb-1b03484d8522','Schistomeringos','',0,0,'ea8414dc-e583-5489-a6cb-1b03484d8522','Schistomeringos','ea8414dc-e583-5489-a6cb-1b03484d8522','Schistomeringos','ea8414dc-e583-5489-a6cb-1b03484d8522','Schistomeringos','8b194104-f980-483e-bd77-521ea9cb2042','Animalia|Annelida|Polychaeta|Eunicida|Dorvilleidae|Schistomeringos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('832f2073-a8d4-498a-bc3b-446d4dc9d00d','','','6f6f3d5a-3250-5df0-b0da-7191c986846d','Platygyrium repens (Brid.) Schimp.','(Brid.) Schimp.',0,0,'a0eb32a1-86d9-50e3-977c-fc79846d3be4','Platygyrium repens','a0eb32a1-86d9-50e3-977c-fc79846d3be4','Platygyrium repens','a0eb32a1-86d9-50e3-977c-fc79846d3be4','Platygyrium repens','832f2073-a8d4-498a-bc3b-446d4dc9d00d','Plantae||Bryopsida|Hypnales|Pylaisiadelphaceae|Platygyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b183992-f009-4191-b3c6-6424299bcb5e','','','0ba13962-9aef-5933-a928-f6ed28431291','Puccinia rhei-palmati B. Li','B. Li',0,0,'dcd3be32-d16b-5e26-ab24-bcca9782646a','Puccinia rhei-palmati','dcd3be32-d16b-5e26-ab24-bcca9782646a','Puccinia rhei-palmati','0b18687f-db9f-551a-847b-ec7a95be992b','Puccinia rhei-palmat','8b183992-f009-4191-b3c6-6424299bcb5e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b18c791-0084-418e-bd45-87f48441e9dd','','','e9e62cdc-6936-5b13-8f77-3890481de35d','Amanita pekeoides G.S. Ridl.','G.S. Ridl.',0,0,'fdbd5dc6-0c4e-5a7c-a4a9-22079c7c2ad3','Amanita pekeoides','fdbd5dc6-0c4e-5a7c-a4a9-22079c7c2ad3','Amanita pekeoides','4485aa70-355b-5c50-bcb9-b418b47df71f','Amanita pekeoid','8b18c791-0084-418e-bd45-87f48441e9dd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8331cc31-415e-4844-8982-2eb014d81c98','','','0226581d-30c5-51bb-9baa-19f5650103f4','Nothoderodontus','',0,0,'0226581d-30c5-51bb-9baa-19f5650103f4','Nothoderodontus','0226581d-30c5-51bb-9baa-19f5650103f4','Nothoderodontus','0226581d-30c5-51bb-9baa-19f5650103f4','Nothoderodontus','8331cc31-415e-4844-8982-2eb014d81c98','Animalia|Arthropoda|Insecta|Coleoptera|Derodontidae|Nothoderodontus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('83301c21-42f8-4c56-9887-0a25d206caba','','','82197ae9-4871-555d-a936-c0d9332d7a04','Aleurites J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'b39ebf42-b911-51dc-84ac-bc57b505ba32','Aleurites','b39ebf42-b911-51dc-84ac-bc57b505ba32','Aleurites','b39ebf42-b911-51dc-84ac-bc57b505ba32','Aleurites','83301c21-42f8-4c56-9887-0a25d206caba','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Aleurites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('832fa881-c079-45ac-a3b8-494a48c3b8f9','','','36799e3f-f627-5b62-8ec8-4932a101a4d0','Comanthus parvicirrus (Muller, 1841)','(Muller, 1841)',1841,0,'3e507e35-fe7a-564f-875d-0934d73c4d81','Comanthus parvicirrus','3e507e35-fe7a-564f-875d-0934d73c4d81','Comanthus parvicirrus','060b1c03-b55e-5340-81a6-987ea1e88579','Comanthus paruicirr','832fa881-c079-45ac-a3b8-494a48c3b8f9','Animalia|Echinodermata|Crinoidea|Comatulida|Comasteridae|Comanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('833237f8-1878-45a3-80a7-fb286621f2c1','','','b7c4f990-7879-5025-91a3-7efc58ad6b14','Isotricha','',0,0,'b7c4f990-7879-5025-91a3-7efc58ad6b14','Isotricha','b7c4f990-7879-5025-91a3-7efc58ad6b14','Isotricha','b7c4f990-7879-5025-91a3-7efc58ad6b14','Isotricha','833237f8-1878-45a3-80a7-fb286621f2c1','Chromista|Ciliophora|Litostomatea|Vestibuliferida|Isotrichidae|Isotricha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8339d52c-cf7e-4264-92cf-240807421987','','','a6b659a8-0912-5290-9b3e-9ca6bdb0d9d5','Leptogium tremelloides (L.f.) Gray','(L.f.) Gray',0,0,'658ad0a7-9b15-585f-a583-5ce3444c3da8','Leptogium tremelloides','658ad0a7-9b15-585f-a583-5ce3444c3da8','Leptogium tremelloides','258e59aa-49a3-58d8-9abb-49640d283f58','Leptogium tremelloid','8339d52c-cf7e-4264-92cf-240807421987','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83385b15-e548-412a-b7b7-a69606127788','','','90002b82-04a1-54f2-a23b-825dfd588bda','Hantzschia amphioxys var. maior Grunow','Grunow',0,0,'c1418a29-ce80-5b3e-94fa-87d0604be411','Hantzschia amphioxys maior','16568cb7-270f-582b-ad22-59f4df7ba8e8','Hantzschia amphioxys var. maior','c1418a29-ce80-5b3e-94fa-87d0604be411','Hantzschia amphioxys maior','83385b15-e548-412a-b7b7-a69606127788','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Hantzschia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8338629f-157e-469b-a11a-ba09dac03023','','','e45ddc02-7013-558b-96c9-1e2c44ffdd5f','Tilletia laevis J.G. Kühn','J.G. Kühn',0,0,'59a1f204-f8b3-5557-89e5-ae030f22fe5f','Tilletia laevis','59a1f204-f8b3-5557-89e5-ae030f22fe5f','Tilletia laevis','326d3239-84f2-582a-9d5a-fe0161f2a820','Tilletia laeu','8338629f-157e-469b-a11a-ba09dac03023','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('833e9741-dfdb-4cf9-98b9-558e7d9492fe','','','c9140a80-96c2-5aff-be25-9fc7bababa81','Amerodiscosiella M.L. Farr','M.L. Farr',0,0,'aeb8f495-846a-5e69-b050-84464bdba350','Amerodiscosiella','aeb8f495-846a-5e69-b050-84464bdba350','Amerodiscosiella','aeb8f495-846a-5e69-b050-84464bdba350','Amerodiscosiella','833e9741-dfdb-4cf9-98b9-558e7d9492fe','Fungi|Ascomycota||||Amerodiscosiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('833d45b4-5c5c-4857-99f3-ae065183f81a','','','c6f7423d-80a4-564b-9fc5-477471e3029c','Phyllopsora furfuracea (Pers.) Zahlbr.','(Pers.) Zahlbr.',0,0,'f90231b7-a134-5900-b7ed-0b5003f16cd6','Phyllopsora furfuracea','f90231b7-a134-5900-b7ed-0b5003f16cd6','Phyllopsora furfuracea','3f2f798a-b845-58f9-b17a-0bfc6a611bdf','Phyllopsora furfurace','833d45b4-5c5c-4857-99f3-ae065183f81a','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Phyllopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('834038f7-594f-449b-8150-f2bb6f6ddbf3','','','4783e493-495e-52d3-97ff-8909abd064f9','Gymnopilus hanmerensis Soop','Soop',0,0,'1d5b20e9-2e4e-5879-b005-2b1d28ca5745','Gymnopilus hanmerensis','1d5b20e9-2e4e-5879-b005-2b1d28ca5745','Gymnopilus hanmerensis','ea033381-076c-5f5c-8125-627f0af6cb57','Gymnopilus hanmerens','30ed4ae1-9c82-43f9-aab9-1a44b94bcd48','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Gymnopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83464a09-0f51-416a-b2e4-7259a510cf80','','','9c3bbf2f-74a9-5591-a023-a81bf96a0085','Palaeeudyptes Huxley','Huxley',0,0,'3773d6bf-bd7e-5b30-8456-6b7a9718187e','Palaeeudyptes','3773d6bf-bd7e-5b30-8456-6b7a9718187e','Palaeeudyptes','3773d6bf-bd7e-5b30-8456-6b7a9718187e','Palaeeudyptes','83464a09-0f51-416a-b2e4-7259a510cf80','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Palaeeudyptes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('83496844-d995-418f-9bda-a118ec90dac3','','','099a93e3-2c69-5518-acee-28407168f7fb','Lyctinae species indet.','',0,0,'9961d075-2b13-5c0c-b984-ea09d66aa939','Lyctinae','9961d075-2b13-5c0c-b984-ea09d66aa939','Lyctinae','9961d075-2b13-5c0c-b984-ea09d66aa939','Lyctinae','83496844-d995-418f-9bda-a118ec90dac3','Animalia|Arthropoda|Insecta|Coleoptera|Bostrichidae|Lyctinae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('83452fd2-3ada-4ffa-a797-7224827df043','','','d0bb5479-adf7-5398-b76e-f8b630aa6d20','Dothistroma septosporum (Dorog.) M. Morelet','(Dorog.) M. Morelet',0,0,'81f29f3a-bc15-53bd-b8cb-30a3fa29d15e','Dothistroma septosporum','81f29f3a-bc15-53bd-b8cb-30a3fa29d15e','Dothistroma septosporum','288af7a0-6ef7-5d5c-bc54-f5ea359a488f','Dothistroma septospor','83452fd2-3ada-4ffa-a797-7224827df043','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Dothistroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83452989-f6e6-4c04-8afb-f14551e69110','','','69da31ab-7a4d-52c4-830b-546d4901ac29','Paxillus aurantiacus McNabb','McNabb',0,0,'80a2f815-fcbd-55dc-ad01-0b61c4261772','Paxillus aurantiacus','80a2f815-fcbd-55dc-ad01-0b61c4261772','Paxillus aurantiacus','30c14db0-9099-5559-8ee3-04751856f9bd','Paxillus aurantiac','013b423a-d501-4c7f-bfa2-e9f225c7e36e','Fungi|Basidiomycota|Agaricomycetes|Boletales|Paxillaceae|Paxillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('834e5413-620a-4cbc-898d-11a0b02ecfb0','','','eb4bf96e-85d5-5974-9d6c-452a87945a8e','Lactarius subdulcis (Pers.) Gray','(Pers.) Gray',0,0,'f6c8934d-1cb4-5ae8-897b-b391d6f80845','Lactarius subdulcis','f6c8934d-1cb4-5ae8-897b-b391d6f80845','Lactarius subdulcis','5c8461ca-0a2c-58c7-ac67-4bee1bdeae9a','Lactarius subdulc','834e5413-620a-4cbc-898d-11a0b02ecfb0','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8349e38d-15ef-40ca-856a-e8ab1ff77df5','','','00bedc5d-0363-5a47-bb5c-ab7923a1acec','Doto','',0,0,'00bedc5d-0363-5a47-bb5c-ab7923a1acec','Doto','00bedc5d-0363-5a47-bb5c-ab7923a1acec','Doto','00bedc5d-0363-5a47-bb5c-ab7923a1acec','Doto','8349e38d-15ef-40ca-856a-e8ab1ff77df5','Animalia|Mollusca|Gastropoda|Nudibranchia|Dotidae|Doto','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('834e23d4-cc1c-460b-bd6b-e48516e82c21','','','cdfd558b-c674-5d30-a9e7-5e9730af0ade','Porosphaerella setosa A.I. Romero & Samuels','A.I. Romero & Samuels',0,0,'63828016-e37d-5adc-8827-a94c7545f6af','Porosphaerella setosa','63828016-e37d-5adc-8827-a94c7545f6af','Porosphaerella setosa','a78883a2-19eb-5562-9357-8ab276d905c0','Porosphaerella setos','834e23d4-cc1c-460b-bd6b-e48516e82c21','Fungi|Ascomycota|Sordariomycetes|Coniochaetales||Porosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('835355cb-fde9-4ee9-9ee5-532549026f11','','','c6ac3f7a-22da-50e4-9e04-82844044a7aa','Zotovia thomsonii (Petrie) Edgar & Connor','(Petrie) Edgar & Connor',0,0,'8353a9ab-f1c9-5dfd-86de-df650d8995ff','Zotovia thomsonii','8353a9ab-f1c9-5dfd-86de-df650d8995ff','Zotovia thomsonii','771b1f8b-f06e-53f9-9548-e09afd84729e','Zotovia thomson','835355cb-fde9-4ee9-9ee5-532549026f11','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Zotovia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8352cb54-233c-4c9a-a581-81d00f2520e8','','','55494bcf-7504-5ff5-aed8-08bb7888fe9d','Foveolaria','',0,0,'55494bcf-7504-5ff5-aed8-08bb7888fe9d','Foveolaria','55494bcf-7504-5ff5-aed8-08bb7888fe9d','Foveolaria','55494bcf-7504-5ff5-aed8-08bb7888fe9d','Foveolaria','8352cb54-233c-4c9a-a581-81d00f2520e8','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Foveolariidae|Foveolaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('83508f24-b2a6-4635-bde0-b3fb12cebe01','','','d0418ec6-794b-56b9-b03f-51d7d8b6b718','Cricolaimus coronatus Ditlevsen, 1930','Ditlevsen, 1930',1930,0,'391bed63-d44b-58e2-bc98-591597a887c6','Cricolaimus coronatus','391bed63-d44b-58e2-bc98-591597a887c6','Cricolaimus coronatus','0567e1ba-f50b-5102-a440-145a6cd1d6b7','Cricolaimus coronat','83508f24-b2a6-4635-bde0-b3fb12cebe01','Animalia|Nematoda|Adenophorea|Chromadorida|Leptolaimidae|Cricolaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('835a1640-c381-4da2-8e18-b29406f3b9cd','','','74a2b947-07d9-5960-957d-4ca7b66fc712','Lecidella elaeochroma (Ach.) Haszl.','(Ach.) Haszl.',0,0,'82bf46c7-9633-5b6c-b46e-ac440854653e','Lecidella elaeochroma','82bf46c7-9633-5b6c-b46e-ac440854653e','Lecidella elaeochroma','03c5a5d1-fbf7-5ce6-9600-d31c1e9ac874','Lecidella elaeochrom','835a1640-c381-4da2-8e18-b29406f3b9cd','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8354311e-6007-4310-87df-fd8e2e0fe83a','','','e5198d1e-1ff6-5fd1-b87c-1dcfdec17118','Ischnomesus spaercki Wolff, 1956','Wolff, 1956',1956,0,'5cbe0f98-fc41-55d9-94d5-a056caf40e63','Ischnomesus spaercki','5cbe0f98-fc41-55d9-94d5-a056caf40e63','Ischnomesus spaercki','dee3d90e-3fc4-5e63-84f8-9a31ecc97199','Ischnomesus spaerck','8354311e-6007-4310-87df-fd8e2e0fe83a','Animalia|Arthropoda|Malacostraca|Isopoda|Ischnomesidae|Ischnomesus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('835a9a59-f0b4-4fa4-9981-50f7760e9b8d','','','784eb973-eba3-5211-bf45-8ae202a5f337','Astraeaceae Zeller ex Jülich','Zeller ex Jülich',0,0,'d29a9745-034a-5154-8123-8fb867410dd3','Astraeaceae','d29a9745-034a-5154-8123-8fb867410dd3','Astraeaceae','d29a9745-034a-5154-8123-8fb867410dd3','Astraeaceae','26cc0cc0-55d6-41ca-89c2-7a0454c956bd','Fungi|Basidiomycota|Agaricomycetes|Boletales|Astraeaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('835d3430-13d9-4f9a-b452-a87b81e1b3a8','','','d3510410-bd4c-52db-b1be-6e225363b2f6','Fragilaria construens (Ehrenberg) Grunow','(Ehrenberg) Grunow',0,0,'3fc33f99-d023-5554-a0b0-cec31cc510fa','Fragilaria construens','3fc33f99-d023-5554-a0b0-cec31cc510fa','Fragilaria construens','3fc33f99-d023-5554-a0b0-cec31cc510fa','Fragilaria construens','835d3430-13d9-4f9a-b452-a87b81e1b3a8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('835c8e3a-a05f-4158-aa1b-fc2209b5171f','','','ff95c31a-0447-5bbf-9f93-cfc188b76d62','Anabarhynchus postocularis Lyneborg, 1992','Lyneborg, 1992',1992,0,'0fb9707e-7aca-52f0-897d-d7a47e19baaa','Anabarhynchus postocularis','0fb9707e-7aca-52f0-897d-d7a47e19baaa','Anabarhynchus postocularis','2bba4ea5-ffe9-5e3b-84a1-2bc66fcec227','Anabarhynchus postocular','835c8e3a-a05f-4158-aa1b-fc2209b5171f','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('835c2ca1-01de-45b8-a8db-ff88fa7582d9','','','9b3a9f84-ae26-503e-8f32-7c1213c84082','Helicogloea vestita (Bourdot & Galzin) P. Roberts','(Bourdot & Galzin) P. Roberts',0,0,'c73ddc97-11e5-5a42-a3de-b1e0e38c7ec8','Helicogloea vestita','c73ddc97-11e5-5a42-a3de-b1e0e38c7ec8','Helicogloea vestita','fe4cb0b9-2dda-5c07-83c5-96c253a44bb9','Helicogloea uestit','63b69ac9-52fd-4a64-97ea-2644a0212835','Fungi|Basidiomycota|Atractiellomycetes|Atractiellales|Phleogenaceae|Helicogloea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83632ecd-4225-44e2-bacf-106e42ef7e15','','','262994ea-16c8-513f-9f88-23268f7a39cc','Polyporus serialis Fr.','Fr.',0,0,'fc66cfe3-543d-5cd4-8af4-6cdcb23eed49','Polyporus serialis','fc66cfe3-543d-5cd4-8af4-6cdcb23eed49','Polyporus serialis','714528f8-fa9f-5423-8460-810b39f6bb30','Polyporus serial','a4670176-7204-430e-8d7b-e6e22f7d5713','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8368c66e-bb7b-4e65-b2b3-14dfe06c868b','','','acfddfee-f4a7-5c99-996e-1091b21c3ac7','Siboglinum species XIII Ivanov, 1960','',0,0,'5e9e5b6a-73b0-50c7-8948-dc2ebb736238','Siboglinum','5e9e5b6a-73b0-50c7-8948-dc2ebb736238','Siboglinum','5e9e5b6a-73b0-50c7-8948-dc2ebb736238','Siboglinum','8368c66e-bb7b-4e65-b2b3-14dfe06c868b','Animalia|Annelida|Perviata||Siboglinidae|Siboglinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('836822fb-47f9-4fc0-b0b4-3ba085e261f1','','','645c91d8-4d04-53b4-b9bb-e353e1e59bed','Echiniscidae','',0,0,'645c91d8-4d04-53b4-b9bb-e353e1e59bed','Echiniscidae','645c91d8-4d04-53b4-b9bb-e353e1e59bed','Echiniscidae','645c91d8-4d04-53b4-b9bb-e353e1e59bed','Echiniscidae','836822fb-47f9-4fc0-b0b4-3ba085e261f1','Animalia|Tardigrada|Heterotardigrada|Echiniscoidea|Echiniscidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('836a72c0-50b8-4483-9176-3aa4c6b4be13','','','f2f92e8e-f9c6-5f94-a06b-8e729161c178','Pustula chardiniae (Bremer & Petr.) Thines','(Bremer & Petr.) Thines',0,0,'56174f94-f53c-5d9c-b99b-f0403900089f','Pustula chardiniae','56174f94-f53c-5d9c-b99b-f0403900089f','Pustula chardiniae','1e8f94ac-9fcc-5867-9726-09b3ff5eb431','Pustula chardini','836a72c0-50b8-4483-9176-3aa4c6b4be13','Chromista|Oomycota|Oomycetes|Albuginales|Albuginaceae|Pustula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('836e743d-e5c1-4728-ad0c-378aa0536d81','','','20e34ccf-2e49-50e6-a3f5-350d622baa28','Dichondra argentea Willd.','Willd.',0,0,'955c718f-00b7-5e83-8c58-8706f776a9f3','Dichondra argentea','955c718f-00b7-5e83-8c58-8706f776a9f3','Dichondra argentea','906dd57a-12f2-581e-9d80-d2cffb753939','Dichondra argente','836e743d-e5c1-4728-ad0c-378aa0536d81','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Dichondra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('829b36a4-5d9a-4d27-85de-77e0edea273a','','','017fa211-37f7-5467-adfb-fd67ee01faba','Ustilago lorentziana Thüm.','Thüm.',0,0,'8b8d29da-1a08-58ee-9994-f244a3a436ea','Ustilago lorentziana','8b8d29da-1a08-58ee-9994-f244a3a436ea','Ustilago lorentziana','060a95cf-dfa6-5b6a-be55-e2cd746a781a','Ustilago lorentzian','829b36a4-5d9a-4d27-85de-77e0edea273a','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('836ee252-f1e7-4eb3-946f-970599589a26','','','9c4571da-01c6-51f1-a0f8-347642316082','Odocoileus','',0,0,'9c4571da-01c6-51f1-a0f8-347642316082','Odocoileus','9c4571da-01c6-51f1-a0f8-347642316082','Odocoileus','9c4571da-01c6-51f1-a0f8-347642316082','Odocoileus','836ee252-f1e7-4eb3-946f-970599589a26','Animalia|Chordata|Mammalia|Artiodactyla|Cervidae|Odocoileus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('82978853-5bfb-4330-ae55-a87e7d3984d4','','','5b9bb034-cba3-5559-9c19-6632cd8e8ee8','Triplectides dolichos McFarlane, 1981','McFarlane, 1981',1981,0,'56961564-6378-58a8-9e52-321e03872be3','Triplectides dolichos','56961564-6378-58a8-9e52-321e03872be3','Triplectides dolichos','b0e0c800-e3d0-5b6c-9eb1-c32f5949b0fe','Triplectides dolich','82978853-5bfb-4330-ae55-a87e7d3984d4','Animalia|Arthropoda|Insecta|Trichoptera|Leptoceridae|Triplectides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('836ffe44-186b-4ba0-98cc-aa164d0a8383','','','7a3b03ce-6402-5c33-aacd-a3ce06078816','Tricellula aurantiaca (Haskins) Arx','(Haskins) Arx',0,0,'9de79805-628c-577b-beb8-a501580af0b7','Tricellula aurantiaca','9de79805-628c-577b-beb8-a501580af0b7','Tricellula aurantiaca','61f0f3fd-6cfb-560e-8f15-70149a364802','Tricellula aurantiac','836ffe44-186b-4ba0-98cc-aa164d0a8383','Fungi|Ascomycota|Leotiomycetes|Helotiales|Calloriaceae|Tricellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('829c1ee9-f68b-4e91-8872-d00268d9207e','','','eafca758-2542-5f57-a1dc-8cba189cadca','Avena hirsuta Roth','Roth',0,0,'565f1f72-3cb0-5865-b3a5-9a5479a5a281','Avena hirsuta','565f1f72-3cb0-5865-b3a5-9a5479a5a281','Avena hirsuta','36a78ee6-a75a-5a3f-8cb5-ac42547e2f88','Avena hirsut','edb3283f-d70b-449e-ae69-a124a2d7273d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Avena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('829ca0c6-37cb-4722-b49d-ddbbe82aecd8','','','d29c251e-17db-57b0-8ed0-b32a53c964cb','Ensayara','',0,0,'d29c251e-17db-57b0-8ed0-b32a53c964cb','Ensayara','d29c251e-17db-57b0-8ed0-b32a53c964cb','Ensayara','d29c251e-17db-57b0-8ed0-b32a53c964cb','Ensayara','829ca0c6-37cb-4722-b49d-ddbbe82aecd8','Animalia|Arthropoda|Malacostraca|Amphipoda|Endevouridae|Ensayara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('82977fa1-0725-4a91-b56b-c2612ec6a5c4','','','dc8c06a4-d438-5cdd-838f-c1bb07ae4ea1','Veronica dilatata (G.Simpson & J.S.Thomson) Garn.-Jones','(G.Simpson & J.S.Thomson) Garn.-Jones',0,0,'61d9a899-4be6-5cd8-832e-a9e6e33b6bdc','Veronica dilatata','61d9a899-4be6-5cd8-832e-a9e6e33b6bdc','Veronica dilatata','d69def16-8bba-555a-9a42-c91c7c601701','Veronica dilatat','82977fa1-0725-4a91-b56b-c2612ec6a5c4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82a16b11-5289-461b-a1bf-5f79e47a2f85','','','c258c682-8569-55e6-8868-a02386ae6d2d','Juncus subsecundus N.A.Wakef.','N.A.Wakef.',0,0,'bddf0ffc-6c58-53e1-9b5f-9326ca1d1cdd','Juncus subsecundus','bddf0ffc-6c58-53e1-9b5f-9326ca1d1cdd','Juncus subsecundus','22da13c6-d99e-5724-ba32-81eaeec4a402','Juncus subsecund','82a16b11-5289-461b-a1bf-5f79e47a2f85','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('829ce076-e7a9-458f-a716-85dc68808bd6','','','4c8bf839-42bf-5c9d-8942-9a4635bdcef7','Carabinae','',0,0,'4c8bf839-42bf-5c9d-8942-9a4635bdcef7','Carabinae','4c8bf839-42bf-5c9d-8942-9a4635bdcef7','Carabinae','4c8bf839-42bf-5c9d-8942-9a4635bdcef7','Carabinae','829ce076-e7a9-458f-a716-85dc68808bd6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('829e77e4-4221-4c3e-ba08-d810c42151ad','','','683aa390-717f-5182-b82f-ca1bffc5bad6','Kophobelemnon','',0,0,'683aa390-717f-5182-b82f-ca1bffc5bad6','Kophobelemnon','683aa390-717f-5182-b82f-ca1bffc5bad6','Kophobelemnon','683aa390-717f-5182-b82f-ca1bffc5bad6','Kophobelemnon','829e77e4-4221-4c3e-ba08-d810c42151ad','Animalia|Cnidaria||Pennatulacea|Kophobelemnidae|Kophobelemnon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('82a203d0-b8f4-4856-b696-f1047282d35a','','','77103e79-af28-5b56-a941-313bf357de28','Trineuron nivigenum F.Muell.','F.Muell.',0,0,'85c4ede6-da07-51f9-a0d8-ed6b58acad1c','Trineuron nivigenum','85c4ede6-da07-51f9-a0d8-ed6b58acad1c','Trineuron nivigenum','bbb86bae-e311-56b0-92e5-ff5f3e1f674d','Trineuron niuigen','87477776-53d1-4858-81ea-1ba5a8b433b5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Trineuron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82a5df07-b9c9-4d35-82c2-289498a020b8','','','ebe0fee4-f5ea-58ec-ad1c-cde185674550','Encyonema gaeumannii (Meister) Krammer','(Meister) Krammer',0,0,'f9eb3c9b-c0fd-51a5-914c-ef5f70f49b3b','Encyonema gaeumannii','f9eb3c9b-c0fd-51a5-914c-ef5f70f49b3b','Encyonema gaeumannii','ffdfd172-da0f-547a-94aa-f05b1e2761b7','Encyonema gaeumann','82a5df07-b9c9-4d35-82c2-289498a020b8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Encyonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82a6cd4c-8af9-4b8d-95a2-b47bbb846490','','','87dcddb7-0e01-5caa-b1cd-7931ec4d781f','Vanbenedenia','',0,0,'87dcddb7-0e01-5caa-b1cd-7931ec4d781f','Vanbenedenia','87dcddb7-0e01-5caa-b1cd-7931ec4d781f','Vanbenedenia','87dcddb7-0e01-5caa-b1cd-7931ec4d781f','Vanbenedenia','82a6cd4c-8af9-4b8d-95a2-b47bbb846490','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernaeopodidae|Vanbenedenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('82a7fc0c-b65c-41ef-bffa-b5663364e0f7','','','32b119b1-61b8-5898-b48a-a763af9d89b4','Patreus lewisi Broun, 1904','Broun, 1904',1904,0,'9309b5a2-6e3c-5b36-aef7-0a5ca47a902b','Patreus lewisi','9309b5a2-6e3c-5b36-aef7-0a5ca47a902b','Patreus lewisi','10c866dd-1302-5996-a726-eaa790fe1f3d','Patreus lewis','82a7fc0c-b65c-41ef-bffa-b5663364e0f7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Patreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82a33bf0-6228-430f-b68a-d6d93ae3c989','','','87fa5215-d3de-593a-861f-6d11ca47dfd1','Thuemenidium berteroi (Mont.) Gamundí','(Mont.) Gamundí',0,0,'84ec2e4f-ded8-5865-9d50-2bde3244d405','Thuemenidium berteroi','84ec2e4f-ded8-5865-9d50-2bde3244d405','Thuemenidium berteroi','ce99882a-744d-501b-8e97-8765855dce87','Thuemenidium bertero','82a33bf0-6228-430f-b68a-d6d93ae3c989','Fungi|Ascomycota|Leotiomycetes|Helotiales|Leotiaceae|Thuemenidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82adfc11-43c2-4cc3-abc5-496cefe52fb5','','','685587d5-51d7-5ad6-95b1-296138ce424d','Pseudomonas syringae pv. coryli Scortichini et al. 2005','Scortichini et al. 2005',2005,0,'a53d48e9-5dbf-5d80-b7ff-9628907aa212','Pseudomonas syringae coryli','c350caa5-6037-5a9b-84c8-76950c5b06dc','Pseudomonas syringae pv. coryli','0f145200-09e5-5b6d-9e02-d2a50da86d6f','Pseudomonas syring coryl','82adfc11-43c2-4cc3-abc5-496cefe52fb5','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('82a9fa1f-8b8f-44a3-8473-582243cf19f4','','','de5ee7eb-e2e4-5937-ac8a-ba1f343eb4bc','Scleromitrula ushuaiae (Rehm) Gamundí','(Rehm) Gamundí',0,0,'0ba91b37-3370-5349-adcc-1894e377e8e9','Scleromitrula ushuaiae','0ba91b37-3370-5349-adcc-1894e377e8e9','Scleromitrula ushuaiae','8ab56829-6a7b-58a3-a1c3-091683a46408','Scleromitrula ushuai','2d9a5131-3bbf-482d-967a-da2b0c598a66','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Scleromitrula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82b85bde-15ff-4298-a9e2-2f03334d730d','','','42714bb0-78f4-50b4-a325-798b6682a28a','Botryosphaeria quercuum sensu Dingley','',0,0,'e1c184c9-f9da-5d8f-afc0-5c1104a53377','Botryosphaeria quercuum','e1c184c9-f9da-5d8f-afc0-5c1104a53377','Botryosphaeria quercuum','5eb2d8f0-3919-5614-9193-0afe9a8e7f73','Botryosphaeria quercu','21ea01eb-ecc8-47fe-8cdc-631354c3d36d','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('82b3be2b-43f1-4ccc-b16b-18269512a1d2','','','a6d90810-a5cc-523a-8c36-3dddb0a2c871','Phlyctis longifera (Nyl.) D.J.Galloway & Guzmán','(Nyl.) D.J.Galloway & Guzmán',0,0,'0836c075-c014-502f-b4fe-cb1a973e21aa','Phlyctis longifera','0836c075-c014-502f-b4fe-cb1a973e21aa','Phlyctis longifera','6389431c-1513-5baa-bf3a-7640f7d189bd','Phlyctis longifer','82b3be2b-43f1-4ccc-b16b-18269512a1d2','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Phlyctidaceae|Phlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82afc75b-f77d-4402-b223-b781d517335f','','','76780174-4d32-5e03-8cc4-6677f006011a','Acer kawakamii Koidz.','Koidz.',0,0,'07b5fcf0-7723-5f1e-95a8-ee93a3c9107a','Acer kawakamii','07b5fcf0-7723-5f1e-95a8-ee93a3c9107a','Acer kawakamii','ab9f71f6-9858-57b3-8be7-67e2c28d9eeb','Acer kawakam','3800a660-bb98-4b8b-997c-0e759b7a6aa7','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Acer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82b363fc-d469-464a-96fe-bea7c74d9758','','','c0eef9ae-4664-559d-9f60-aca21a962074','Drosophila immigrans Sturtevant, 1921','Sturtevant, 1921',1921,0,'b091a21b-3ec6-50d9-b956-9786ec90242e','Drosophila immigrans','b091a21b-3ec6-50d9-b956-9786ec90242e','Drosophila immigrans','b091a21b-3ec6-50d9-b956-9786ec90242e','Drosophila immigrans','82b363fc-d469-464a-96fe-bea7c74d9758','Animalia|Arthropoda|Insecta|Diptera|Drosophilidae|Drosophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82b4fbd5-8d3e-48cb-90a1-b7d32c261ae9','','','b7bcc889-03e0-5340-9372-968431e23135','Tortrix clarkei Philpott, 1930','Philpott, 1930',1930,0,'4f925cad-cac1-56cb-9a38-547ebf5272e9','Tortrix clarkei','4f925cad-cac1-56cb-9a38-547ebf5272e9','Tortrix clarkei','93f7d88e-7115-531c-9bfb-8ab3658da7a4','Tortrix clarke','0bcd6bc1-3c1e-4e6a-ba87-14ace37a6804','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Tortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82bd9bf6-15ea-4c2a-b179-0fc9595f1451','','','0f206801-2981-5436-9794-7cb9d1556a82','Peridiniopsis quadridens (stein)','',0,0,'1c5aec94-21ac-5d63-96b0-c6fcfb2112a2','Peridiniopsis quadridens','1c5aec94-21ac-5d63-96b0-c6fcfb2112a2','Peridiniopsis quadridens','1c5aec94-21ac-5d63-96b0-c6fcfb2112a2','Peridiniopsis quadridens','82bd9bf6-15ea-4c2a-b179-0fc9595f1451','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|Peridiniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('82bdc823-f240-4bb9-a966-579b1313376f','','','6adbfb1f-390c-5abd-b37e-0d5d00cb59bc','Hypnum stokesii Turner','Turner',0,0,'65d28614-36c8-5bb5-9a91-c136cb7bcbae','Hypnum stokesii','65d28614-36c8-5bb5-9a91-c136cb7bcbae','Hypnum stokesii','be793563-9165-5856-8e6c-9724b97cd5db','Hypnum stokes','','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82c28248-f9d7-49fc-b09b-2b3693f68f20','','','b2b8e809-9cff-5296-9b83-cb365bedb134','Dictyophora indusiata (Vent.) Desv.','(Vent.) Desv.',0,0,'c3bccaf6-bb40-53ac-983e-c26acae3777b','Dictyophora indusiata','c3bccaf6-bb40-53ac-983e-c26acae3777b','Dictyophora indusiata','7ad9ad7d-f562-5c8c-8099-fe4e8a15fbec','Dictyophora indusiat','29fe381a-116c-498d-9ec1-d4043e800487','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Dictyophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82bd30b5-460a-46f4-a3df-c723627dd47b','','','b682c39f-2d3a-506f-a727-c631aef1bfd7','Xanthomonas nasturtii Vicente et al., 2017','Vicente et al., 2017',2017,0,'d2a7104f-55e2-5771-afd9-1371e31b8f43','Xanthomonas nasturtii','d2a7104f-55e2-5771-afd9-1371e31b8f43','Xanthomonas nasturtii','3038f25e-db1a-5a45-afa6-70a8607e23a5','Xanthomonas nasturt','82bd30b5-460a-46f4-a3df-c723627dd47b','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('82c39671-098e-4a52-89e1-233dcb6023d6','','','e194c4a1-cdd5-5dd4-8274-5d02721375cc','Proenenterum','',0,0,'e194c4a1-cdd5-5dd4-8274-5d02721375cc','Proenenterum','e194c4a1-cdd5-5dd4-8274-5d02721375cc','Proenenterum','e194c4a1-cdd5-5dd4-8274-5d02721375cc','Proenenterum','82c39671-098e-4a52-89e1-233dcb6023d6','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Proenenterum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('82c7421a-d4ae-40be-b21f-693d60336638','','','301c031e-384b-581b-aaea-e970545fbe47','Distichophyllum pulchellum var. ellipticifolium Sainsbury','Sainsbury',0,0,'946846f8-60a1-57bd-b448-070d5d99830c','Distichophyllum pulchellum ellipticifolium','ed138d72-d8c9-5acc-a967-e2a45681f5d1','Distichophyllum pulchellum var. ellipticifolium','b24f8451-4cbf-5802-91bf-ef0f9f4abe7f','Distichophyllum pulchell ellipticifoli','2a7ad9a5-1a4a-4a58-8d79-877aa9911f54','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Distichophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('82ca2bd1-ce7f-4d3f-8226-8dd30a3fa526','','','fb8ef962-1ced-5131-a980-3450c11e6ba0','Lycopodium lessonianum A.Rich.','A.Rich.',0,0,'10ac9e7b-28cd-5bd4-b45d-af9bb849e31d','Lycopodium lessonianum','10ac9e7b-28cd-5bd4-b45d-af9bb849e31d','Lycopodium lessonianum','4444470f-c80f-5890-bd8f-ff412228ff1e','Lycopodium lessonian','df01455b-5835-4562-aad5-ca6e9eb04e4b','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82c677c8-64a1-41aa-bb0a-f53458bb4cb2','','','0a69cd0b-a7b0-57e0-8ef6-80bc4ed29e60','Montanoa bipinnatifida (Kunth) K.Koch','(Kunth) K.Koch',0,0,'9fb5e375-ad3d-5bcc-b5e8-a752edd2fc33','Montanoa bipinnatifida','9fb5e375-ad3d-5bcc-b5e8-a752edd2fc33','Montanoa bipinnatifida','605fd20f-2da6-5b6b-9bac-030b4812a983','Montanoa bipinnatifid','82c677c8-64a1-41aa-bb0a-f53458bb4cb2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Montanoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82d0d09c-5cb2-444e-8777-59ed4d0249e4','','','59453120-0c60-59f4-a4b2-7a2f3625bc00','Lylea Morgan-Jones','Morgan-Jones',0,0,'686f9f96-58d4-5904-8317-5708e6bc59ea','Lylea','686f9f96-58d4-5904-8317-5708e6bc59ea','Lylea','686f9f96-58d4-5904-8317-5708e6bc59ea','Lylea','82d0d09c-5cb2-444e-8777-59ed4d0249e4','Fungi|Ascomycota||||Lylea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('82cdd694-d1aa-4896-9e1e-a0f6b81aaa83','','','e88f9e59-ac55-581b-9db1-d99e9c59a0db','Parthenium L.','L.',0,0,'9affbf00-ffbd-5ad8-9841-ec5c081cf4c4','Parthenium','9affbf00-ffbd-5ad8-9841-ec5c081cf4c4','Parthenium','9affbf00-ffbd-5ad8-9841-ec5c081cf4c4','Parthenium','82cdd694-d1aa-4896-9e1e-a0f6b81aaa83','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Parthenium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('82cf94e5-ee2c-47f8-9d0f-a194d29c849b','','','71405e41-f5f5-533a-b0aa-d79aee37b791','Mecodema bullatum Lewis, 1902','Lewis, 1902',1902,0,'cdab7ea2-78a5-5ebd-8d9f-6a688a85f7c1','Mecodema bullatum','cdab7ea2-78a5-5ebd-8d9f-6a688a85f7c1','Mecodema bullatum','93c06cd5-5d16-5a0d-b819-0a1989e2afee','Mecodema bullat','82cf94e5-ee2c-47f8-9d0f-a194d29c849b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82d2fbcc-44c5-4db0-8e1c-0b4d387c690c','','','85381ca9-56a6-5433-87f2-2323f2014694','Steriphus diversipes lineatus (Pascoe, 1873)','(Pascoe, 1873)',1873,0,'71d0d303-1a51-53c0-8981-dbc4bc0a893c','Steriphus diversipes lineatus','71d0d303-1a51-53c0-8981-dbc4bc0a893c','Steriphus diversipes lineatus','07f98367-61e0-58f9-81e5-5d8f64ae32a9','Steriphus diuersip lineat','82d2fbcc-44c5-4db0-8e1c-0b4d387c690c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Steriphus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('82d199d0-b912-425f-8006-7938aa01ca62','','','40112a54-fbc6-5de4-b913-d81e4dbaf76d','Peziza ammophila Durieu & Lév.','Durieu & Lév.',0,0,'ca22df1c-c023-5032-83b4-90984dca83e9','Peziza ammophila','ca22df1c-c023-5032-83b4-90984dca83e9','Peziza ammophila','e532c446-4964-507c-9086-252ed2fafb2b','Peziza ammophil','82d199d0-b912-425f-8006-7938aa01ca62','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82d2d4d4-fffa-4abb-9d9c-b7a083349014','','','75e528c5-7fba-5906-b113-558786ca172c','Sarracenia flava L.','L.',0,0,'21d7ef03-8f9c-5bfc-95ff-ce362458695c','Sarracenia flava','21d7ef03-8f9c-5bfc-95ff-ce362458695c','Sarracenia flava','f8d9dad4-b483-5cc2-8709-7b1012c22266','Sarracenia flau','82d2d4d4-fffa-4abb-9d9c-b7a083349014','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sarraceniaceae|Sarracenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82db769f-7634-41f8-9cf3-1613ea551daa','','','5fb3709e-5881-5277-ab80-ec1f66f26a2b','Gunnera flavida Colenso','Colenso',0,0,'55126010-030b-5b44-a31d-9ccdddd5da83','Gunnera flavida','55126010-030b-5b44-a31d-9ccdddd5da83','Gunnera flavida','53ba92bc-42ee-544b-8f32-6da1e3c9a607','Gunnera flauid','0d145c96-826f-45ae-8e33-39cd511026bb','Plantae|Tracheophyta|Magnoliopsida|Gunnerales|Gunneraceae|Gunnera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82dd0744-0be0-4d5f-b1bd-32c1749248ec','','','549688f9-dfed-55a8-a0a3-36675b925272','Anabaena microspora Kleb.','Kleb.',0,0,'43f977b1-d6c8-577e-8906-cc5515da8b9c','Anabaena microspora','43f977b1-d6c8-577e-8906-cc5515da8b9c','Anabaena microspora','76e808fb-ac43-5d1e-a05d-aa4c8d608979','Anabaena microspor','82dd0744-0be0-4d5f-b1bd-32c1749248ec','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82db55f4-e85d-4886-98be-315e64c3130f','','','54fbbb0c-bf25-5eb1-a4d5-adcaf86df468','Gynatoma atra Malloch, 1931','Malloch, 1931',1931,0,'c6fa1312-b25a-5edb-a3cb-83b465d231c2','Gynatoma atra','c6fa1312-b25a-5edb-a3cb-83b465d231c2','Gynatoma atra','c9540da3-35f6-575e-939c-b9bef4d7a924','Gynatoma atr','82db55f4-e85d-4886-98be-315e64c3130f','Animalia|Arthropoda|Insecta|Diptera|Empididae|Gynatoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82da8785-5cb1-439f-a6d3-b60ed744cae1','','','eb5a59c4-c7f6-5aa9-835d-d2b67879a917','Selaginella kraussiana (Kunze) A.Braun','(Kunze) A.Braun',0,0,'d1d5f17b-0729-5bd0-a4af-0607fd6d7733','Selaginella kraussiana','d1d5f17b-0729-5bd0-a4af-0607fd6d7733','Selaginella kraussiana','9223c8c4-cd7f-56e0-b870-087f1b4cf42a','Selaginella kraussian','82da8785-5cb1-439f-a6d3-b60ed744cae1','Plantae|Tracheophyta|Lycopodiopsida|Selaginellales|Selaginellaceae|Selaginella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87a6c5c0-d577-4fe1-9336-2fb153201d28','','','ad525842-9f1a-5db6-b6fc-c7872b3b7cf1','Puccinia obliqua Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'a620c85b-8840-5f10-ba8d-5a5c043fd0d9','Puccinia obliqua','a620c85b-8840-5f10-ba8d-5a5c043fd0d9','Puccinia obliqua','e694b5d3-8d3c-5d9c-8a62-3c9c8737588f','Puccinia obliqu','87a6c5c0-d577-4fe1-9336-2fb153201d28','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82dde625-e187-4322-9e41-7ee5b8485b9a','','','ec139177-e5f5-5431-9e59-550d0b0df5cf','Sticta endochrysa Delise','Delise',0,0,'c1edf27f-e953-5b3e-bae0-7d6ed73c1fde','Sticta endochrysa','c1edf27f-e953-5b3e-bae0-7d6ed73c1fde','Sticta endochrysa','7e010964-ab31-5ff4-84bc-4dd8c9df16cf','Sticta endochrys','52a735f8-9879-4593-8e45-a4115f0904f0','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82dd8e4d-6f49-44a8-b599-9aaa506a39ad','','','85fcfb5a-0f28-5f56-95f8-9267aa04dfad','Nosopsyllus fasciatus (Bosc, 1800)','(Bosc, 1800)',1800,0,'6943ae5f-cdb6-51a2-a55c-580792e1d241','Nosopsyllus fasciatus','6943ae5f-cdb6-51a2-a55c-580792e1d241','Nosopsyllus fasciatus','841867d2-2faf-5357-8e23-899bc6731722','Nosopsyllus fasciat','82dd8e4d-6f49-44a8-b599-9aaa506a39ad','Animalia|Arthropoda|Insecta|Siphonaptera|Ceratophyllidae|Nosopsyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87a8c9df-4146-4417-add9-e50289524b43','','','a09c2d80-e8c3-564d-9566-6ba48cf1eb84','Ophionereididae','',0,0,'a09c2d80-e8c3-564d-9566-6ba48cf1eb84','Ophionereididae','a09c2d80-e8c3-564d-9566-6ba48cf1eb84','Ophionereididae','a09c2d80-e8c3-564d-9566-6ba48cf1eb84','Ophionereididae','87a8c9df-4146-4417-add9-e50289524b43','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophionereididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('87a95332-47c0-46ed-82ff-9702f774726e','','','871c36d4-e535-5b61-ac23-03a7f6dcaa9c','Clematis orientalis L.','L.',0,0,'866e18b6-43b8-58c9-99b6-f7ffb1afb4dc','Clematis orientalis','866e18b6-43b8-58c9-99b6-f7ffb1afb4dc','Clematis orientalis','af46b81b-7200-59d7-a45d-86976bf1a2e1','Clematis oriental','87a95332-47c0-46ed-82ff-9702f774726e','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82def42e-4e01-48b7-8bef-d92047f84992','','','e803aa61-9488-5b79-9a34-9d25ceb0c0d3','Senecio bellidioides var. angustatus Kirk','Kirk',0,0,'1a0e9936-cad0-5ec1-be15-e220528865a8','Senecio bellidioides angustatus','dcb28d2a-fd0c-5889-a1a0-2cb954c90e19','Senecio bellidioides var. angustatus','ee66b9fd-a28c-5a93-949e-3b745b8cbc8b','Senecio bellidioid angustat','db4436a6-d391-467a-8890-f4acc5832861','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('87ac354f-e1ae-4586-ada1-6b12e9110d7f','','','9df8b892-bfbd-54ad-9757-accf15532387','Golovinomyces sparsus (A. Braun) V.P. Gelyuta','(A. Braun) V.P. Gelyuta',0,0,'ba8686da-97d4-5598-92ec-c871d23f27a5','Golovinomyces sparsus','ba8686da-97d4-5598-92ec-c871d23f27a5','Golovinomyces sparsus','46d1e5ed-43aa-52e0-b285-42fccf3fec23','Golovinomyces spars','f5ea33cd-fac4-4c23-9713-732534738ee8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Golovinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87af1ef3-2100-4159-a3a0-e8ad7796773a','','','2765efa7-5908-5f39-a7bf-3f4aff32fed2','Sciacharis oweni (Franz, 1975)','(Franz, 1975)',1975,0,'9be2c0a7-4bcc-53fb-9545-6ca4df8f6bc6','Sciacharis oweni','9be2c0a7-4bcc-53fb-9545-6ca4df8f6bc6','Sciacharis oweni','4d38d88a-af3f-5d5f-b119-05fe16c94303','Sciacharis owen','87af1ef3-2100-4159-a3a0-e8ad7796773a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87ab4ef5-16b6-4a34-bd4e-fb0d39b0f04f','','','7b8ed3d8-3ec5-5b2d-afeb-bfe3b0ad8bd3','Rajania hexaphylla Thunb.','Thunb.',0,0,'47c6b4cd-f32a-558c-bc74-ab3857fe60c0','Rajania hexaphylla','47c6b4cd-f32a-558c-bc74-ab3857fe60c0','Rajania hexaphylla','704425c6-4860-555a-a348-6cc5caada215','Rajania hexaphyll','982a58a0-9054-40d9-92dc-12bc90d6b1ba','Plantae|Tracheophyta|Magnoliopsida|Dioscoreales|Dioscoreaceae|Rajania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87b265a9-a9b7-4ee6-9148-55e8d54cdde4','','','d2c2d820-380a-5e7f-b456-7456dbecdbed','Aphanomycopsis punctata Karling','Karling',0,0,'81b00308-5b26-513a-b2d4-3bdd5d514adf','Aphanomycopsis punctata','81b00308-5b26-513a-b2d4-3bdd5d514adf','Aphanomycopsis punctata','a6a17dd4-172f-5319-976b-37dcea95338e','Aphanomycopsis punctat','87b265a9-a9b7-4ee6-9148-55e8d54cdde4','Chromista|Oomycota|Oomycetes|Leptomitales|Leptolegniellaceae|Aphanomycopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87b38b84-9be5-42be-aead-2e09870a3a15','','','b78410a3-0c6e-5131-aecd-1176a595309a','Zermizinga indocilisaria Walkera, 1863','Walkera, 1863',1863,0,'941c0a37-207c-563f-9b9b-3fb226907401','Zermizinga indocilisaria','941c0a37-207c-563f-9b9b-3fb226907401','Zermizinga indocilisaria','fa51b37c-bb8e-56c3-8bc6-4a894bd9898b','Zermizinga indocilisar','87b38b84-9be5-42be-aead-2e09870a3a15','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Zermizinga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87b07ab1-cfc3-47c0-b60f-999ae6b5e542','','','7c61a573-22fa-5618-ad76-9130727ee48a','Pimelea pilosa Willd.','Willd.',0,0,'8516f448-d31f-5bea-ba14-4dc7f087399f','Pimelea pilosa','8516f448-d31f-5bea-ba14-4dc7f087399f','Pimelea pilosa','ed465b28-463b-54da-8f9d-dac187abd2dc','Pimelea pilos','e4e0d48f-85d4-43b4-a5cd-ef962590da58','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87af2c40-f2a0-4326-96d4-b83ad7573d5e','','','5a04a2fe-6dfa-5975-9bc3-b7aa0aa7b4bd','Lomaria dura T.Moore','T.Moore',0,0,'5dab75e3-7a99-5385-89a2-f7dd89bc223c','Lomaria dura','5dab75e3-7a99-5385-89a2-f7dd89bc223c','Lomaria dura','0439d6ee-2f78-5ff5-9e6c-8f2fea19de44','Lomaria dur','64858766-745c-41d0-b472-5c2a59eb9e68','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87b802d7-5e7d-4e52-99e3-3fc6da4657a3','','','4c7f8251-f560-5786-a0f3-37c0a5b4368e','Usnea articulata subsp. tenerior Nyl.','Nyl.',0,0,'02b2f52d-6fb4-5e52-b56d-1e1c1ab26477','Usnea articulata tenerior','20990bb9-1359-5921-a927-ad3c0f061f21','Usnea articulata subsp. tenerior','1166fd7b-964c-579a-b5c0-7076b42d00f7','Usnea articulat tenerior','','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('87bb0ec4-3aad-4bd1-bb9f-ae5344e24fd2','','','f1af102e-7338-5594-8b2c-8fe2b58edd10','Entodinium nanellum Dogiel, 1922','Dogiel, 1922',1922,0,'3b2b3e4a-5c57-5917-a62e-8c34569765a1','Entodinium nanellum','3b2b3e4a-5c57-5917-a62e-8c34569765a1','Entodinium nanellum','ea6058d8-ad82-56ed-ad62-1fcad9cd1e52','Entodinium nanell','87bb0ec4-3aad-4bd1-bb9f-ae5344e24fd2','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Entodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87bc43ed-fa4f-4810-81f8-eff2e24afe68','','','69554191-d6c7-54d7-9984-62958960dc2d','Septoria passiflorae Louw','Louw',0,0,'ab1aaa62-9060-54a2-9b2a-77f4032c1ef9','Septoria passiflorae','ab1aaa62-9060-54a2-9b2a-77f4032c1ef9','Septoria passiflorae','ea571bf8-3a89-568b-bdab-320a7e3bd1dc','Septoria passiflor','a75b1f1b-0e4c-4705-9170-110ccaa5dc88','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87c47013-0e3a-4c1c-b51f-1e76647e8c59','','','24a6a7ee-3fb1-5e44-9b6e-6221cec544f1','Trichomanes peltatum Poir.','Poir.',0,0,'3a0b8150-2601-51cf-8f40-1585270005e4','Trichomanes peltatum','3a0b8150-2601-51cf-8f40-1585270005e4','Trichomanes peltatum','66708dfc-4b34-5c4e-83b3-c74cd2d981c1','Trichomanes peltat','63074cd8-718d-48c1-8500-6d6d85445482','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87c5fd53-c057-4ef4-b100-46a0f1f48977','','','58a07c2c-f726-55cd-9b91-a8d12a37ef9d','Acanthocotylidae','',0,0,'58a07c2c-f726-55cd-9b91-a8d12a37ef9d','Acanthocotylidae','58a07c2c-f726-55cd-9b91-a8d12a37ef9d','Acanthocotylidae','58a07c2c-f726-55cd-9b91-a8d12a37ef9d','Acanthocotylidae','87c5fd53-c057-4ef4-b100-46a0f1f48977','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Acanthocotylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('87c3f459-c313-41e1-a1b2-46b18f422173','','','306f8c3e-b307-5e76-8432-a6dd385c1187','Asterolampraceae','',0,0,'306f8c3e-b307-5e76-8432-a6dd385c1187','Asterolampraceae','306f8c3e-b307-5e76-8432-a6dd385c1187','Asterolampraceae','306f8c3e-b307-5e76-8432-a6dd385c1187','Asterolampraceae','87c3f459-c313-41e1-a1b2-46b18f422173','Chromista|Ochrophyta|Bacillariophyceae|Asterolamprales|Asterolampraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('87ca1dc0-6b26-4b5e-8ec6-22e7fde12e63','','','14d3bd90-a432-59ae-884e-13d2ece39416','Paecilomyces leycattanus (H.C. Evans & Stolk) Stolk, Samson & H.C. Evans','(H.C. Evans & Stolk) Stolk, Samson & H.C. Evans',0,0,'cd848dca-7bb8-550c-b7e3-5ce76ad7e6a1','Paecilomyces leycattanus','cd848dca-7bb8-550c-b7e3-5ce76ad7e6a1','Paecilomyces leycattanus','6063bdef-981c-58d5-919f-3825cd149849','Paecilomyces leycattan','87ca1dc0-6b26-4b5e-8ec6-22e7fde12e63','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87bff8d3-ec08-4b46-8316-ac6740d790ed','','','e94f5316-ea38-5fe8-bcfb-1a187fb70720','Tephromela atra (Huds.) Hafellner','(Huds.) Hafellner',0,0,'befe85d5-d16c-5657-9b96-80ba2a283778','Tephromela atra','befe85d5-d16c-5657-9b96-80ba2a283778','Tephromela atra','ac6a3305-0544-5f77-8bd0-2261d6195eea','Tephromela atr','87bff8d3-ec08-4b46-8316-ac6740d790ed','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Tephromelataceae|Tephromela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87ce587f-e1b9-477f-82b1-4f15853f6071','','','1b01940c-a04a-56fa-8241-14ed35812bb7','Paecilomyces lecythidis C. Ram','C. Ram',0,0,'f04751d8-f292-5f3f-8959-b37e71e0eb08','Paecilomyces lecythidis','f04751d8-f292-5f3f-8959-b37e71e0eb08','Paecilomyces lecythidis','4a23aa02-419a-52d0-ad16-1ef3f375fa6b','Paecilomyces lecythid','6dea2e99-0197-4c1c-af2e-7feb6a0f619d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87cebb00-a2e5-46d2-ba96-9caa34451502','','','b335bd2f-b9aa-5941-bf77-b74ffa59afbd','Entedonastichus','',0,0,'b335bd2f-b9aa-5941-bf77-b74ffa59afbd','Entedonastichus','b335bd2f-b9aa-5941-bf77-b74ffa59afbd','Entedonastichus','b335bd2f-b9aa-5941-bf77-b74ffa59afbd','Entedonastichus','87cebb00-a2e5-46d2-ba96-9caa34451502','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Entedonastichus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('87d0248a-a44d-41ae-9cfb-576981649f22','','','a1a3c78f-57f2-5997-b3b2-cb374d04d33d','Globisporangium echinulatum (V.D. Matthews) Uzuhashi, Tojo & Kakish.','(V.D. Matthews) Uzuhashi, Tojo & Kakish.',0,0,'799d28ea-1f71-5b65-a362-ca1f37df0acd','Globisporangium echinulatum','799d28ea-1f71-5b65-a362-ca1f37df0acd','Globisporangium echinulatum','621698cd-6af9-5907-a7eb-8cc23cd4a33d','Globisporangium echinulat','87d0248a-a44d-41ae-9cfb-576981649f22','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Globisporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87ce357d-0139-48c1-884d-ee28082460cd','','','bd8548ea-dc6f-522c-82b7-e4ff844807f2','Condylocuna mernoo (Dell, 1952)','(Dell, 1952)',1952,0,'cda514ce-355b-51ed-92ab-ae07f7b95e44','Condylocuna mernoo','cda514ce-355b-51ed-92ab-ae07f7b95e44','Condylocuna mernoo','427ff9ee-aef7-5a8a-95a3-5ad33b09a67d','Condylocuna merno','87ce357d-0139-48c1-884d-ee28082460cd','Animalia|Mollusca|Bivalvia|Veneroida|Condylocardiidae|Condylocuna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87ce9f97-82b4-4e50-90f5-a95b6ba11632','','','6eaa75dc-efd6-5cc3-8337-524fa0e83b2b','Solanum laxum Spreng.','Spreng.',0,0,'21100bae-8c12-5d45-905f-1728df2ea5fc','Solanum laxum','21100bae-8c12-5d45-905f-1728df2ea5fc','Solanum laxum','dea47b75-37a8-562c-a91c-c08b897dfeff','Solanum lax','87ce9f97-82b4-4e50-90f5-a95b6ba11632','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87d110cf-5ca7-4a3e-b863-8d1c67f5131c','','','34144fba-ceca-56c4-b8ff-0ba7de5aaa47','Cyphon discedens Broun, 1893','Broun, 1893',1893,0,'3676b8f6-6f4b-56b2-b63d-a0bd1cbfc9ce','Cyphon discedens','3676b8f6-6f4b-56b2-b63d-a0bd1cbfc9ce','Cyphon discedens','3676b8f6-6f4b-56b2-b63d-a0bd1cbfc9ce','Cyphon discedens','87d110cf-5ca7-4a3e-b863-8d1c67f5131c','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87d9794d-1fd9-4d3d-af57-7e5fe91a91a9','','','eda96991-a7a1-540b-9241-49fc303d79e1','Solanum rantonnei Carrière','Carrière',0,0,'0bd1ae68-632d-53d2-af9c-b34107521625','Solanum rantonnei','0bd1ae68-632d-53d2-af9c-b34107521625','Solanum rantonnei','cad739ef-2471-5e1d-ae00-43bb2f374845','Solanum rantonne','','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87d1d214-8ffd-4466-b3de-cada78593f85','','','1d7ba5e6-9a26-5210-ab4f-f66d1550559e','Veronica parviflora var. angustifolia Hook.f.','Hook.f.',0,0,'f90fc9eb-4947-5183-9edf-87a7ddab0e89','Veronica parviflora angustifolia','236eb429-1439-5aee-92c0-2dcc2bd703a1','Veronica parviflora var. angustifolia','ad0995de-4d99-59ce-ae60-50a99079c220','Veronica paruiflor angustifol','b4061ddf-a55b-4688-a5d4-221d557156f4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('87de5b78-3173-4128-86c0-1d5063188497','','','98f4d8ff-e44b-5f1b-9b53-e10aca2320c0','Chthonomonas calidirosea Lee et al., 2011','Lee et al., 2011',2011,0,'929df472-4fd9-5678-9664-72e82c06e045','Chthonomonas calidirosea','929df472-4fd9-5678-9664-72e82c06e045','Chthonomonas calidirosea','58906e4a-a3bb-5aea-b708-11186b97da2b','Chthonomonas calidirose','87de5b78-3173-4128-86c0-1d5063188497','Bacteria|Armatimonadota|Chthonomonadetes|Chthonomonadales|Chthonomonadaceae|Chthonomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('87e10d69-32b2-49b7-adae-5b808e26b38b','','','f81a44c2-df42-52ac-bf41-28af090acef5','Davallia tasmanii Field subsp. tasmanii','',0,0,'f366fc1d-780c-5d35-bc90-1fdae4b75b93','Davallia tasmanii tasmanii','4eb679a8-ca8b-5977-bed3-045adc307e1c','Davallia tasmanii subsp. tasmanii','e01458dc-7a91-5d6d-8568-c91a2b337b2d','Davallia tasman tasman','87e10d69-32b2-49b7-adae-5b808e26b38b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Davalliaceae|Davallia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('87e054c4-2304-4794-ac30-97a2d832f02d','','','e85bf6e0-4c4f-5448-9ff6-6b5baf66ace9','Dermatocarpon luridum sensu Malcolm W.M. & Galloway, D.J.','',0,0,'a00fc038-d920-515d-8bbe-e1ff108c656e','Dermatocarpon luridum','a00fc038-d920-515d-8bbe-e1ff108c656e','Dermatocarpon luridum','ea8fc617-373e-55c3-bb9d-1ca8127603fc','Dermatocarpon lurid','87e054c4-2304-4794-ac30-97a2d832f02d','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Dermatocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('87dcc045-386e-4cc8-993c-bbd5fa1079b6','','','9864d333-674e-5c24-b00c-61e988fcf2b7','Procellaria cinerea Gmelin, 1789','Gmelin, 1789',1789,0,'279b62bc-5555-51d2-bb47-ce6e6d17b872','Procellaria cinerea','279b62bc-5555-51d2-bb47-ce6e6d17b872','Procellaria cinerea','1d90bf5f-f8b6-5e45-a126-ca4a3437c3e0','Procellaria cinere','87dcc045-386e-4cc8-993c-bbd5fa1079b6','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Procellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87ea193f-04bd-4673-b37b-7ac9010197aa','','','4ce61335-b307-5d26-960d-6b8f3c63afe6','Molophilus tanypus Alexander, 1922','Alexander, 1922',1922,0,'3d4d097a-078c-56a3-92dd-5cbda4ce78ba','Molophilus tanypus','3d4d097a-078c-56a3-92dd-5cbda4ce78ba','Molophilus tanypus','b1c59438-ba6c-5ef7-ad49-691f93f0905b','Molophilus tanyp','87ea193f-04bd-4673-b37b-7ac9010197aa','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87e7b0ec-af18-4714-bd59-bee0c84956d5','','','2ca23c20-855c-5938-a3bd-c9c08ea3f694','Mastodia tessellata (Hook.f. & Harv.) Hook.f. & Harv.','(Hook.f. & Harv.) Hook.f. & Harv.',0,0,'4ad19474-e786-5262-b77e-748689e4cca2','Mastodia tessellata','4ad19474-e786-5262-b77e-748689e4cca2','Mastodia tessellata','48a9f56b-cd5b-507d-98a1-5b5c27493219','Mastodia tessellat','87e7b0ec-af18-4714-bd59-bee0c84956d5','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Mastodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87e44876-68ff-4236-8a61-c4bad36a210c','','','a70c1399-047e-5287-abe4-61162df47ce0','Riccia bifurca Hoffm.','Hoffm.',0,0,'7dccd0cd-3084-5346-a508-ebca55cd9689','Riccia bifurca','7dccd0cd-3084-5346-a508-ebca55cd9689','Riccia bifurca','314da66f-25dd-5f22-975a-9f39d8ebb0c2','Riccia bifurc','87e44876-68ff-4236-8a61-c4bad36a210c','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Ricciaceae|Riccia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87efc378-9c0d-4a44-bae1-1470fc552e44','','','fac0d53c-b8b2-5687-8111-d93db67e2d94','Hypnum divulsum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'55174198-0fbb-5ae1-813d-0a2039480262','Hypnum divulsum','55174198-0fbb-5ae1-813d-0a2039480262','Hypnum divulsum','f4192fb5-ccef-5c01-a9dc-b6609b820559','Hypnum diuuls','2996e6f5-9615-484e-b1f7-415f8883d251','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87f228a2-b20e-4e76-8e95-63094c678b9d','','','6ed94da2-6f0c-5379-8435-30a2b9aa574c','Umbilicaria subaprina var. neozelandica Frey','Frey',0,0,'0d4227ed-d93d-575c-abe6-3c0df993ac32','Umbilicaria subaprina neozelandica','7c72548d-7d4d-5357-9736-91aa3016e16f','Umbilicaria subaprina var. neozelandica','3b52a66e-2bc4-5a7d-98d0-2dbcb984337c','Umbilicaria subaprin neozelandic','e4eef7b4-cb98-4152-b413-7b549f9cefe1','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('87eb8de7-b50f-45d3-9d54-657cf4f80ac8','','','ef62fde5-374f-5195-b9a6-5dedf853fc7b','Thiotricha thorybodes (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'a68188d9-ae44-5b58-ad63-f56254ea303a','Thiotricha thorybodes','a68188d9-ae44-5b58-ad63-f56254ea303a','Thiotricha thorybodes','d83602ff-187a-5263-80c6-8034adfed8da','Thiotricha thorybod','87eb8de7-b50f-45d3-9d54-657cf4f80ac8','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Thiotricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('883f3b5b-4784-4423-9753-334709086031','','','8bc9b34d-6ab0-5042-b223-7f1366e06a61','Siphonolaimus','',0,0,'8bc9b34d-6ab0-5042-b223-7f1366e06a61','Siphonolaimus','8bc9b34d-6ab0-5042-b223-7f1366e06a61','Siphonolaimus','8bc9b34d-6ab0-5042-b223-7f1366e06a61','Siphonolaimus','883f3b5b-4784-4423-9753-334709086031','Animalia|Nematoda|Adenophorea|Monhysterida|Siphonolaimidae|Siphonolaimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('883fe113-c334-482e-864a-4bd38f8cea94','','','c1d7c6e1-0307-5e34-a696-b83db351d364','Azalea citrina Hassk.','Hassk.',0,0,'5bac6960-8863-541a-89cf-b7c1f9070971','Azalea citrina','5bac6960-8863-541a-89cf-b7c1f9070971','Azalea citrina','972589f2-90be-5d20-a5ba-a4e8bc119063','Azalea citrin','52156591-7ef5-4107-95a1-09d1689a8fc9','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Azalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87f4781f-fd48-4b38-a35a-7ce5ba434631','','','bcc211b1-0b74-53f1-9c6c-a5fdec551fb4','Eleocharis gracillima (Hook,f.) Hook.f.','(Hook',0,0,'70ed2b95-bd3a-5fb1-a53b-4ad706cc1a77','Eleocharis gracillima','70ed2b95-bd3a-5fb1-a53b-4ad706cc1a77','Eleocharis gracillima','0361ab30-3898-5e86-b6de-d75040b6dee4','Eleocharis gracillim','9cb4221f-d795-4354-8b1f-153baf1c0025','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Eleocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('87f4e18e-52c2-4800-8650-c02dd0deabdc','','','6a8aab3a-131e-59f1-a8da-71e48e376677','Chlidonias hybrida (Pallas, 1811)','(Pallas, 1811)',1811,0,'87b1fc11-5aca-5b65-ac74-d66cdabefd33','Chlidonias hybrida','87b1fc11-5aca-5b65-ac74-d66cdabefd33','Chlidonias hybrida','04d604a7-a2f3-5c01-80d9-9b58e9ee031c','Chlidonias hybrid','87f4e18e-52c2-4800-8650-c02dd0deabdc','Animalia|Chordata|Aves|Charadriiformes|Laridae|Chlidonias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('884657aa-576b-4f0f-84b3-4d40e32d6930','','','c3cb876f-58a8-5453-9c1f-009a655d16e4','Thozetellopsis Agnihothr.','Agnihothr.',0,0,'c7b0818e-e7d6-549b-8654-e3e20eb10446','Thozetellopsis','c7b0818e-e7d6-549b-8654-e3e20eb10446','Thozetellopsis','c7b0818e-e7d6-549b-8654-e3e20eb10446','Thozetellopsis','a6736e98-7573-410b-b912-764fb61b08e9','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Thozetellopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('884a2edc-c044-47ff-8002-c1f83f3cc140','','','4fc32af0-0d4d-518c-9bfd-370c561f738a','Arthopyrenia macquariensis C.W. Dodge','C.W. Dodge',0,0,'81d4552a-9eba-526b-9386-d7713dd7da8b','Arthopyrenia macquariensis','81d4552a-9eba-526b-9386-d7713dd7da8b','Arthopyrenia macquariensis','37442669-8a0d-5354-92f0-59333ab94eb7','Arthopyrenia macquariens','884a2edc-c044-47ff-8002-c1f83f3cc140','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Arthopyreniaceae|Arthopyrenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('884c8796-5889-4ee6-bb71-28e4bdd6258a','','','7cc27238-48a6-52b1-a7d0-d4eb4909b281','Pinguicula zecheri Speta & F.Fuchs','Speta & F.Fuchs',0,0,'d78f09a7-0aa3-5c14-b5df-965883da0110','Pinguicula zecheri','d78f09a7-0aa3-5c14-b5df-965883da0110','Pinguicula zecheri','8d361eae-75f2-552f-aa64-b4e91f134a2a','Pinguicula zecher','c03e7894-00e6-4569-b1d7-5aa8210c8eed','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Pinguicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('884da0a9-ab35-40a0-b7ae-4746555e1fb0','','','6e37d437-55c1-5b67-8545-40f40c4c1ec4','Ophiocordyceps gracilis (Grev.) G.H. Sung, J.M. Sung, Hywel-Jones and Spatafora 2007','(Grev.) G.H. Sung, J.M. Sung, Hywel-Jones and Spatafora 2007',0,0,'05561b1e-f267-5ad6-9951-9da85f42ae3d','Ophiocordyceps gracilis','05561b1e-f267-5ad6-9951-9da85f42ae3d','Ophiocordyceps gracilis','a8055121-4e4e-519c-9caf-b091f7ae7202','Ophiocordyceps gracil','884da0a9-ab35-40a0-b7ae-4746555e1fb0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Ophiocordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('884a78bd-7f72-40f8-b65e-d7bb0d70a76c','','','e151b306-0eee-59b9-80da-019ff300a339','Codium Stackh.','Stackh.',0,0,'c4da6275-3b4d-512d-a749-1007ee71d34b','Codium','c4da6275-3b4d-512d-a749-1007ee71d34b','Codium','c4da6275-3b4d-512d-a749-1007ee71d34b','Codium','884a78bd-7f72-40f8-b65e-d7bb0d70a76c','Plantae|Chlorophyta|Chlorophyceae|Codiales|Codiaceae|Codium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('884df4d1-48e3-4579-8226-bc0270dd68a2','','','d6638aff-a9ae-5f7e-b059-a641970b407c','Mallobathra strigulata Philpott, 1924','Philpott, 1924',1924,0,'b0bc7426-c3c9-574d-ae58-b495922b9654','Mallobathra strigulata','b0bc7426-c3c9-574d-ae58-b495922b9654','Mallobathra strigulata','2461ea32-256f-56db-9516-b8d4dbb51190','Mallobathra strigulat','884df4d1-48e3-4579-8226-bc0270dd68a2','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Mallobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88567b94-1ead-423b-926b-413ff7fdac1a','','','d32f5fb3-471d-5974-b112-302b68184908','Pararchaea alba Forster, 1955','Forster, 1955',1955,0,'f19d686c-e3e8-57f5-8674-e2246d2f9595','Pararchaea alba','f19d686c-e3e8-57f5-8674-e2246d2f9595','Pararchaea alba','34ce33b6-c83d-557c-a95b-ad53842140a9','Pararchaea alb','88567b94-1ead-423b-926b-413ff7fdac1a','Animalia|Arthropoda|Arachnida|Araneae|Pararchaeidae|Pararchaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88538773-9e83-4e35-8c0e-7cdaace14ac1','','','a5ac977e-2be1-52f0-a698-3f2442d94c42','Euaugaptilus nodifrons (Sars, 1905)','(Sars, 1905)',1905,0,'577a536c-89dd-5bae-8b8c-79a7646069b9','Euaugaptilus nodifrons','577a536c-89dd-5bae-8b8c-79a7646069b9','Euaugaptilus nodifrons','577a536c-89dd-5bae-8b8c-79a7646069b9','Euaugaptilus nodifrons','88538773-9e83-4e35-8c0e-7cdaace14ac1','Animalia|Arthropoda|Maxilopoda|Calanoida|Augaptilidae|Euaugaptilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('885367ba-b275-4cee-857e-e0ee0d2b1372','','','61300e12-80ea-5f27-bbdb-470fd13d1f12','Sipunculus subg. Austrosiphon','',0,0,'3db35bc1-81a2-5add-b477-a1f21a0f24c9','Austrosiphon','c84622e2-1c18-5b0a-8f1d-f801e0e53ae6','Sipunculus subgen. Austrosiphon','3db35bc1-81a2-5add-b477-a1f21a0f24c9','Austrosiphon','885367ba-b275-4cee-857e-e0ee0d2b1372','Animalia|Sipuncula|Sipunculidea|Sipunculiformes|Sipunculidae|Sipunculus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('8854015b-dd73-4309-94f1-fdb948dcb2bd','','','55a3242b-77c9-53bc-b75e-0069ead1a59d','Blechnum minus (R.Br.) Ettingsh.','(R.Br.) Ettingsh.',0,0,'31b68272-47e4-5034-806c-0adcabbda98c','Blechnum minus','31b68272-47e4-5034-806c-0adcabbda98c','Blechnum minus','49430358-67aa-59cf-bb23-daaa48bc5259','Blechnum min','8854015b-dd73-4309-94f1-fdb948dcb2bd','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('885f0555-4c89-4813-be06-89d90f778823','','','5edfb844-e4d2-5cf5-842b-41a0ef743c8c','Chroococcus varius A.Braun','A.Braun',0,0,'daac3076-6931-5c55-849a-1b4b5ab5f733','Chroococcus varius','daac3076-6931-5c55-849a-1b4b5ab5f733','Chroococcus varius','ddc569e1-c793-565a-9fb7-d170160fca70','Chroococcus uar','885f0555-4c89-4813-be06-89d90f778823','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('885d860f-9fe3-45cd-8fdf-c4bfd94c2927','','','debd6c9a-7ca7-5d9a-b925-e8ed93fa5955','Squatinella geleii Varga, 1933','Varga, 1933',1933,0,'f9d4aef6-868f-5f62-beaa-22638a7215a6','Squatinella geleii','f9d4aef6-868f-5f62-beaa-22638a7215a6','Squatinella geleii','beb6f3fb-a413-5d81-a9e0-9ea38366d568','Squatinella gele','885d860f-9fe3-45cd-8fdf-c4bfd94c2927','Animalia|Gnathifera|Rotifera|Ploimida|Lepadellidae|Squatinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8861a4bd-c7d0-4152-bae1-0458ebc9c617','','','fd09b26a-74ee-5767-bb42-beb463a44966','Caloptilia chalcodelta (Meyrick, 1889)','(Meyrick, 1889)',1889,0,'2b789603-ca86-53eb-a5fd-b299934ccbe6','Caloptilia chalcodelta','2b789603-ca86-53eb-a5fd-b299934ccbe6','Caloptilia chalcodelta','87e74ea1-1010-59b6-90d7-59565ad2cab5','Caloptilia chalcodelt','8861a4bd-c7d0-4152-bae1-0458ebc9c617','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Caloptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('885f6684-bc75-4bf4-a8b6-1ee47c44f922','','','e1d40e3b-9428-5201-8054-cf3ad21cbea3','Trichaptum Murrill','Murrill',0,0,'cdbba0d9-88da-5ef7-9848-7f36d88609cb','Trichaptum','cdbba0d9-88da-5ef7-9848-7f36d88609cb','Trichaptum','cdbba0d9-88da-5ef7-9848-7f36d88609cb','Trichaptum','885f6684-bc75-4bf4-a8b6-1ee47c44f922','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Trichaptum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('886191ed-6e3c-42a5-8e0d-05a92901362e','','','d2ef9200-ec2e-5a66-b3f9-776273d7ca43','Bathyxylophila pusilla B. Marshall, 1988','B. Marshall, 1988',1988,0,'4f128856-fd92-5d9a-81b7-153aab556eba','Bathyxylophila pusilla','4f128856-fd92-5d9a-81b7-153aab556eba','Bathyxylophila pusilla','340bab96-1d6d-5722-a8bd-48a3f230eb95','Bathyxylophila pusill','886191ed-6e3c-42a5-8e0d-05a92901362e','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Bathyxylophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8862494b-c12c-43a5-9203-4d695787b229','','','f1002e75-b97b-5cb3-af9e-c3c8a13698a4','Lophodermellina pinastri (Schrad.) Höhn.','(Schrad.) Höhn.',0,0,'decfa1e2-644b-5f7e-8902-e55c14083e74','Lophodermellina pinastri','decfa1e2-644b-5f7e-8902-e55c14083e74','Lophodermellina pinastri','1d960e40-aeee-5537-b2d3-001093f2bb90','Lophodermellina pinastr','62297ed2-e6e2-4fd9-91d4-3333902c18e2','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('886179df-71e3-47ef-9fc1-9a99c417a184','','','6e963f79-7a57-5193-a9a1-64641efadd13','Myerslopia insularis Knight, 1973','Knight, 1973',1973,0,'9c2ace37-e7bc-5262-b041-34f704ccfc18','Myerslopia insularis','9c2ace37-e7bc-5262-b041-34f704ccfc18','Myerslopia insularis','de21dcb2-4273-54b0-9840-1ec845688edd','Myerslopia insular','6cc4b5f3-f572-49b2-a760-b4453069af44','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Myerslopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88678e54-aeda-4f2c-b881-5fd90b949e16','','','5fad3564-5456-531e-8450-6594bf980dda','Verticillium cinerescens Wollenw.','Wollenw.',0,0,'3e257d73-db75-531d-b508-c560676c307b','Verticillium cinerescens','3e257d73-db75-531d-b508-c560676c307b','Verticillium cinerescens','3e257d73-db75-531d-b508-c560676c307b','Verticillium cinerescens','ffd6fc77-091a-4c83-a271-6f88d04b9de5','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('886d9d1c-7dc3-4e41-ac60-7bf96191bd78','','','8176ff4f-4d01-5488-8d34-048d05f330d2','Catoptes robustus Broun, 1917','Broun, 1917',1917,0,'cf3add37-b820-5515-b3a3-2acbc1c05e95','Catoptes robustus','cf3add37-b820-5515-b3a3-2acbc1c05e95','Catoptes robustus','9689c6b2-fa34-554f-9ef8-00fe7d44bb0d','Catoptes robust','a205889a-be19-47d2-abcf-191b1034e2b4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('886cf069-9d2c-445d-9f60-be31465fb9ff','','','20130499-c9e0-53d0-869a-be386c00f5d6','Pleuroascaceae Unter. & Réblová','Unter. & Réblová',0,0,'3096a160-481b-556e-af60-a3870e0e5303','Pleuroascaceae','3096a160-481b-556e-af60-a3870e0e5303','Pleuroascaceae','3096a160-481b-556e-af60-a3870e0e5303','Pleuroascaceae','886cf069-9d2c-445d-9f60-be31465fb9ff','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pleuroascaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('886d6b6e-660f-4621-ba86-eaeeaed6be5e','','','53d221e1-d680-5c17-8727-ab2658ee4442','Candollea Labill.','Labill.',0,0,'35e331eb-616f-57df-9818-1b1d48f0f1c2','Candollea','35e331eb-616f-57df-9818-1b1d48f0f1c2','Candollea','35e331eb-616f-57df-9818-1b1d48f0f1c2','Candollea','fd6f2875-38f1-4a65-aa81-b1f5742976f1','Plantae|Tracheophyta|Magnoliopsida|Dilleniales|Dilleniaceae|Candollea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('88724210-6dd5-43b9-b858-00bb97b1c7c1','','','06b63c2d-acbd-51bb-886e-99063ecc9160','Vanellus miles (Boddaert, 1783)','(Boddaert, 1783)',1783,0,'07932a7f-9a21-5cc9-9aa7-20708d650212','Vanellus miles','07932a7f-9a21-5cc9-9aa7-20708d650212','Vanellus miles','0ed05dae-df6a-527c-9435-25138fbd2877','Vanellus mil','88724210-6dd5-43b9-b858-00bb97b1c7c1','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Vanellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88724d2d-9dfa-4fc9-925d-e46b86628c14','','','b46b66ef-eff0-558c-9585-7ea15c08db27','Bolinichthys nikolayi Becker, 1978','Becker, 1978',1978,0,'c82e7dd7-1281-5556-98d7-869ca401a00b','Bolinichthys nikolayi','c82e7dd7-1281-5556-98d7-869ca401a00b','Bolinichthys nikolayi','64956c72-d1f1-557f-b4b6-bce717d92b94','Bolinichthys nikolay','88724d2d-9dfa-4fc9-925d-e46b86628c14','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Bolinichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8877bf9f-da4a-4f81-8ff6-5317ddf620a8','','','1940dfe0-a51f-5435-b18f-a1ead22c85c4','Microporus P. Beauv.','P. Beauv.',0,0,'ee5b962b-305c-51e6-936d-a9f62e94a2e6','Microporus','ee5b962b-305c-51e6-936d-a9f62e94a2e6','Microporus','ee5b962b-305c-51e6-936d-a9f62e94a2e6','Microporus','8877bf9f-da4a-4f81-8ff6-5317ddf620a8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Microporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8878c69c-55e7-41be-b927-65551fe4f1e2','','','47989171-91f9-5412-a670-a0a27527eeaf','Calothrix fusca (Kütz.) Bornet & Flahault','(Kütz.) Bornet & Flahault',0,0,'b3c6bd6c-ec0d-5267-8830-3654b7f10bcc','Calothrix fusca','b3c6bd6c-ec0d-5267-8830-3654b7f10bcc','Calothrix fusca','6f9af35d-ed8c-55ce-a969-b6f925f9c0d4','Calothrix fusc','8878c69c-55e7-41be-b927-65551fe4f1e2','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Rivulariaceae|Calothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('887a4c85-4079-464e-99b3-cbd3e7f584a6','','','a9707e8f-64ce-5198-b12e-06fe8ca5405b','Aspidium coriaceum (Sw.) Sw.','(Sw.) Sw.',0,0,'30f39d90-e2e7-55b6-9870-8ab177895934','Aspidium coriaceum','30f39d90-e2e7-55b6-9870-8ab177895934','Aspidium coriaceum','75ce76b0-0d9a-5178-b56f-4f9fbb04380c','Aspidium coriace','be35239a-e562-48fc-ba72-c940298679b3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('887d4525-2f81-4e60-9438-851982d38938','','','77b7e686-b2f6-559f-84a9-433c526db17d','Hymenanthera crassifolia Hook.f.','Hook.f.',0,0,'a1d1c5f4-6935-59b3-b99f-57b9dcaefddc','Hymenanthera crassifolia','a1d1c5f4-6935-59b3-b99f-57b9dcaefddc','Hymenanthera crassifolia','882b636c-ee8b-5190-a70c-66fd4f515962','Hymenanthera crassifol','d331f95b-9d6a-424b-8222-9b888ae5efaf','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Hymenanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('887dc63d-618f-413f-b4ce-bc35ec09701b','','','ba3aee7b-6f0d-5264-9977-16663620efa3','Pilidium coriariae Berk.','Berk.',0,0,'8e5f266e-18ee-5603-b517-5d0444622155','Pilidium coriariae','8e5f266e-18ee-5603-b517-5d0444622155','Pilidium coriariae','efcff4aa-f21b-5b50-ac50-d5d255012450','Pilidium coriari','83681e22-ccab-4f4c-b2cd-8ed9687b706e','Fungi|Ascomycota|Leotiomycetes|Chaetomellales|Chaetomellaceae|Pilidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('887fcdbe-a686-43fc-9d88-e87084082f7f','','','6a87770b-5fec-5d7e-abcc-a4db50c91a54','Anisomeridium laevigatum (P.M. McCarthy) R.C. Harris','(P.M. McCarthy) R.C. Harris',0,0,'aa3daec3-adbc-5b6c-bee0-eeff7adc9e53','Anisomeridium laevigatum','aa3daec3-adbc-5b6c-bee0-eeff7adc9e53','Anisomeridium laevigatum','f036a652-b79b-5e70-83e6-44f4554648fc','Anisomeridium laeuigat','887fcdbe-a686-43fc-9d88-e87084082f7f','Fungi|Ascomycota|Dothideomycetes|Monoblastiales|Monoblastiaceae|Anisomeridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88ce1688-be71-467e-9757-92687b31c0d5','','','f8360169-ede3-5c3c-9e73-c58b54f43314','Melampsora epitea Thüm.','Thüm.',0,0,'8c154e91-7d39-5f24-a5f1-bd2528e2b031','Melampsora epitea','8c154e91-7d39-5f24-a5f1-bd2528e2b031','Melampsora epitea','4f2a7c4d-543b-58a8-90f4-73e5cb55a88e','Melampsora epite','88ce1688-be71-467e-9757-92687b31c0d5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88cb979b-b180-4171-9c8a-8aed9b83d67e','','','18707b86-0485-5494-890e-400b219186c8','Hymenophyllum imbricatum Colenso','Colenso',0,0,'105c2bdf-f487-5a5c-b20a-7479a9349800','Hymenophyllum imbricatum','105c2bdf-f487-5a5c-b20a-7479a9349800','Hymenophyllum imbricatum','cc105a9e-c2f0-57b3-b4a8-105392ab2272','Hymenophyllum imbricat','41d647fc-d6a1-4729-9bba-9f238fd2206c','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88d9b0d0-96ac-46e2-bb7d-13ed8284322b','','','0e9ac5dc-fd43-5977-af1f-b7a344f643e4','Gonactiniidae','',0,0,'0e9ac5dc-fd43-5977-af1f-b7a344f643e4','Gonactiniidae','0e9ac5dc-fd43-5977-af1f-b7a344f643e4','Gonactiniidae','0e9ac5dc-fd43-5977-af1f-b7a344f643e4','Gonactiniidae','88d9b0d0-96ac-46e2-bb7d-13ed8284322b','Animalia|Cnidaria||Actiniaria|Gonactiniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8881cfcf-5e9f-4ae9-af53-ecf6a99e6fcd','','','890c55bc-2305-50f7-9d36-765ddedf166d','Grevillea aspleniifolia R.Br. ex Salisb.','R.Br. ex Salisb.',0,0,'3f2e91c2-4f55-5a45-ae76-772e813aebdd','Grevillea aspleniifolia','3f2e91c2-4f55-5a45-ae76-772e813aebdd','Grevillea aspleniifolia','9f1c88eb-6ab3-53ff-bb7c-dc217a45e1fb','Grevillea aspleniifol','8881cfcf-5e9f-4ae9-af53-ecf6a99e6fcd','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Grevillea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('88cf1b56-e70c-46ea-8ac8-fdb37d574fc2','','','3b94ced1-1bb6-53b3-aac4-f20271c6073f','Hydrobiosella stenocerca Tillyard, 1924','Tillyard, 1924',1924,0,'02834087-4424-54a0-9cbc-9e542c7a31c5','Hydrobiosella stenocerca','02834087-4424-54a0-9cbc-9e542c7a31c5','Hydrobiosella stenocerca','987ddea1-aff3-5d17-ac57-75cdd86ee2f9','Hydrobiosella stenocerc','88cf1b56-e70c-46ea-8ac8-fdb37d574fc2','Animalia|Arthropoda|Insecta|Trichoptera|Philopotamidae|Hydrobiosella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88cf73ca-e435-479f-851d-aa2e25cd9901','','','da742236-6f12-5d30-83a2-f5262ca2e59a','Helicosphaeraceae','',0,0,'da742236-6f12-5d30-83a2-f5262ca2e59a','Helicosphaeraceae','da742236-6f12-5d30-83a2-f5262ca2e59a','Helicosphaeraceae','da742236-6f12-5d30-83a2-f5262ca2e59a','Helicosphaeraceae','88cf73ca-e435-479f-851d-aa2e25cd9901','Chromista|Haptophyta|Coccolithophyceae|Zygodiscales|Helicosphaeraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('88d6bc4e-6867-4d0a-8e0e-5bebdb3f78df','','','d66a0d27-e92f-5c82-8d70-b6f23b7e5c2a','Planktothrix rubescens (DC. ex Gomont) Anagn. et Komárek','(DC. ex Gomont) Anagn. et Komárek',0,0,'6af08be4-1f3b-5c60-a2b5-eca0257dcde7','Planktothrix rubescens','6af08be4-1f3b-5c60-a2b5-eca0257dcde7','Planktothrix rubescens','6af08be4-1f3b-5c60-a2b5-eca0257dcde7','Planktothrix rubescens','88d6bc4e-6867-4d0a-8e0e-5bebdb3f78df','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Planktothrix','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('88d722c7-54a6-41c3-b346-e078a4bf3c03','','','d541059b-94dd-55b9-96e5-bfc985c7ac06','Polymastia hirsuta Bergquist, 1968','Bergquist, 1968',1968,0,'4b7c2caa-b220-552c-aeb3-69c01feeec0c','Polymastia hirsuta','4b7c2caa-b220-552c-aeb3-69c01feeec0c','Polymastia hirsuta','fa3832c9-80ea-5329-9480-0e3482bf98ce','Polymastia hirsut','88d722c7-54a6-41c3-b346-e078a4bf3c03','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|Polymastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88e02b4b-ff1a-422b-b84e-17c9869b6e82','','','9610db37-2bc8-5022-a314-c4f3e3701229','Ochetophila Poepp. ex Endl.','Poepp. ex Endl.',0,0,'7aee2cf9-ce64-58b0-9113-2cd71436185a','Ochetophila','7aee2cf9-ce64-58b0-9113-2cd71436185a','Ochetophila','7aee2cf9-ce64-58b0-9113-2cd71436185a','Ochetophila','88e02b4b-ff1a-422b-b84e-17c9869b6e82','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Ochetophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('88dc01fc-34cf-4d48-9075-4593637e9489','','','98ed57b9-0c93-5fe4-81a0-48a53d2465a3','Termitidae','',0,0,'98ed57b9-0c93-5fe4-81a0-48a53d2465a3','Termitidae','98ed57b9-0c93-5fe4-81a0-48a53d2465a3','Termitidae','98ed57b9-0c93-5fe4-81a0-48a53d2465a3','Termitidae','88dc01fc-34cf-4d48-9075-4593637e9489','Animalia|Arthropoda|Insecta|Isoptera|Termitidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('88df841f-2338-49fc-bf69-b722b1411b47','','','7df88d92-5afd-543d-9e4e-ad66edd0d932','Glomerella Spauld. & H. Schrenk','Spauld. & H. Schrenk',0,0,'de908fc5-f776-5bb9-9fef-6dbcacd69bfc','Glomerella','de908fc5-f776-5bb9-9fef-6dbcacd69bfc','Glomerella','de908fc5-f776-5bb9-9fef-6dbcacd69bfc','Glomerella','e7d01254-abc5-4966-9504-97dbf6d8d88a','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Glomerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('88e871eb-5706-439e-8431-1d2cb62e55a3','','','5c278092-ef1d-5f79-8ee9-f0d1bb6b5688','Paratrophon cheesemani exsculptus Powell, 1933','Powell, 1933',1933,0,'d4c0c89b-450b-5632-a5e2-30eef92541d4','Paratrophon cheesemani exsculptus','d4c0c89b-450b-5632-a5e2-30eef92541d4','Paratrophon cheesemani exsculptus','b77b8aaa-dee9-5508-9cb0-f5f6896da5ba','Paratrophon cheeseman exsculpt','88e871eb-5706-439e-8431-1d2cb62e55a3','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Paratrophon','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('88e3b9b6-c8dd-44b2-b7fb-9750a98f60e4','','','de86ce32-d00c-555c-9a57-a0413225c734','Hilara retecta Collin, 1928','Collin, 1928',1928,0,'45844130-ae91-5b3f-98ed-df2e9f65622e','Hilara retecta','45844130-ae91-5b3f-98ed-df2e9f65622e','Hilara retecta','e947ae34-6fd0-5664-868f-d3c75932e616','Hilara retect','88e3b9b6-c8dd-44b2-b7fb-9750a98f60e4','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88e643c6-5d17-454a-b152-a2f57715dcf4','','','74137fac-54cc-5825-8929-bb094fd7b7b1','Nephrodium decompositum var. glabellum (A.Cunn.) Hook.f.','(A.Cunn.) Hook.f.',0,0,'112579bf-9bd7-5aff-accb-e7724cb3890e','Nephrodium decompositum glabellum','1a7e9906-828c-562c-ae48-5ca39b897621','Nephrodium decompositum var. glabellum','37197e35-2a16-5c37-8e05-63bf5f513a5d','Nephrodium decomposit glabell','bdfaf3cc-2974-4e7d-9045-ad343fd2e485','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Nephrodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('88e356b0-57aa-471f-8401-c2b56606fd06','','','7336e51c-e81d-5170-96a2-81669c7153fa','Onychiurus fimetarius (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'cddb2bca-12a0-5e8b-b053-8799bdc9ed5c','Onychiurus fimetarius','cddb2bca-12a0-5e8b-b053-8799bdc9ed5c','Onychiurus fimetarius','7dce6f27-0c91-52b7-923d-fd944d086c49','Onychiurus fimetar','88e356b0-57aa-471f-8401-c2b56606fd06','Animalia|Arthropoda|Collembola|Arthropleona|Onychiuridae|Onychiurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88e54fe2-c114-40f1-a11b-fa04d86f9750','','','2796e935-7bd2-58e4-b0ee-2a8f05328e2b','Eriococcus mimus Hoy, 1962','Hoy, 1962',1962,0,'d9d29ccc-8e02-55a3-a0ac-4cba27431981','Eriococcus mimus','d9d29ccc-8e02-55a3-a0ac-4cba27431981','Eriococcus mimus','40fa7f85-a606-5bc1-afa0-446e776edb64','Eriococcus mim','88e54fe2-c114-40f1-a11b-fa04d86f9750','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88e2522a-879a-4113-a30a-fa197ffd8ef6','','','7e84285c-3a25-5b8a-a7d2-8ec8ae695e1a','Demetrida (Demetrida) dieffenbachii (White, 1843)','(White, 1843)',1843,0,'03259f3f-f3a5-5811-b050-b64f1bca3988','Demetrida dieffenbachii','03259f3f-f3a5-5811-b050-b64f1bca3988','Demetrida dieffenbachii','70d716aa-ed82-5166-a528-1811fbd91820','Demetrida dieffenbach','88e2522a-879a-4113-a30a-fa197ffd8ef6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Demetrida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88f012d0-c11d-48e0-ac98-84e75fcdf3fa','','','a74244fa-b19e-5239-b473-afa1d0a9237c','Ranunculus macropus Hook.f.','Hook.f.',0,0,'a719617d-c080-5663-8bb0-77c0f541a794','Ranunculus macropus','a719617d-c080-5663-8bb0-77c0f541a794','Ranunculus macropus','58c85d0f-a431-582b-a404-7326897c780b','Ranunculus macrop','88f012d0-c11d-48e0-ac98-84e75fcdf3fa','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88ed33a4-c607-4699-8ea5-d3dda213a6df','','','851b851c-c601-5ed9-a1c4-3f3b4aafc547','Sigara arguta (White, 1878)','(White, 1878)',1878,0,'cae83e17-7404-5cfa-af36-389a9e5a2095','Sigara arguta','cae83e17-7404-5cfa-af36-389a9e5a2095','Sigara arguta','45b46ba8-d038-5afd-a850-acd3bf582388','Sigara argut','88ed33a4-c607-4699-8ea5-d3dda213a6df','Animalia|Arthropoda|Insecta|Hemiptera|Corixidae|Sigara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88eacbf4-1eac-4596-8745-f86e388dafa1','','','1c9ae0ce-b01f-5ddb-8a0e-09328f005e12','Zelandoglochina crassipes (Edwards, 1923)','(Edwards, 1923)',1923,0,'8a6f94b9-f06c-5daf-a13b-9e94509a5af1','Zelandoglochina crassipes','8a6f94b9-f06c-5daf-a13b-9e94509a5af1','Zelandoglochina crassipes','8ae6d436-8d8a-5e14-ad56-ee73fd4bc7c2','Zelandoglochina crassip','88eacbf4-1eac-4596-8745-f86e388dafa1','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zelandoglochina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88f3ecaa-c22c-4722-9141-7b9dfd7e8b5c','','','44227159-5971-5af1-b538-c7c15cd0ce71','Homodus posticalis Broun, 1923','Broun, 1923',1923,0,'dbffbff6-6080-588c-a7c7-b13b8e89b02f','Homodus posticalis','dbffbff6-6080-588c-a7c7-b13b8e89b02f','Homodus posticalis','e6df5ba2-0493-5551-9be7-22bb43a37ba7','Homodus postical','88f3ecaa-c22c-4722-9141-7b9dfd7e8b5c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Homodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88f37537-3ed0-4831-9fd6-86f473bf3a64','','','90e8887e-0732-52ce-8c20-11b4cc8fdb8c','Cedronella canariensis (L.) Webb & Berthel.','(L.) Webb & Berthel.',0,0,'d802e448-5369-5d39-bff7-9fbaca60eeba','Cedronella canariensis','d802e448-5369-5d39-bff7-9fbaca60eeba','Cedronella canariensis','c1659427-fa8e-5552-b996-59aa000a07d0','Cedronella canariens','88f37537-3ed0-4831-9fd6-86f473bf3a64','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Cedronella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88fbe853-f06a-4289-b334-371fba7f5df1','','','ef668088-2176-53f8-ba44-4d5765c30f1b','Filatopus Miller, 1945','Miller, 1945',1945,0,'ab657b18-1d32-532a-bde0-c68831890ee0','Filatopus','ab657b18-1d32-532a-bde0-c68831890ee0','Filatopus','ab657b18-1d32-532a-bde0-c68831890ee0','Filatopus','bb4572ea-f42d-4ae0-8d09-aa79dde2e892','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Filatopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('88f694a8-bb0f-4936-a161-cbfee6843318','','','1d36ee3f-8386-5f1d-b912-cce6e6c2d229','Celmisia ramulosa var. tuberculata G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'21a6bcca-39b2-5fe2-87d3-03f3913f0056','Celmisia ramulosa tuberculata','b7739c70-c103-5cb9-991e-156d98f9bee1','Celmisia ramulosa var. tuberculata','4f085808-802c-58dc-90e3-1b0502c4d0e5','Celmisia ramulos tuberculat','88f694a8-bb0f-4936-a161-cbfee6843318','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('88fe9bef-54a8-4213-8cca-79fa7ca62759','','','93b80be1-86af-5a1c-9044-163ae9dbb153','Petalophyllum microcalyx Colenso','Colenso',0,0,'5f9e7dcc-0f66-5d4b-b37f-63a4e5d158d4','Petalophyllum microcalyx','5f9e7dcc-0f66-5d4b-b37f-63a4e5d158d4','Petalophyllum microcalyx','5f9e7dcc-0f66-5d4b-b37f-63a4e5d158d4','Petalophyllum microcalyx','','Plantae|Marchantiophyta|Jungermanniopsida|Fossombroniales|Petalophyllaceae|Petalophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88fac848-de2b-4016-9b7f-4e00a6ec3679','','','8032c80f-42b7-59d9-b7b8-5587b37b5fcb','Xenogliocladiopsis Crous & W.B. Kendr.','Crous & W.B. Kendr.',0,0,'02710367-342a-59bf-8ca7-c9f1b47c8a3c','Xenogliocladiopsis','02710367-342a-59bf-8ca7-c9f1b47c8a3c','Xenogliocladiopsis','02710367-342a-59bf-8ca7-c9f1b47c8a3c','Xenogliocladiopsis','88fac848-de2b-4016-9b7f-4e00a6ec3679','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Xenogliocladiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('88fd7005-a077-4a06-bbca-8c081ccfdbc8','','','121c20da-6f10-57f5-88cf-176a95353ab7','Teratomyza neozelandica Malloch, 1933','Malloch, 1933',1933,0,'8c57bf52-fcfd-5a9c-9497-af6aa394c0a2','Teratomyza neozelandica','8c57bf52-fcfd-5a9c-9497-af6aa394c0a2','Teratomyza neozelandica','acc732fb-cf02-5c53-b459-4500f1fac12c','Teratomyza neozelandic','88fd7005-a077-4a06-bbca-8c081ccfdbc8','Animalia|Arthropoda|Insecta|Diptera|Teratomyzidae|Teratomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8906ea21-c80d-4b70-b2aa-30c1d544a5e9','','','d4e08f9d-3792-50f0-a173-cddb81de6205','Sciadopitys verticillata (Thunb.) Siebold & Zucc.','(Thunb.) Siebold & Zucc.',0,0,'d85bd209-d6ac-5d49-8842-667e06d155a2','Sciadopitys verticillata','d85bd209-d6ac-5d49-8842-667e06d155a2','Sciadopitys verticillata','ada907ac-65a8-51d5-a8a3-7c627cb3269d','Sciadopitys uerticillat','8906ea21-c80d-4b70-b2aa-30c1d544a5e9','Plantae|Tracheophyta|Pinopsida|Pinales|Sciadopityaceae|Sciadopitys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('890885a7-ff40-4f20-be25-5881aa6425f4','','','ccec9d96-5af4-5477-9fd0-c3df9f6fde79','Micropardalis doroxena (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'c5ee8078-cfe0-580d-a5a9-651a90125752','Micropardalis doroxena','c5ee8078-cfe0-580d-a5a9-651a90125752','Micropardalis doroxena','a6ca06a1-b3b2-55a9-bf48-e7f7a1ca7910','Micropardalis doroxen','c4daf1b3-c4fd-451a-844b-cc6579403055','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Micropardalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('890a7e27-fb1e-48f0-ba89-1ae74e34f31a','','','a3676027-1708-51ef-9fca-bdb4d1815d11','Corticium sulfureoisabellinum Litsch.','Litsch.',0,0,'d3696020-b873-53bf-a560-992e9dbab57a','Corticium sulfureoisabellinum','d3696020-b873-53bf-a560-992e9dbab57a','Corticium sulfureoisabellinum','cdf8b1f8-48ad-5c9b-b70c-5a31ca9a6966','Corticium sulfureoisabellin','ecb27b51-fd4e-425d-b3ac-2c3f6ee3a3f7','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8907e580-e6d5-48f1-8220-ea1f148f1611','','','8a57d791-4b68-58b8-b6d2-988cfc0d8053','Neoguraleus interruptus Powell, 1942','Powell, 1942',1942,0,'34d27e43-fbfc-542c-8961-55206f815556','Neoguraleus interruptus','34d27e43-fbfc-542c-8961-55206f815556','Neoguraleus interruptus','ff015e54-39d2-5033-a973-c131bd22046e','Neoguraleus interrupt','8907e580-e6d5-48f1-8220-ea1f148f1611','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Neoguraleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89116fc6-aa9a-4e9a-b9cf-58fd0aba5376','','','c4ab3973-ea7a-5f72-a30c-3e37950e2c99','Serranidae','',0,0,'c4ab3973-ea7a-5f72-a30c-3e37950e2c99','Serranidae','c4ab3973-ea7a-5f72-a30c-3e37950e2c99','Serranidae','c4ab3973-ea7a-5f72-a30c-3e37950e2c99','Serranidae','89116fc6-aa9a-4e9a-b9cf-58fd0aba5376','Animalia|Chordata|Actinopterygii|Perciformes|Serranidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('890b99df-fb81-4ffb-a0b4-b83cbdcad9c7','','','7da74bed-dd65-53d8-85d0-4dcd7f3365c0','Adstantes arctus (Broun, 1881)','(Broun, 1881)',1881,0,'1330a373-5884-52df-bbdc-7310d3521825','Adstantes arctus','1330a373-5884-52df-bbdc-7310d3521825','Adstantes arctus','8faaccac-08a7-5180-abf9-d83edbf1e47e','Adstantes arct','890b99df-fb81-4ffb-a0b4-b83cbdcad9c7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Adstantes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('890fe767-dc06-4010-8eb6-fc0c6a274a9b','','','f8019e86-6867-560b-924d-f3936fac2a04','Puccinia dracunculina Fahrend.','Fahrend.',0,0,'6136fa2f-66be-5212-bdd2-119591b2cc4a','Puccinia dracunculina','6136fa2f-66be-5212-bdd2-119591b2cc4a','Puccinia dracunculina','6988f35d-7b31-56a4-a05f-c4f9b084be6d','Puccinia dracunculin','890fe767-dc06-4010-8eb6-fc0c6a274a9b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8912cd35-b30c-4161-963a-267fb67646ac','','','a2ea9705-2494-5337-a9f6-4a42a0184b3f','Pulmonaria L.','L.',0,0,'a77cd02b-2ea1-5d93-a52e-b94e32e077e2','Pulmonaria','a77cd02b-2ea1-5d93-a52e-b94e32e077e2','Pulmonaria','a77cd02b-2ea1-5d93-a52e-b94e32e077e2','Pulmonaria','8912cd35-b30c-4161-963a-267fb67646ac','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Pulmonaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8912db2f-a6d7-4392-8b71-70f84d6b1b7f','','','516aa282-6358-52d5-a0d0-083525321aea','Pyrenulaceae Rabenh.','Rabenh.',0,0,'3c13d2a7-9af7-5918-be96-a241acdf0afd','Pyrenulaceae','3c13d2a7-9af7-5918-be96-a241acdf0afd','Pyrenulaceae','3c13d2a7-9af7-5918-be96-a241acdf0afd','Pyrenulaceae','8912db2f-a6d7-4392-8b71-70f84d6b1b7f','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8918897b-e363-459b-89d0-ede201d96ca3','','','b4e19a6e-4bd9-5862-8b69-b9165aaddcfe','Sorastrum','',0,0,'b4e19a6e-4bd9-5862-8b69-b9165aaddcfe','Sorastrum','b4e19a6e-4bd9-5862-8b69-b9165aaddcfe','Sorastrum','b4e19a6e-4bd9-5862-8b69-b9165aaddcfe','Sorastrum','8918897b-e363-459b-89d0-ede201d96ca3','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Hydrodictyaceae|Sorastrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('89183833-eff1-4c25-aa09-4c62726a93ae','','','bfef41d3-c2f2-587f-b693-1f2afb014c37','Rhizophagus prolifer (Dalpé & Declerck) C. Walker & A. Schüßler','(Dalpé & Declerck) C. Walker & A. Schüßler',0,0,'6747dd3b-9519-5559-aeaa-b1b183faf791','Rhizophagus prolifer','6747dd3b-9519-5559-aeaa-b1b183faf791','Rhizophagus prolifer','6747dd3b-9519-5559-aeaa-b1b183faf791','Rhizophagus prolifer','89183833-eff1-4c25-aa09-4c62726a93ae','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Rhizophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('891cc21a-098f-4c55-8db6-7446b6d66c18','','','39dfbc13-a0a6-5f58-9169-3e4bce22fda1','Poranthera Rudge','Rudge',0,0,'a66931b1-5df2-533b-a348-57ecbf0b8c90','Poranthera','a66931b1-5df2-533b-a348-57ecbf0b8c90','Poranthera','a66931b1-5df2-533b-a348-57ecbf0b8c90','Poranthera','891cc21a-098f-4c55-8db6-7446b6d66c18','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Phyllanthaceae|Poranthera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('89208415-6f6c-4e86-ae76-436cfdc04c0b','','','748f2e0a-ec7b-51b7-8718-922c904950bd','Aphilon punctatum Broun, 1880','Broun, 1880',1880,0,'ddaeafc2-364b-5742-a140-b2100beaa4ba','Aphilon punctatum','ddaeafc2-364b-5742-a140-b2100beaa4ba','Aphilon punctatum','e1ca235f-c03c-534e-aa6b-ed82d7ff82d0','Aphilon punctat','89208415-6f6c-4e86-ae76-436cfdc04c0b','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Aphilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('891a8a86-aefd-42d8-8c71-8162cee3a93a','','','a3b749f3-738c-5813-9a95-18540ddfbb1c','Colomastix','',0,0,'a3b749f3-738c-5813-9a95-18540ddfbb1c','Colomastix','a3b749f3-738c-5813-9a95-18540ddfbb1c','Colomastix','a3b749f3-738c-5813-9a95-18540ddfbb1c','Colomastix','891a8a86-aefd-42d8-8c71-8162cee3a93a','Animalia|Arthropoda|Malacostraca|Amphipoda|Colomastigidae|Colomastix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('891b72c9-3734-4320-b1c8-a271ae0739d6','','','e2fb1d9a-aa0a-5fce-9df6-70180f7e76fd','Oocystis solitaria Wittr.','Wittr.',0,0,'c5539937-3fe6-5765-b637-85fc05b87cb6','Oocystis solitaria','c5539937-3fe6-5765-b637-85fc05b87cb6','Oocystis solitaria','059f5c10-17fa-58d1-8677-9135df5d8319','Oocystis solitar','891b72c9-3734-4320-b1c8-a271ae0739d6','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Oocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('891bc658-f6fd-437b-9719-def4a4a269fb','','','2c5824b3-1b00-5da0-a6a5-cae0ebc7d2c0','Sierola Cameron, 1881','Cameron, 1881',1881,0,'e023ca1b-0667-541e-ab22-4398dcd4b731','Sierola','e023ca1b-0667-541e-ab22-4398dcd4b731','Sierola','e023ca1b-0667-541e-ab22-4398dcd4b731','Sierola','891bc658-f6fd-437b-9719-def4a4a269fb','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Sierola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8929e422-c57a-42fb-a107-15c21e8baa2b','','','ed2510bb-0a76-5b81-b190-9b654b834397','Tasmannia R.Br. ex DC.','R.Br. ex DC.',0,0,'b9141553-1e7d-524e-8bc3-65acee00e91e','Tasmannia','b9141553-1e7d-524e-8bc3-65acee00e91e','Tasmannia','b9141553-1e7d-524e-8bc3-65acee00e91e','Tasmannia','8929e422-c57a-42fb-a107-15c21e8baa2b','Plantae|Tracheophyta|Magnoliopsida|Canellales|Winteraceae|Tasmannia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('8921f62c-5a8e-4da0-b090-607b5f7ea2df','','','75b7d085-eed0-5601-bcf3-e4fadf18fc1e','Cosmarium sportella var. subnudum West & West','West & West',0,0,'7e78dc1a-a830-5a6d-8355-4ea070b51741','Cosmarium sportella subnudum','68d99246-b1bb-5d31-b9b5-9df6d24fafeb','Cosmarium sportella var. subnudum','3ec7ae01-3d71-5d49-bb3c-f9b8c83460e4','Cosmarium sportell subnud','8921f62c-5a8e-4da0-b090-607b5f7ea2df','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8924ec83-01ed-47a1-b2e9-874ee77345d2','','','14a7cdbc-35d9-56f1-9741-c700ac67a15b','Ipana junctilinea (Walker, 1865)','(Walker, 1865)',1865,0,'3f8c7fc4-80fc-5a67-9503-d824b38ef525','Ipana junctilinea','3f8c7fc4-80fc-5a67-9503-d824b38ef525','Ipana junctilinea','84da35ad-6f92-5d72-9a22-c1840a3df5d6','Ipana iunctiline','8924ec83-01ed-47a1-b2e9-874ee77345d2','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Ipana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89217144-d782-4425-bbd3-d61234a3579f','','','b4fafde2-ee59-5155-8881-b752e2e64568','Dasytes opaculus Broun, 1886','Broun, 1886',1886,0,'4d488fff-79df-5d1f-88c6-20e45e347629','Dasytes opaculus','4d488fff-79df-5d1f-88c6-20e45e347629','Dasytes opaculus','8d0a0d58-a7aa-507b-a85d-4b545ae41bef','Dasytes opacul','89217144-d782-4425-bbd3-d61234a3579f','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|Dasytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('892ead82-24ad-49c8-b1e9-bb916714bd59','','','ff6b77f3-13a3-505e-bafd-b96dff0eb669','Rosulabryum albolimbatum (Hampe) J.R.Spence','(Hampe) J.R.Spence',0,0,'1952ead8-e4cb-500c-ae0c-5589911eef0b','Rosulabryum albolimbatum','1952ead8-e4cb-500c-ae0c-5589911eef0b','Rosulabryum albolimbatum','dc08fef5-0882-5e00-8c99-172de9380aa7','Rosulabryum albolimbat','892ead82-24ad-49c8-b1e9-bb916714bd59','Plantae||Bryopsida|Bryales|Bryaceae|Rosulabryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('892a6bf1-db0c-40df-9b34-bfa81285d8a6','','','6d6a0f10-4ea9-5583-8536-7e16cd9ef254','Strongylopterus chathamensis (Sharp, 1903)','(Sharp, 1903)',1903,0,'0d217c8c-08df-547b-95c3-8b98ac4d560c','Strongylopterus chathamensis','0d217c8c-08df-547b-95c3-8b98ac4d560c','Strongylopterus chathamensis','44c8f2c6-23a0-5b96-a03e-1d7b002227d4','Strongylopterus chathamens','892a6bf1-db0c-40df-9b34-bfa81285d8a6','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Strongylopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('893145b8-7cbf-4eb3-a77c-17ace4c96678','','','5763caa1-3c96-5a84-8574-3faaf154cdae','Dematiotubeufia Y.Z. Lu, Boonmee & K.D. Hyde','Y.Z. Lu, Boonmee & K.D. Hyde',0,0,'bc012456-643b-577c-b4a8-bbbc057fe445','Dematiotubeufia','bc012456-643b-577c-b4a8-bbbc057fe445','Dematiotubeufia','bc012456-643b-577c-b4a8-bbbc057fe445','Dematiotubeufia','893145b8-7cbf-4eb3-a77c-17ace4c96678','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Dematiotubeufia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('89375f53-b981-4ad3-89bf-096cb0a7a7d7','','','f5701571-ea07-58a1-8c59-b9d1838c6720','Haemodipsus ventricosus (Denny, 1842)','(Denny, 1842)',1842,0,'b3993527-c912-52e9-9fc6-c3d440da028a','Haemodipsus ventricosus','b3993527-c912-52e9-9fc6-c3d440da028a','Haemodipsus ventricosus','4b101d95-f2d8-5c7b-a9df-a2f41a47c2a6','Haemodipsus uentricos','89375f53-b981-4ad3-89bf-096cb0a7a7d7','Animalia|Arthropoda|Insecta|Phthiraptera|Polyplacidae|Haemodipsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8936536c-58df-4748-b464-5cbb95f1c289','','','23ce576f-f0e9-5cca-9421-0b784ec909b8','Lichen cerinus Ehrh. ex Hedw.','Ehrh. ex Hedw.',0,0,'a0907a6f-5446-5ac7-a250-2f026fffac7a','Lichen cerinus','a0907a6f-5446-5ac7-a250-2f026fffac7a','Lichen cerinus','4cab22c6-d219-5996-8d23-e7a46dd93032','Lichen cerin','71aab08b-71fe-45e3-89e7-48016974293a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8934891b-636e-45ae-bec9-c123dd78caca','','','86b53f8c-4ded-5636-a8a6-2c4acb75c4ef','Pedicellina','',0,0,'86b53f8c-4ded-5636-a8a6-2c4acb75c4ef','Pedicellina','86b53f8c-4ded-5636-a8a6-2c4acb75c4ef','Pedicellina','86b53f8c-4ded-5636-a8a6-2c4acb75c4ef','Pedicellina','8934891b-636e-45ae-bec9-c123dd78caca','Animalia|Kamptozoa||Coloniales|Pedicellinidae|Pedicellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8934fdc6-25aa-4fbf-887b-baed1d72431a','','','70f37782-addc-50b2-930d-7472615da591','Monardia subg. Monardia Kieffer, 1895','Kieffer, 1895',1895,0,'4988250d-ac50-53cd-8834-eeecf0751dd4','Monardia','01bc712c-f826-5d28-a81c-4a58d824f623','Monardia subgen. Monardia','4988250d-ac50-53cd-8834-eeecf0751dd4','Monardia','8934fdc6-25aa-4fbf-887b-baed1d72431a','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Monardia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('893cc7a3-21ee-4a66-ac66-1aa161345885','','','25efeffd-5f14-5095-ae8e-bc54f8fd5932','Oligosoma fallai (McCann, 1955)','(McCann, 1955)',1955,0,'826f9ade-a7be-5381-a1ad-1b4e882c4036','Oligosoma fallai','826f9ade-a7be-5381-a1ad-1b4e882c4036','Oligosoma fallai','2246cfc9-18fb-5f77-9bca-5268d053cc98','Oligosoma falla','893cc7a3-21ee-4a66-ac66-1aa161345885','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('893c758d-2e9c-445b-8ce7-12dfbd28d76f','','','8679005d-16fe-583a-ab02-d4d4d7a539b2','Zygosporium mycophilum (Vuill.) Sacc.','(Vuill.) Sacc.',0,0,'e6bf24ed-e35c-5288-a1da-bbc646df14e0','Zygosporium mycophilum','e6bf24ed-e35c-5288-a1da-bbc646df14e0','Zygosporium mycophilum','bbfe4890-2cde-5a44-a629-4ee9c57fefdf','Zygosporium mycophil','893c758d-2e9c-445b-8ce7-12dfbd28d76f','Fungi|Ascomycota||||Zygosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('893d15c3-797c-4c72-a319-3211f1c0db6f','','','ce8c91c3-477d-50fa-aa6e-fdf660167226','Fissidens taylorii Müll.Hal.','Müll.Hal.',0,0,'0ffe30e5-6e50-5d7b-9a40-e1761fa10c8b','Fissidens taylorii','0ffe30e5-6e50-5d7b-9a40-e1761fa10c8b','Fissidens taylorii','8b4c3956-0ab1-53ce-a8c5-c57299169b67','Fissidens taylor','893d15c3-797c-4c72-a319-3211f1c0db6f','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('893e79c3-fbc3-4cc8-8d79-241ef84b752d','','','89c79728-d3e7-5380-8808-0ec747195312','Readeriella dendritica (Crous & Summerell) Crous & Summerell','(Crous & Summerell) Crous & Summerell',0,0,'16d2b21b-a8ec-5c61-bf4c-707a402c5114','Readeriella dendritica','16d2b21b-a8ec-5c61-bf4c-707a402c5114','Readeriella dendritica','885fb2d5-5ede-5ff5-a09f-dc3421586351','Readeriella dendritic','893e79c3-fbc3-4cc8-8d79-241ef84b752d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Readeriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('893dd50d-0894-49e6-a85d-7ee44182e2f7','','','5e359590-775f-5c0c-8546-ad3fbb515b81','Odontotrema Nyl.','Nyl.',0,0,'d65091fe-a916-558f-aaed-05aaaa2ee179','Odontotrema','d65091fe-a916-558f-aaed-05aaaa2ee179','Odontotrema','d65091fe-a916-558f-aaed-05aaaa2ee179','Odontotrema','893dd50d-0894-49e6-a85d-7ee44182e2f7','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Odontotremataceae|Odontotrema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('89424052-b5a6-4045-aaf0-3eded89f54a9','','','3075f4a2-627c-5c73-a9e5-926d7542a9a0','Tuber aestivum (Wulfen) Spreng.','(Wulfen) Spreng.',0,0,'d81768e7-0c83-5b69-95d7-1886c6556d99','Tuber aestivum','d81768e7-0c83-5b69-95d7-1886c6556d99','Tuber aestivum','52c9dbeb-783a-52c2-91dc-3bdcda52b53b','Tuber aestiu','89424052-b5a6-4045-aaf0-3eded89f54a9','Fungi|Ascomycota|Pezizomycetes|Pezizales|Tuberaceae|Tuber','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8941357a-b17a-4b2f-84ce-968d30db1f1d','','','8a61978e-edb8-55ce-ad78-a73985a77e67','Newzealandia moseleyi (Hutton, 1880)','(Hutton, 1880)',1880,0,'e2c252ab-273a-57de-b713-a0c90851cad9','Newzealandia moseleyi','e2c252ab-273a-57de-b713-a0c90851cad9','Newzealandia moseleyi','199f4503-19ae-5431-891a-59f29fa88e19','Newzealandia moseley','8941357a-b17a-4b2f-84ce-968d30db1f1d','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Newzealandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8947d7a7-3678-4bee-ad8c-27c72f4ae994','','','8246d7fa-308d-5177-84b1-c7bec530933b','Urocystis Rabenh. ex Fuckel','Rabenh. ex Fuckel',0,0,'a96b4137-8d11-53b9-8ec0-30901bccb8f8','Urocystis','a96b4137-8d11-53b9-8ec0-30901bccb8f8','Urocystis','a96b4137-8d11-53b9-8ec0-30901bccb8f8','Urocystis','8947d7a7-3678-4bee-ad8c-27c72f4ae994','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('89419506-7e37-4c24-87c2-fdef7f90d71a','','','8e35a62c-e5b6-5482-813e-50a36682d57c','Ombronesus N.E.Bell, N.Pedersen & A.E.Newton','N.E.Bell, N.Pedersen & A.E.Newton',0,0,'3551efde-cf3f-568b-a867-63d18cc01e86','Ombronesus','3551efde-cf3f-568b-a867-63d18cc01e86','Ombronesus','3551efde-cf3f-568b-a867-63d18cc01e86','Ombronesus','89419506-7e37-4c24-87c2-fdef7f90d71a','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Ombronesus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('89466954-5e42-4dc1-b42e-f4a0cff2960f','','','19c0fb7b-1718-5fe8-b116-e8fe4a0d8dcc','Synorthus rotundus (Broun, 1881)','(Broun, 1881)',1881,0,'8aa3d401-6c8a-5939-bd63-1bc05e3a5122','Synorthus rotundus','8aa3d401-6c8a-5939-bd63-1bc05e3a5122','Synorthus rotundus','dc790971-dd87-53f3-b54e-a7ccfa428f0d','Synorthus rotund','89466954-5e42-4dc1-b42e-f4a0cff2960f','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Synorthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('895085d2-5ce7-43f0-836b-79320e47c965','','','9ab65364-eb86-5762-8afe-77f0e84ef0b4','Torresia magellanica sensu Roem. & Schult.','',0,0,'87d6aa40-7bb8-5c94-aef9-9212faebb652','Torresia magellanica','87d6aa40-7bb8-5c94-aef9-9212faebb652','Torresia magellanica','9eccc684-9f79-5446-acf7-04b03bb3aba0','Torresia magellanic','959e89cb-0b8d-4e3d-b1c9-c8fb48374aca','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Torresia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('894d7a35-88f7-42b4-b602-8f89fc3d9cb6','','','c53b3c9b-f897-5dba-aab5-ed15db99a4bd','Ophiostoma pluriannulatum (Hedgc.) Syd. & P. Syd.','(Hedgc.) Syd. & P. Syd.',0,0,'45146c63-d0cb-5699-ba61-7a3f1fbd360d','Ophiostoma pluriannulatum','45146c63-d0cb-5699-ba61-7a3f1fbd360d','Ophiostoma pluriannulatum','62ab119b-d36a-5e28-b1b1-88fe96f85231','Ophiostoma pluriannulat','894d7a35-88f7-42b4-b602-8f89fc3d9cb6','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Ophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('894dcdfe-f516-47b5-bc9f-c08d626045e1','','','86fd9011-e855-52df-95c9-e4d9b33b6abd','Lomaria fraseri A.Cunn.','A.Cunn.',0,0,'7a23729c-56c1-5694-8e8e-98b2c1e9d9ef','Lomaria fraseri','7a23729c-56c1-5694-8e8e-98b2c1e9d9ef','Lomaria fraseri','3522d62d-79b3-5941-a8d8-685bdf91b47d','Lomaria fraser','9e6ca198-f004-4427-bf52-9ab96ed62f0e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89559b33-8da9-4135-bd60-24bb530ceebd','','','979a0f31-f37e-54e2-b8e0-653819101432','Amanita nauseosa (Wakef.) D.A. Reid','(Wakef.) D.A. Reid',0,0,'ae159a72-1796-57f0-ba8e-c5eb2949b9c9','Amanita nauseosa','ae159a72-1796-57f0-ba8e-c5eb2949b9c9','Amanita nauseosa','aad9af71-2031-534b-8902-09280eb056cb','Amanita nauseos','76ccc553-f18b-4c95-b9fb-1dcea289439b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8956cc1a-78e3-4428-92a3-cc2019db478e','','','8796c2e8-25e8-57cb-b150-7b044761927f','Boletus vaillantii DC.','DC.',0,0,'cfa2079f-ed50-5278-b5f9-a94263863925','Boletus vaillantii','cfa2079f-ed50-5278-b5f9-a94263863925','Boletus vaillantii','f2a637af-a557-52a6-80ce-58cabaf2baf5','Boletus uaillant','e5c61250-1aea-418a-afc3-637cac37f547','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('895c8771-f2a1-4e5b-ada8-ec673c605d53','','','65540c04-228d-5171-9357-b8093c52a6d9','Poemnites olivascens (White, 1846)','(White, 1846)',1846,0,'f1292c28-ca1f-5592-9309-2fcb59046363','Poemnites olivascens','f1292c28-ca1f-5592-9309-2fcb59046363','Poemnites olivascens','da4f92e3-8ad9-5d02-b105-f6a38e2d1c38','Poemnites oliuascens','895c8771-f2a1-4e5b-ada8-ec673c605d53','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Poemnites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8965052a-4aa4-4593-9bc4-1885d8378a54','','','4095e11c-b15e-5dec-bfe7-c41c252846dc','Parmelia digitiformis Elix & P.M.Armstr.','Elix & P.M.Armstr.',0,0,'29484699-0ce4-5070-87d8-43428935ac12','Parmelia digitiformis','29484699-0ce4-5070-87d8-43428935ac12','Parmelia digitiformis','8497c558-b62d-5aa1-9e29-69cad6ccd379','Parmelia digitiform','07b82ea3-5587-404f-a50f-53344580b38e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89655458-c7d9-49f3-a566-71c801e63dc0','','','30886ca9-db97-59eb-83d7-5ab830ec0fec','Cellana strigilis oliveri Powell, 1955','Powell, 1955',1955,0,'cc2597a6-9b7f-53ae-923c-8a6d5121d502','Cellana strigilis oliveri','cc2597a6-9b7f-53ae-923c-8a6d5121d502','Cellana strigilis oliveri','b191d18a-a529-58af-8906-64aec8d84afd','Cellana strigil oliuer','89655458-c7d9-49f3-a566-71c801e63dc0','Animalia|Mollusca|Gastropoda|Docoglossa|Nacellidae|Cellana','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('89685c98-613f-4ce7-939d-1e6949b37bec','','','d68bdaff-c55c-574a-8432-ed90bfb4bae2','Naevia tithymalina (Kunze) Rehm','(Kunze) Rehm',0,0,'3037c38f-dee5-538e-9a4c-e102b3c67077','Naevia tithymalina','3037c38f-dee5-538e-9a4c-e102b3c67077','Naevia tithymalina','1c378122-32ab-5fc2-bed9-82dda9dc7484','Naevia tithymalin','b10ac947-17ab-4c90-842a-7b6f34f92186','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Naevia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('895ecfd0-1833-4341-9ade-ad1b2d31f742','','','2a995bbd-139e-5a4c-9e45-442020587c8e','Cladonia subantarctica Filson & A.W.Archer','Filson & A.W.Archer',0,0,'bb5dd37f-8140-5763-a10a-993e797780d5','Cladonia subantarctica','bb5dd37f-8140-5763-a10a-993e797780d5','Cladonia subantarctica','3533e9b9-b649-5c28-b8fd-81d47487ee33','Cladonia subantarctic','8f3a1c6a-42c3-4c5d-818a-62785de6e6b9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('896c4630-c590-4e3c-add2-9519bf3b71a8','','','633d9724-943c-5d48-a735-692454aabe95','Agropyron repens (L.) P.Beauv.','(L.) P.Beauv.',0,0,'a147b15d-3825-555c-9ded-18540c48dda0','Agropyron repens','a147b15d-3825-555c-9ded-18540c48dda0','Agropyron repens','a147b15d-3825-555c-9ded-18540c48dda0','Agropyron repens','62e3b20d-cde1-4a65-8bec-ceaf13e76ec9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agropyron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8969889b-c5b2-4da8-9c8a-a10e208b4589','','','cce066ad-25e1-57a3-938b-3006bf4fcfb9','Pyrenopeziza arenivaga (Desm.) Boud.','(Desm.) Boud.',0,0,'3870eea4-98d7-5b18-9e6b-ecd7c38cbdcc','Pyrenopeziza arenivaga','3870eea4-98d7-5b18-9e6b-ecd7c38cbdcc','Pyrenopeziza arenivaga','71bd5015-5026-5c74-8950-f09b2d95c30e','Pyrenopeziza areniuag','8969889b-c5b2-4da8-9c8a-a10e208b4589','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pyrenopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89684fa2-e6c3-4733-b749-f752a72bb280','','','749de74f-f631-5793-a143-fa5c0cb12e07','Neotachina obtusa Malloch, 1938','Malloch, 1938',1938,0,'fb517b86-2e4b-54fc-8f8c-ac735a8dfcef','Neotachina obtusa','fb517b86-2e4b-54fc-8f8c-ac735a8dfcef','Neotachina obtusa','e651cd03-9055-5188-bfb8-f41dba54109c','Neotachina obtus','89684fa2-e6c3-4733-b749-f752a72bb280','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Neotachina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('896ebf36-c77c-42c9-8d8d-1950ef3c9ac4','','','4dd787c2-6db4-5c5c-985e-605bb9d4eb7d','Dextrinocystidium sacratum (G. Cunn.) Sheng H. Wu','(G. Cunn.) Sheng H. Wu',0,0,'0f90ec8f-973c-53de-a4d0-9b1d1f4022b2','Dextrinocystidium sacratum','0f90ec8f-973c-53de-a4d0-9b1d1f4022b2','Dextrinocystidium sacratum','747b210e-aacf-5d94-afae-f30fcf94a89a','Dextrinocystidium sacrat','896ebf36-c77c-42c9-8d8d-1950ef3c9ac4','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Dextrinocystidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('896effe3-9495-43ed-b7bc-74eb43233d10','','','d6b203d2-2f69-5e5a-acba-b69042dd71ec','Kurzia compacta (Steph.) Grolle','(Steph.) Grolle',0,0,'b7ebcbd8-45d6-53a0-a4d7-3de8d1fecab3','Kurzia compacta','b7ebcbd8-45d6-53a0-a4d7-3de8d1fecab3','Kurzia compacta','e4ecc26c-61fd-5c4f-9a57-3071f3d34945','Kurzia compact','896effe3-9495-43ed-b7bc-74eb43233d10','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Kurzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89786af0-85a1-4e11-a6b0-607741a6881f','','','5758735b-9cc9-5946-9a8b-55a7c1e76c68','Cichorium L.','L.',0,0,'7ba95a64-3cab-58fd-86d9-c99abadfc4bf','Cichorium','7ba95a64-3cab-58fd-86d9-c99abadfc4bf','Cichorium','7ba95a64-3cab-58fd-86d9-c99abadfc4bf','Cichorium','89786af0-85a1-4e11-a6b0-607741a6881f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cichorium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('89781c54-b863-4de0-a03d-6f5081c3842e','','','6278556b-2965-5ee6-9440-9fb5160f898c','Riethia zeylandica Freeman, 1959','Freeman, 1959',1959,0,'e96344c2-58d0-5e4c-a5a2-fd0ce0757212','Riethia zeylandica','e96344c2-58d0-5e4c-a5a2-fd0ce0757212','Riethia zeylandica','641cef72-1297-510e-875a-4fd6e8d3280e','Riethia zeylandic','89781c54-b863-4de0-a03d-6f5081c3842e','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Riethia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('897a1e42-808d-40d1-92c4-eec5f3d6bcff','','','a872ab27-b2a5-5e22-ba20-6816d8b6b720','Anomalomyia thompsoni Tonnoir, 1927','Tonnoir, 1927',1927,0,'5b89299f-9f93-596f-b879-67a223f404a6','Anomalomyia thompsoni','5b89299f-9f93-596f-b879-67a223f404a6','Anomalomyia thompsoni','67bdefe2-f2a3-5ced-95a7-3d6bedbe39ef','Anomalomyia thompson','897a1e42-808d-40d1-92c4-eec5f3d6bcff','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Anomalomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89746444-4e8b-4443-a835-fe370e2ccba2','','','c8ff1bfd-69c8-50bb-a280-7ce4d025a056','Marplesornis novaezealandiae (Marples)','(Marples)',0,0,'a55fe924-c976-59b5-89f2-00d4d1819929','Marplesornis novaezealandiae','a55fe924-c976-59b5-89f2-00d4d1819929','Marplesornis novaezealandiae','3a99df72-ae2d-5bcf-8f4f-6bed50ab9559','Marplesornis nouaezealandi','89746444-4e8b-4443-a835-fe370e2ccba2','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Marplesornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8983566c-3826-496e-84f4-a942875849f1','','','b93c06b9-7cdd-502b-a96b-071b9ca7f08f','Ptilonesia Bezzi, 1927','Bezzi, 1927',1927,0,'95783c4b-ddf6-524e-883c-542aba2da7fd','Ptilonesia','95783c4b-ddf6-524e-883c-542aba2da7fd','Ptilonesia','95783c4b-ddf6-524e-883c-542aba2da7fd','Ptilonesia','8983566c-3826-496e-84f4-a942875849f1','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Ptilonesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('897fac8b-1c6b-4c7e-a1fc-766afb3b57e0','','','df46e9ee-713c-5ef3-9577-f730ac69c9bf','Neurospora africana L.H. Huang & Backus','L.H. Huang & Backus',0,0,'37a63523-a516-5f2b-8b68-12b956003939','Neurospora africana','37a63523-a516-5f2b-8b68-12b956003939','Neurospora africana','46f1fc29-2bf8-5028-9e5c-4f3219902f67','Neurospora african','897fac8b-1c6b-4c7e-a1fc-766afb3b57e0','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Neurospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8985249a-c915-47de-8c5f-1b176574348b','','','a22b524b-7e30-50c9-899f-ec4803c08940','Pelecaniformes','',0,0,'a22b524b-7e30-50c9-899f-ec4803c08940','Pelecaniformes','a22b524b-7e30-50c9-899f-ec4803c08940','Pelecaniformes','a22b524b-7e30-50c9-899f-ec4803c08940','Pelecaniformes','8985249a-c915-47de-8c5f-1b176574348b','Animalia|Chordata|Aves|Pelecaniformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('89845fc1-8484-4d46-9ab6-0eb5af84ec54','','','9c937949-e59f-5495-ab95-bb6b911d8978','Scenoploca petraula Meyrick, 1882','Meyrick, 1882',1882,0,'b9eca5e5-4d8b-53c6-87c8-da14fd27641f','Scenoploca petraula','b9eca5e5-4d8b-53c6-87c8-da14fd27641f','Scenoploca petraula','317c80d0-3bb6-55b0-bb5d-2719c5481f61','Scenoploca petraul','eb7f7641-340c-473d-8d51-0b7a790572fd','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scenoploca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('898aa51e-4c8b-4281-b9bf-c7bfff610130','','','50cc4579-2816-50cf-b32b-a8d473bc4c28','Acremodontina','',0,0,'50cc4579-2816-50cf-b32b-a8d473bc4c28','Acremodontina','50cc4579-2816-50cf-b32b-a8d473bc4c28','Acremodontina','50cc4579-2816-50cf-b32b-a8d473bc4c28','Acremodontina','898aa51e-4c8b-4281-b9bf-c7bfff610130','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochaclididae|Acremodontina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('898afdd9-cd74-429d-8459-58c6a5b9450c','','','50805d68-d206-5aeb-9c1e-b7bc7ec46f2b','Olearia telmatica Heenan & de Lange','Heenan & de Lange',0,0,'350d4d03-4e50-51b1-9dc3-5c5dd41174fa','Olearia telmatica','350d4d03-4e50-51b1-9dc3-5c5dd41174fa','Olearia telmatica','842b4eef-2d22-5420-a2d7-fbe334fce73a','Olearia telmatic','898afdd9-cd74-429d-8459-58c6a5b9450c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89911801-484b-41cf-9af2-5bcb8c595202','','','329f400c-7e48-5f3a-b19c-3eaa67d6adaf','Tinea furcillata Philpott, 1930','Philpott, 1930',1930,0,'001b9446-c2b7-5e09-9809-376bfcd45f5d','Tinea furcillata','001b9446-c2b7-5e09-9809-376bfcd45f5d','Tinea furcillata','adf92126-9411-56fd-81eb-3b696187d313','Tinea furcillat','89911801-484b-41cf-9af2-5bcb8c595202','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('898c7a78-bed9-4512-a324-2874a9f5d5f7','','','79455b12-dae2-5451-8777-8f6e7210c4a8','Mycenella minima Singer','Singer',0,0,'ae9fcd07-8e99-51fe-b1f8-9b04666a6962','Mycenella minima','ae9fcd07-8e99-51fe-b1f8-9b04666a6962','Mycenella minima','c3704674-638e-537e-83af-734b0669e446','Mycenella minim','898c7a78-bed9-4512-a324-2874a9f5d5f7','Fungi|Basidiomycota|Agaricomycetes|Agaricales||Mycenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('898f4681-770f-40ec-9dd2-aa31c07424e7','','','09524981-0b87-514d-a99f-4bfa655a4a78','Acaena minor var. antarctica (Cockayne) Allan','(Cockayne) Allan',0,0,'9d402a43-eb05-560a-baf5-51c52f5cf813','Acaena minor antarctica','6ce138e3-b582-54dd-b346-9a0be7b5baa6','Acaena minor var. antarctica','d6f9f752-3df9-5664-9124-80d9c7f6b674','Acaena minor antarctic','898f4681-770f-40ec-9dd2-aa31c07424e7','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8993a6e6-d30e-457f-8e6e-0c5b8f31abba','','','70574bef-576b-5364-aab8-5188e3da57ee','Pomaderris oraria var. novae-zelandiae L.B.Moore','L.B.Moore',0,0,'a7c5d09e-a5d7-58ba-8f59-1ff7cd830b6c','Pomaderris oraria novae-zelandiae','57119f87-94c1-53e8-b1e4-509380039964','Pomaderris oraria var. novae-zelandiae','abce4bb1-d1bd-5304-b3b0-5618e8e09225','Pomaderris orar nouae-zelandi','8090c620-a397-4e85-a6f0-ff695c4e635b','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Pomaderris','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8997177a-dba6-4721-9636-7d22b29983ac','','','51464656-5d7d-576a-b00e-9c887dd0987c','Chlorociboria omnivirens (Berk.) J.R. Dixon','(Berk.) J.R. Dixon',0,0,'e599a175-7435-510d-89b6-e93c8786ed25','Chlorociboria omnivirens','e599a175-7435-510d-89b6-e93c8786ed25','Chlorociboria omnivirens','f5edbddb-4826-5875-9ce4-5f83489431d5','Chlorociboria omniuirens','8997177a-dba6-4721-9636-7d22b29983ac','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorociboriaceae|Chlorociboria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('899e1443-4bde-4d74-a428-390a4f5be502','','','014a8af7-95fa-5388-9beb-4f40cffb9ce5','Diomedea sanfordi Murphy, 1917','Murphy, 1917',1917,0,'f8dd39f7-75dd-5101-a5bd-1cf4018cefa7','Diomedea sanfordi','f8dd39f7-75dd-5101-a5bd-1cf4018cefa7','Diomedea sanfordi','a27961c9-da46-53b0-b4fd-898f52b1c470','Diomedea sanford','899e1443-4bde-4d74-a428-390a4f5be502','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('899f1a2f-17f5-4b0d-a6d3-874e44873ea7','','','2490fd5f-6dd6-5ffd-a31d-663f7413f699','Hendeola bullata','',0,0,'2490fd5f-6dd6-5ffd-a31d-663f7413f699','Hendeola bullata','2490fd5f-6dd6-5ffd-a31d-663f7413f699','Hendeola bullata','c62f8438-491d-501f-bf31-22ca384f76aa','Hendeola bullat','899f1a2f-17f5-4b0d-a6d3-874e44873ea7','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hendeola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('899fce6c-9808-4134-addc-ccd0552eaf4c','','','31602e49-9f8e-5f28-a6e6-2175f030ee25','Sceura','',0,0,'31602e49-9f8e-5f28-a6e6-2175f030ee25','Sceura','31602e49-9f8e-5f28-a6e6-2175f030ee25','Sceura','31602e49-9f8e-5f28-a6e6-2175f030ee25','Sceura','899fce6c-9808-4134-addc-ccd0552eaf4c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Sceura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('899e5cfb-81cf-476f-909a-7ad07962367c','','','9b5a6f3e-f364-502d-b738-c108e95b2e10','Planothidium victori P.M.Novis, J.Braidwood & C.Kilroy','P.M.Novis, J.Braidwood & C.Kilroy',0,0,'8bf61e15-b696-5bb4-8746-16cc15679b33','Planothidium victori','8bf61e15-b696-5bb4-8746-16cc15679b33','Planothidium victori','b8895a40-8650-53c2-819f-3c9ec147bf04','Planothidium uictor','899e5cfb-81cf-476f-909a-7ad07962367c','Chromista|Ochrophyta|Bacillariophyceae|Cocconeidales|Achnanthidiaceae|Planothidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89a50a07-5538-4c39-92a0-414ee043b175','','','ebcade3e-87aa-5924-8201-94684c0764d1','Coprosma perpusilla Colenso subsp. perpusilla','',0,0,'8c6321df-3041-5e03-b7c4-c24d2acd531a','Coprosma perpusilla perpusilla','a35cb628-8ba1-5305-9a34-b5669b22bbce','Coprosma perpusilla subsp. perpusilla','ff0afb46-ddc8-5496-bbbd-657ee2e3d740','Coprosma perpusill perpusill','89a50a07-5538-4c39-92a0-414ee043b175','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('89a2b424-d4eb-4ab3-851d-07bfccccddb5','','','06d7a65a-1ee6-560d-b03e-e43ae54853dc','Cryptophagus pilosus Gyllenhal, 1828','Gyllenhal, 1828',1828,0,'3b9d691f-94a8-5794-8032-f5f6266e1b98','Cryptophagus pilosus','3b9d691f-94a8-5794-8032-f5f6266e1b98','Cryptophagus pilosus','efe792e6-22b8-58b0-aa1f-aa5b529affe0','Cryptophagus pilos','89a2b424-d4eb-4ab3-851d-07bfccccddb5','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Cryptophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89a5fc9c-2a38-4fa6-ad5b-5f2f56dd3d85','','','62745cde-e298-5e67-8069-b4a2574da2d8','Probaryconus','',0,0,'62745cde-e298-5e67-8069-b4a2574da2d8','Probaryconus','62745cde-e298-5e67-8069-b4a2574da2d8','Probaryconus','62745cde-e298-5e67-8069-b4a2574da2d8','Probaryconus','89a5fc9c-2a38-4fa6-ad5b-5f2f56dd3d85','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Probaryconus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('89a601aa-dbc5-40c4-912b-9bed828682ed','','','e1bb3d33-d804-5f42-a7da-198dd83ddd5b','Mycogone cervina Ditmar','Ditmar',0,0,'fbf11998-b26c-5729-9372-f63353d183dc','Mycogone cervina','fbf11998-b26c-5729-9372-f63353d183dc','Mycogone cervina','9efa3d59-4aa8-5862-abcd-d172b5356965','Mycogone ceruin','89a601aa-dbc5-40c4-912b-9bed828682ed','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Mycogone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87f4feef-6bce-40da-b2ea-587314b879c0','','','96830ad6-ff78-5245-adc3-f41e5e401f13','Chorizopora','',0,0,'96830ad6-ff78-5245-adc3-f41e5e401f13','Chorizopora','96830ad6-ff78-5245-adc3-f41e5e401f13','Chorizopora','96830ad6-ff78-5245-adc3-f41e5e401f13','Chorizopora','87f4feef-6bce-40da-b2ea-587314b879c0','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chorizoporidae|Chorizopora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('87f852fd-01b7-4fc0-af2f-41da07d6e2be','','','728527ae-dfd8-5f52-aab8-5fad35c6c4b5','Baeocera abrupta Lobl & Leschen, 2003','Lobl & Leschen, 2003',2003,0,'4daffe6e-8655-54d0-980c-a1c0b589b938','Baeocera abrupta','4daffe6e-8655-54d0-980c-a1c0b589b938','Baeocera abrupta','1a634dba-d45c-5cf4-8fb0-ad7fa8f384ce','Baeocera abrupt','87f852fd-01b7-4fc0-af2f-41da07d6e2be','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Baeocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89a9b877-af87-4d41-8775-5d0257d69f58','','','10379b00-04f4-513e-8f6f-06f64b2f69ed','Emericella fruticulosa (Raper & Fennell) Malloch & Cain','(Raper & Fennell) Malloch & Cain',0,0,'6fedcb40-476d-5787-ab01-37e4afa16945','Emericella fruticulosa','6fedcb40-476d-5787-ab01-37e4afa16945','Emericella fruticulosa','d096acae-56b2-5650-8fba-64f4fbc40b0e','Emericella fruticulos','bcc9d55e-33c0-4a99-a2d9-77fc6e4e9d34','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Emericella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89a90c11-aede-4d67-9fb3-8f5069e5350c','','','c48141f4-dd88-5489-966c-a77be475ef3a','Atmetocranium myersi (Ferris and Klyver, 1923)','(Ferris and Klyver, 1923)',1923,0,'8ed3532a-0743-5a51-9098-2c27b078c65b','Atmetocranium myersi','8ed3532a-0743-5a51-9098-2c27b078c65b','Atmetocranium myersi','0e1aeda6-45d3-5b3f-ab34-7b7e5f34b0a1','Atmetocranium myers','89a90c11-aede-4d67-9fb3-8f5069e5350c','Animalia|Arthropoda|Insecta|Hemiptera|Calophyidae|Atmetocranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88006f3c-11f1-483d-9878-5c45f506f34f','','','7481075c-7482-562b-8461-6f47de4b47f2','Ectyodoryx','',0,0,'7481075c-7482-562b-8461-6f47de4b47f2','Ectyodoryx','7481075c-7482-562b-8461-6f47de4b47f2','Ectyodoryx','7481075c-7482-562b-8461-6f47de4b47f2','Ectyodoryx','88006f3c-11f1-483d-9878-5c45f506f34f','Animalia|Porifera|Demospongiae|Poecilosclerida|Coelosphaeridae|Ectyodoryx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8800fdc2-21c1-48d0-9ff7-5978733553f2','','','c087f85d-888a-5b76-9d17-0ae123a40ae4','Reddellomyces Trappe, Castellano & Malajczuk','Trappe, Castellano & Malajczuk',0,0,'abe3171d-7ae0-54a6-8a03-db696a1640ea','Reddellomyces','abe3171d-7ae0-54a6-8a03-db696a1640ea','Reddellomyces','abe3171d-7ae0-54a6-8a03-db696a1640ea','Reddellomyces','8800fdc2-21c1-48d0-9ff7-5978733553f2','Fungi|Ascomycota|Pezizomycetes|Pezizales|Tuberaceae|Reddellomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('87fb59df-0265-45a6-830b-5eb6334f9fb0','','','6b3c7cd0-e745-537f-8d52-26486e866fa0','Lecanora subparellina (Nyl.) Hue','(Nyl.) Hue',0,0,'656abf42-722c-581c-b492-ef0edf649263','Lecanora subparellina','656abf42-722c-581c-b492-ef0edf649263','Lecanora subparellina','47194998-916e-59e7-ae96-1cba42a30f25','Lecanora subparellin','b091db13-7781-4ffa-bbdb-cc5eda948ba9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87fe4177-2151-47a7-81e9-8cd6def93c7d','','','c2326a16-1655-5a4e-9e47-8589b8c2ef77','Gyrophora spodochroa (Ehrh. ex Hoffm.) Ach.','(Ehrh. ex Hoffm.) Ach.',0,0,'e17efcfe-ae86-5a8b-8c06-53f3919e1d69','Gyrophora spodochroa','e17efcfe-ae86-5a8b-8c06-53f3919e1d69','Gyrophora spodochroa','81afbefc-b763-5f76-a701-a59ad5f7f448','Gyrophora spodochro','7aeaac0f-115a-4274-a852-2bdda912123c','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Gyrophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('87fdb360-5c46-4b7b-b0f7-83e0775242fc','','','80fa72d5-6e6b-5150-9682-20356d6d6a3f','Microascospora Senan. & K.D. Hyde','Senan. & K.D. Hyde',0,0,'a4a094b5-f2cb-5557-bb3a-a8ee2a25279b','Microascospora','a4a094b5-f2cb-5557-bb3a-a8ee2a25279b','Microascospora','a4a094b5-f2cb-5557-bb3a-a8ee2a25279b','Microascospora','87fdb360-5c46-4b7b-b0f7-83e0775242fc','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconiellaceae|Microascospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('88027a16-2a74-452e-9cfb-21c3f9bd6110','','','0f6b4179-6e86-5dbf-a5e9-5618ca31fc0f','Cerinomyces verecundus A. Savchenko','A. Savchenko',0,0,'f8aa9d09-065e-50b1-8dfc-c3a4f23d6df6','Cerinomyces verecundus','f8aa9d09-065e-50b1-8dfc-c3a4f23d6df6','Cerinomyces verecundus','b6cb2991-2346-5c16-9a9c-38aa1128e610','Cerinomyces uerecund','88027a16-2a74-452e-9cfb-21c3f9bd6110','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Cerinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88068bad-e594-4d34-9632-27551d0054c9','','','538cb737-632d-59b3-9167-a80514ef4e12','Maorinus dunsdalensis (Franz, 1975)','(Franz, 1975)',1975,0,'da27781b-247e-54fc-bb48-34e1411474ce','Maorinus dunsdalensis','da27781b-247e-54fc-bb48-34e1411474ce','Maorinus dunsdalensis','af3e815f-df05-59ac-aaee-a72e37a4f808','Maorinus dunsdalens','88068bad-e594-4d34-9632-27551d0054c9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8803e7eb-fe3a-46ef-9a0f-b6fbe1239a60','','','c659838d-c94d-5f04-b889-9522f90329bf','Puccinia kraussiana Cooke','Cooke',0,0,'9505d187-4e58-51b8-be13-85fbfb64c114','Puccinia kraussiana','9505d187-4e58-51b8-be13-85fbfb64c114','Puccinia kraussiana','210cbbe1-606c-516f-988b-af7a04aa6af5','Puccinia kraussian','8803e7eb-fe3a-46ef-9a0f-b6fbe1239a60','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('880831cf-b03c-4ef2-98fc-0e2817363602','','','7c62acbc-e103-5d3b-9f55-751dada9fc4c','Penicillium olivinoviride Biourge','Biourge',0,0,'ce45ea2e-246a-5ab1-95ca-28e097b8de6a','Penicillium olivinoviride','ce45ea2e-246a-5ab1-95ca-28e097b8de6a','Penicillium olivinoviride','20f7b05d-fded-5ac2-b053-a0e3aafd6de6','Penicillium oliuinouirid','5015799e-23d6-4367-81f7-aa19377eb945','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8807a974-ab9e-445b-986a-1c0450d5eb85','','','4643f19a-15fa-5852-8c60-2d0b05c52f3d','Myadora boltoni E.A. smith, 1880','E.A.',0,0,'1a828919-bc70-53ac-b3cf-e3c79de32009','Myadora boltoni','1a828919-bc70-53ac-b3cf-e3c79de32009','Myadora boltoni','460fdd30-bb71-5682-9a35-ddf2f6fc32b9','Myadora bolton','8807a974-ab9e-445b-986a-1c0450d5eb85','Animalia|Mollusca|Bivalvia|Pholadomyoida|Myochamidae|Myadora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8807fa89-4517-4fb9-b8d0-d19843d4a37a','','','2fbfbcc9-7683-5638-ba5c-39aa2dcabc83','Pachyneuron','',0,0,'2fbfbcc9-7683-5638-ba5c-39aa2dcabc83','Pachyneuron','2fbfbcc9-7683-5638-ba5c-39aa2dcabc83','Pachyneuron','2fbfbcc9-7683-5638-ba5c-39aa2dcabc83','Pachyneuron','8807fa89-4517-4fb9-b8d0-d19843d4a37a','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Pachyneuron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8808a3d7-59e2-4d67-a9b4-7d520263aeb8','','','a19a3c11-3981-5c82-975f-df1a81f7d4e9','Diclidophora coelorhynchi Robinson, 1961','Robinson, 1961',1961,0,'0a680c68-478f-574f-b105-6ef68716d9b2','Diclidophora coelorhynchi','0a680c68-478f-574f-b105-6ef68716d9b2','Diclidophora coelorhynchi','f40dc1ed-7026-5d7e-bb1a-615c983fe82a','Diclidophora coelorhynch','8808a3d7-59e2-4d67-a9b4-7d520263aeb8','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Diclidophoridae|Diclidophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88077bb5-89d3-4911-b910-f27e5e7e4ebf','','','99af423f-b57d-57d9-853d-bd91891b1f3e','Myosotis colensoi (Kirk) J.F.Macbr.','(Kirk) J.F.Macbr.',0,0,'15638cb9-8770-5abd-b048-e40e49a372a8','Myosotis colensoi','15638cb9-8770-5abd-b048-e40e49a372a8','Myosotis colensoi','7cbdfbb0-dbaa-5172-aa33-5fd12c186043','Myosotis colenso','88077bb5-89d3-4911-b910-f27e5e7e4ebf','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('880a495e-a0a6-46ba-8fee-2d789170928a','','','20fc2a3f-177c-511e-96d4-0eee50dba46f','Lyophyllum P. Karst.','P. Karst.',0,0,'639f725a-7559-578e-a070-771a507e06f2','Lyophyllum','639f725a-7559-578e-a070-771a507e06f2','Lyophyllum','639f725a-7559-578e-a070-771a507e06f2','Lyophyllum','880a495e-a0a6-46ba-8fee-2d789170928a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Lyophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8810e827-3c02-43a5-a5db-891c79ee9540','','','33dbd697-7153-5837-82c1-d1b10397060c','Graneledone taniwha kubodera O''Shea, 1999','O''Shea, 1999',1999,0,'a06511fc-9c23-5289-bb58-4c39a8d9ab4a','Graneledone taniwha kubodera','a06511fc-9c23-5289-bb58-4c39a8d9ab4a','Graneledone taniwha kubodera','572b4723-9479-5a10-8fbf-bcd33ad2f8b4','Graneledone taniwh kuboder','8810e827-3c02-43a5-a5db-891c79ee9540','Animalia|Mollusca|Cephalopoda|Octopoda|Octopodidae|Graneledone','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('880dcd32-95ce-477e-b31b-92609cb71883','','','fd917c0c-2cfc-5b73-a436-b63980dde633','Scincidae','',0,0,'fd917c0c-2cfc-5b73-a436-b63980dde633','Scincidae','fd917c0c-2cfc-5b73-a436-b63980dde633','Scincidae','fd917c0c-2cfc-5b73-a436-b63980dde633','Scincidae','880dcd32-95ce-477e-b31b-92609cb71883','Animalia|Chordata|Amphibia|Squamata|Scincidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('88108881-44f6-45ea-8329-b3d71baeee9c','','','639fc4ca-7e96-5453-92b9-5b9a746351b4','Polyotus taylorii Gottsche','Gottsche',0,0,'419339e2-3a9d-546d-9756-03675290d19b','Polyotus taylorii','419339e2-3a9d-546d-9756-03675290d19b','Polyotus taylorii','7478ba28-abb5-512f-ac5a-e28e411737a0','Polyotus taylor','5915f7eb-5a56-4c2e-a437-23b866accac1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidolaenaceae|Polyotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('880e6142-28a4-4d3c-bc9d-f54094db065e','','','b94a292c-0981-5517-b53a-b4c1ad09d5cb','Sympedius minor Broun, 1921','Broun, 1921',1921,0,'8aaff7fc-b896-51b3-af12-1f075675b685','Sympedius minor','8aaff7fc-b896-51b3-af12-1f075675b685','Sympedius minor','8aaff7fc-b896-51b3-af12-1f075675b685','Sympedius minor','880e6142-28a4-4d3c-bc9d-f54094db065e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sympedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8817f113-1124-4e0c-b2ec-2e97282e7dd3','','','9836333a-0e81-5346-837d-a96f277ca37a','Phlyctochytrium hirsutum Karling','Karling',0,0,'73f4ef28-1ecb-5183-963a-3ac68515210b','Phlyctochytrium hirsutum','73f4ef28-1ecb-5183-963a-3ac68515210b','Phlyctochytrium hirsutum','d909111c-4d14-5f1a-8739-fb89b4234d35','Phlyctochytrium hirsut','8817f113-1124-4e0c-b2ec-2e97282e7dd3','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Phlyctochytriaceae|Phlyctochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('881467c8-55f2-4780-aa32-11ee6ae8e761','','','549ab5c4-2a26-5e6a-8ff7-e39eb5d02fd7','Thelotrema allosporoides Nyl.','Nyl.',0,0,'d09688e1-6770-5be9-8f81-0a26c222e912','Thelotrema allosporoides','d09688e1-6770-5be9-8f81-0a26c222e912','Thelotrema allosporoides','0aa74654-93a6-5fd3-afb1-7e0e244ccff0','Thelotrema allosporoid','6cf509d4-ecde-4183-8235-9a50dd3191e8','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88144a34-2e35-494d-8273-6d53a522db63','','','1022c7e5-2297-584c-8267-c2767ca7840c','Veronica barkeri Cockayne','Cockayne',0,0,'52242085-0814-5429-a494-1b9b1567a3ee','Veronica barkeri','52242085-0814-5429-a494-1b9b1567a3ee','Veronica barkeri','b5922374-28d8-5d6a-8286-2babbd86f452','Veronica barker','88144a34-2e35-494d-8273-6d53a522db63','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8818067d-f878-4330-9acc-be7bfdf0ee96','','','6d4b0a47-1de3-5e4a-a7d6-072cd763cdcb','Valsa aurea Fuckel','Fuckel',0,0,'76d9190b-f053-5375-a401-839edcec2c3f','Valsa aurea','76d9190b-f053-5375-a401-839edcec2c3f','Valsa aurea','6754be5c-ca88-5e8c-9125-39fb645abc02','Valsa aure','12de2e5d-7f9e-442b-9a93-95e96bc37cfd','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Valsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('881ce0da-aad3-40ef-a934-8b54520f71f5','','','0a4f2f46-a09a-51f0-a6e2-56db661c6920','Crypsitricha agriopa (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'de5955de-2e25-5555-8d82-899e71e5115b','Crypsitricha agriopa','de5955de-2e25-5555-8d82-899e71e5115b','Crypsitricha agriopa','06140dba-ea7f-5525-ac24-2ea0e0a16fa6','Crypsitricha agriop','881ce0da-aad3-40ef-a934-8b54520f71f5','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Crypsitricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('881aceb3-f504-4d20-b4a4-4b645b43dddf','','','18ebd377-97f1-5436-9bf2-46ea68328d02','Micarea flagellispora Coppins & Kantvilas','Coppins & Kantvilas',0,0,'ef0531eb-159d-562a-87f7-784aefc6331b','Micarea flagellispora','ef0531eb-159d-562a-87f7-784aefc6331b','Micarea flagellispora','6104ba80-6b42-5c87-8bc5-df9f8c07b36e','Micarea flagellispor','881aceb3-f504-4d20-b4a4-4b645b43dddf','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Micarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8828bb66-3af4-4e42-97a8-11e5d1701932','','','7e618da2-7ee9-58cd-beea-c96a21b7a45e','Scirrhia depauperata (Desm.) Fuckel','(Desm.) Fuckel',0,0,'7f7b7055-ac75-5202-a32d-dbe6f2c487cb','Scirrhia depauperata','7f7b7055-ac75-5202-a32d-dbe6f2c487cb','Scirrhia depauperata','8f02f5a3-e2f9-57ce-be19-63485e83edbd','Scirrhia depauperat','f3e3dc54-6607-4a80-9a04-45141750dcef','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Scirrhia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('882b208b-815d-4b90-ab85-509f75771a0f','','','59f1b711-85bc-5cea-9ed7-0fde77f9e591','Gelatinopsis Rambold & Triebel','Rambold & Triebel',0,0,'4621b703-8e6f-5cc6-a675-4217564f1ac0','Gelatinopsis','4621b703-8e6f-5cc6-a675-4217564f1ac0','Gelatinopsis','4621b703-8e6f-5cc6-a675-4217564f1ac0','Gelatinopsis','882b208b-815d-4b90-ab85-509f75771a0f','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Helicogoniaceae|Gelatinopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8829ba32-26b3-40f0-94c9-a2e11faf4592','','','0e51019f-2075-57bd-852d-0846b3645c28','Pyriporoides species 2 Kah0204/32','',0,0,'cf2bc172-a7d2-5d07-a8f4-c8d2dea14da9','Pyriporoides','cf2bc172-a7d2-5d07-a8f4-c8d2dea14da9','Pyriporoides','cf2bc172-a7d2-5d07-a8f4-c8d2dea14da9','Pyriporoides','8829ba32-26b3-40f0-94c9-a2e11faf4592','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Pyriporoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('882e6902-f273-4949-9da1-016543253d57','','','65cf0eae-0841-58fd-a10c-7d723b7c0525','Tetracladus','',0,0,'65cf0eae-0841-58fd-a10c-7d723b7c0525','Tetracladus','65cf0eae-0841-58fd-a10c-7d723b7c0525','Tetracladus','65cf0eae-0841-58fd-a10c-7d723b7c0525','Tetracladus','882e6902-f273-4949-9da1-016543253d57','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Hormotilaceae|Tetracladus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('882c3a0e-3c37-43f9-b0d9-30ffdd031936','','','0bb60306-8eab-55f6-9c2b-0e609cf178b2','Catoptes posticalis Broun, 1893','Broun, 1893',1893,0,'89746c88-999c-5dbf-bc6d-42aa6ca1da93','Catoptes posticalis','89746c88-999c-5dbf-bc6d-42aa6ca1da93','Catoptes posticalis','11f7f418-709b-524a-90a7-f88c5370700e','Catoptes postical','270f37c8-371f-4322-a2f4-8a43a486257e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('882e5855-bc19-4f4b-845d-27ff6353ae67','','','3460b925-4b72-53f4-8836-c6705d6a4f48','Readeriella pulcherrima (Gadgil & M.A. Dick) Crous & U. Braun','(Gadgil & M.A. Dick) Crous & U. Braun',0,0,'afa1464a-feea-503e-9280-0efc453800f6','Readeriella pulcherrima','afa1464a-feea-503e-9280-0efc453800f6','Readeriella pulcherrima','6aac1348-3c07-50ff-b3d7-7e07d93ae21e','Readeriella pulcherrim','930d69fd-dd3d-4a83-b8e2-13f33ae76898','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Readeriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88312fdc-5c11-4cd6-8d4e-5df87cb8b476','','','baf4eaec-d048-50c6-a665-54c6ed872223','Helophilus purehuensis Miller, 1911','Miller, 1911',1911,0,'68be082d-f0d8-5f5a-a0ea-3eab22dcf4f7','Helophilus purehuensis','68be082d-f0d8-5f5a-a0ea-3eab22dcf4f7','Helophilus purehuensis','9b10f622-c556-5e1b-ac27-87b8d3af48e9','Helophilus purehuens','b11b8bb9-d3f0-4273-b6ca-764ac9019f87','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Helophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8836794a-1a17-4bab-a851-4eed42d29422','','','e9066db1-b536-53d2-b633-ba59202ab6b5','Helicotylenchus varicaudatus Yuen, 1964','Yuen, 1964',1964,0,'a4e51562-0394-5640-b08f-62dfe5fe2108','Helicotylenchus varicaudatus','a4e51562-0394-5640-b08f-62dfe5fe2108','Helicotylenchus varicaudatus','3073ef72-e038-5f1e-9c12-98389fecc3b8','Helicotylenchus uaricaudat','8836794a-1a17-4bab-a851-4eed42d29422','Animalia|Nematoda|Secernentea|Tylenchida|Hoplolaimidae|Helicotylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('883419f6-4448-46fc-82ee-3f29fb8721d4','','','20012553-ceea-5502-b456-35af7d8d301e','Torrubia robertsii (Hook.) Tul. & C. Tul.','(Hook.) Tul. & C. Tul.',0,0,'3cb795de-e0c7-5874-9a9a-c4f7c10bff62','Torrubia robertsii','3cb795de-e0c7-5874-9a9a-c4f7c10bff62','Torrubia robertsii','543f4e34-14b9-5fb1-b24d-6d7527986063','Torrubia roberts','402f7ddb-c037-46dd-8e37-afe14cbc2a46','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Torrubia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('883e09e3-779a-4d35-b548-309f96af5a99','','','492cebf4-c44b-53ab-ae1b-d33864f956d6','Hapalospongidion saxigenum Lindauer','Lindauer',0,0,'9e11af45-6805-589d-b473-e9129b76dcdf','Hapalospongidion saxigenum','9e11af45-6805-589d-b473-e9129b76dcdf','Hapalospongidion saxigenum','f05ffa4d-69b6-5256-b6a0-2bef747ca637','Hapalospongidion saxigen','883e09e3-779a-4d35-b548-309f96af5a99','Chromista|Ochrophyta|Phaeophyceae|Ralfsiales|Hapalospongidiaceae|Hapalospongidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88829779-fcd2-482e-9740-4ffc65d25e91','','','fb85e036-6bf9-5f6a-b313-19b5a5c5e60a','Philothermus notabilis Broun, 1880','Broun, 1880',1880,0,'798c836e-00aa-5031-b3a6-34b043e55b30','Philothermus notabilis','798c836e-00aa-5031-b3a6-34b043e55b30','Philothermus notabilis','dd950225-41f4-5170-a2e7-949ac2c071f0','Philothermus notabil','88829779-fcd2-482e-9740-4ffc65d25e91','Animalia|Arthropoda|Insecta|Coleoptera|Cerylonidae|Philothermus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8883c393-2939-4bf8-97cc-95e2cab75179','','','37b8511b-ae30-5cfb-9a3c-aa1b5dff9b00','Megascolides irregularis Lee, 1952','Lee, 1952',1952,0,'0ca371cc-1079-5225-a03e-016050f25faf','Megascolides irregularis','0ca371cc-1079-5225-a03e-016050f25faf','Megascolides irregularis','84c5de29-db45-58b5-84a7-3c50ebfc8ae2','Megascolides irregular','8883c393-2939-4bf8-97cc-95e2cab75179','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Megascolides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('888353c1-bbbf-4391-9381-cb1c8f98f35f','','','fbba51ce-125f-5114-8c48-7098307d86e2','Pimelea carnosa C.J.Burrows','C.J.Burrows',0,0,'33619d0a-16cd-5f6f-8fc2-d4175023f7de','Pimelea carnosa','33619d0a-16cd-5f6f-8fc2-d4175023f7de','Pimelea carnosa','a2441209-93c6-5505-b46b-1968e4ba7b4f','Pimelea carnos','888353c1-bbbf-4391-9381-cb1c8f98f35f','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88875358-bbb7-41ee-bae2-23da6280e800','','','d528feb0-9897-50f3-a6bd-17a8d0cd2374','Aspergillus glaucoaffinis Samson & W. Gams','Samson & W. Gams',0,0,'c1ddf313-c0a7-5480-8f67-de9e81bf6284','Aspergillus glaucoaffinis','c1ddf313-c0a7-5480-8f67-de9e81bf6284','Aspergillus glaucoaffinis','0a931177-c855-5442-94ad-95b856307170','Aspergillus glaucoaffin','14529447-a42c-4957-bd3c-b81c6432a093','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8887c9d7-4688-4001-824b-fcfd84c799c2','','','08d4f4e7-ce1c-5607-b641-ba6096907a99','Chamaepeuce DC.','DC.',0,0,'24709e53-ade8-57d3-a498-0e24f1da2150','Chamaepeuce','24709e53-ade8-57d3-a498-0e24f1da2150','Chamaepeuce','24709e53-ade8-57d3-a498-0e24f1da2150','Chamaepeuce','36d6e778-7db3-46e7-9c18-7b90fcab28b7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chamaepeuce','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('88934452-97b7-4cc6-9771-4d396c33dc9a','','','59414c15-69da-5117-8345-55f4318f137b','Coelastrum cambricum var. intermedium (Bohlin) G.S. West','(Bohlin) G.S. West',0,0,'a486ad26-7286-5656-8d36-4efbe5ee6cd9','Coelastrum cambricum intermedium','2f2881bc-7195-58eb-ac3e-53f78204eb36','Coelastrum cambricum var. intermedium','ac08cc56-540c-58b6-ba74-2bed6af660f4','Coelastrum cambric intermedi','88934452-97b7-4cc6-9771-4d396c33dc9a','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Coelastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('888c6f7f-0f5a-4aa3-8fdb-749b53c93097','','','2fd43460-ded7-5ced-89f7-50e26f041f71','Clunio Haliday, 1855','Haliday, 1855',1855,0,'61a411bd-01de-59f4-9bef-3eb7922681c8','Clunio','61a411bd-01de-59f4-9bef-3eb7922681c8','Clunio','61a411bd-01de-59f4-9bef-3eb7922681c8','Clunio','888c6f7f-0f5a-4aa3-8fdb-749b53c93097','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Clunio','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('888b3f4f-d1b9-4b10-9d85-606edf6e72ae','','','f2a791ef-af21-51ec-a2eb-1695549d6e71','Festuca ovina subvar. trachyphylla Hack.','Hack.',0,0,'61f17b93-3e19-53a8-b979-feb94a6bd555','Festuca ovina trachyphylla','edfb5362-a92e-584c-822d-c2234d77a099','Festuca ovina subvar. trachyphylla','475e8dcd-0402-5ef2-94d1-4245b5e8b4a5','Festuca ouin trachyphyll','35860e20-2607-4d0b-a6d9-7ce0080fb641','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','subvariety','0','0','0','ICBN',1);
INSERT INTO core VALUES('888f7137-9616-4f91-9e78-9d54e491e45f','','','0f3c5fe1-791e-55c9-a61a-ffc93a4d69a4','Mucor subtilissimus Oudem.','Oudem.',0,0,'011039a0-7214-5073-b69f-4bf5c7aa81a1','Mucor subtilissimus','011039a0-7214-5073-b69f-4bf5c7aa81a1','Mucor subtilissimus','9b52614f-ecf0-5ed3-be87-b90b89e3070e','Mucor subtilissim','888f7137-9616-4f91-9e78-9d54e491e45f','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8890982f-fd23-4c60-a9c6-8986d06a4078','','','740f8be3-003c-5ae3-a2fe-5d893999f96b','Ignisphaera aggregans Niederberger et al., 2006','Niederberger et al., 2006',2006,0,'1ac15ad7-1257-5416-b31a-0557e4bbef62','Ignisphaera aggregans','1ac15ad7-1257-5416-b31a-0557e4bbef62','Ignisphaera aggregans','1ac15ad7-1257-5416-b31a-0557e4bbef62','Ignisphaera aggregans','8890982f-fd23-4c60-a9c6-8986d06a4078','Archaea|Thermoproteota|Thermoprotei|Desulfurococcales|Desulfurococcaceae|Ignisphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('889b658c-d66b-499b-a6ca-6b1513d0d063','','','a949e257-0d18-501c-b081-dcc29f2f7cb8','Aegapheles','',0,0,'a949e257-0d18-501c-b081-dcc29f2f7cb8','Aegapheles','a949e257-0d18-501c-b081-dcc29f2f7cb8','Aegapheles','a949e257-0d18-501c-b081-dcc29f2f7cb8','Aegapheles','889b658c-d66b-499b-a6ca-6b1513d0d063','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Aegapheles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8896738c-cfd2-4991-8bcf-95c792937601','','','28a7be74-a7c2-509a-ab59-d4faac1b78f9','Puccinia lygodesmiae Ellis & Everh.','Ellis & Everh.',0,0,'b14ef28f-69ab-5d51-82d0-f783d133190f','Puccinia lygodesmiae','b14ef28f-69ab-5d51-82d0-f783d133190f','Puccinia lygodesmiae','678f9d64-bebd-53a3-b10c-19f8dc0c1880','Puccinia lygodesmi','8896738c-cfd2-4991-8bcf-95c792937601','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('889aee45-7ccf-45e7-a066-ee0930f80e67','','','cc7da73c-c89a-5f12-83e2-41be26013c62','Cryptomycota M.D.M. Jones & T.A. Richards','M.D.M. Jones & T.A. Richards',0,0,'aee6bdfd-99d1-5340-a505-4584e663d408','Cryptomycota','aee6bdfd-99d1-5340-a505-4584e663d408','Cryptomycota','aee6bdfd-99d1-5340-a505-4584e663d408','Cryptomycota','889aee45-7ccf-45e7-a066-ee0930f80e67','Fungi|Cryptomycota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('889f5ca0-17f5-499c-ac75-79a7d2f249e7','','','cb96dafa-39f5-56cc-9815-3334e6e37ff6','Trupanea vitiosa Foote, 1989','Foote, 1989',1989,0,'49ac6907-6481-5afc-af6f-3b6fa4ab2a91','Trupanea vitiosa','49ac6907-6481-5afc-af6f-3b6fa4ab2a91','Trupanea vitiosa','8c2c34c5-a3e5-508f-a182-24426c043ae1','Trupanea uitios','889f5ca0-17f5-499c-ac75-79a7d2f249e7','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Trupanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88a43cd1-5fcf-4639-9e3a-b70be2dcd13b','','','21f03fcf-7fff-5265-a3a4-c2e87c0aaf82','Pseudodactylariaceae Crous','Crous',0,0,'57cea3ed-2f8a-5e46-9fea-38b11d1ac651','Pseudodactylariaceae','57cea3ed-2f8a-5e46-9fea-38b11d1ac651','Pseudodactylariaceae','57cea3ed-2f8a-5e46-9fea-38b11d1ac651','Pseudodactylariaceae','88a43cd1-5fcf-4639-9e3a-b70be2dcd13b','Fungi|Ascomycota|Sordariomycetes|Pseudodactylariales|Pseudodactylariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('88acb579-8f47-4775-ae43-23b80b0c7699','','','0e31e424-a841-5b49-b3c8-f225456bed1a','Hadrotrichum sorghi (Pass.) Ferraris & Massa','(Pass.) Ferraris & Massa',0,0,'ddbfa0de-bacc-5a0b-88ae-ec2fbb79f1b8','Hadrotrichum sorghi','ddbfa0de-bacc-5a0b-88ae-ec2fbb79f1b8','Hadrotrichum sorghi','8f82271f-55fd-5c8e-88d8-e04ee7cb77a8','Hadrotrichum sorgh','88acb579-8f47-4775-ae43-23b80b0c7699','Fungi|Ascomycota|Sordariomycetes|Xylariales||Hadrotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88a83d11-0014-4a90-aa9d-e84a8a22b6cd','','','3bfd01fb-3127-5898-9895-39e50e26f342','Tingena perichlora (Meyrick, 1907)','(Meyrick, 1907)',1907,0,'214d1a27-872e-5e54-b55e-614aa9ec84eb','Tingena perichlora','214d1a27-872e-5e54-b55e-614aa9ec84eb','Tingena perichlora','b8b204df-386b-5d33-a6ac-41c06a16780a','Tingena perichlor','88a83d11-0014-4a90-aa9d-e84a8a22b6cd','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88b14a1d-b139-48dd-b9f2-284b6a97320a','','','99282b31-9fe3-52ad-8929-df8bb6604c3e','Euplectopsis patruelis (Broun, 1884)','(Broun, 1884)',1884,0,'7d06ddbf-3804-55ff-a7a1-d9cff19d93fb','Euplectopsis patruelis','7d06ddbf-3804-55ff-a7a1-d9cff19d93fb','Euplectopsis patruelis','494ab630-87b9-5e88-b9fb-8af317e388f0','Euplectopsis patruel','88b14a1d-b139-48dd-b9f2-284b6a97320a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88b2ce4c-67f3-427d-9504-5111287074e1','','','d9dbba19-35cf-573b-ad81-8bff9acfe479','Xenolpium','',0,0,'d9dbba19-35cf-573b-ad81-8bff9acfe479','Xenolpium','d9dbba19-35cf-573b-ad81-8bff9acfe479','Xenolpium','d9dbba19-35cf-573b-ad81-8bff9acfe479','Xenolpium','88b2ce4c-67f3-427d-9504-5111287074e1','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Olpidae|Xenolpium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('88b2721d-a103-4cd0-a186-45740ecaaa73','','','ec5041f1-2edf-5892-bf32-dfb344fbc9be','Ramalina peruviana Ach.','Ach.',0,0,'e56e8490-125e-5bf8-99f4-fd0ce8f7b6d8','Ramalina peruviana','e56e8490-125e-5bf8-99f4-fd0ce8f7b6d8','Ramalina peruviana','652dd289-63cc-5d4c-bdab-8f13b7f526d1','Ramalina peruuian','88b2721d-a103-4cd0-a186-45740ecaaa73','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88b0ddd9-4d5f-46f1-9e71-d346a153778d','','','555fa16b-0ad8-56d0-887a-c1a58718f363','Zamia horrida Jacq.','Jacq.',0,0,'0ef645e4-407e-5b04-a485-63943ec7ce49','Zamia horrida','0ef645e4-407e-5b04-a485-63943ec7ce49','Zamia horrida','841abeac-27d6-5a7e-b28a-874f43cee751','Zamia horrid','d526618a-3b11-4bdb-b7ad-77ddee823198','Plantae|Tracheophyta|Cycadopsida|Cycadales|Zamiaceae|Zamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88ad8919-936d-4d6b-93ea-85bfbe2a13eb','','','a8abda40-ca36-51ed-8589-89772a56dea6','Scytonema hofmanni C.Agardh','C.Agardh',0,0,'0b5236bd-a7bb-5077-b539-0c227e4b6367','Scytonema hofmanni','0b5236bd-a7bb-5077-b539-0c227e4b6367','Scytonema hofmanni','d3d54a2c-53e7-5127-8b21-e3fee0dc44cc','Scytonema hofmann','88ad8919-936d-4d6b-93ea-85bfbe2a13eb','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Scytonemataceae|Scytonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88bd941c-6a4a-472b-9f87-4cb605502dd0','','','3d7eb041-c24b-5350-a01e-6cd90e8ba6fe','Placodium thaumastum (Stirt.) Müll.Arg.','(Stirt.) Müll.Arg.',0,0,'bccd987e-771e-5c67-8413-95fc9db9c021','Placodium thaumastum','bccd987e-771e-5c67-8413-95fc9db9c021','Placodium thaumastum','83ca7fb1-b62b-55f1-881b-9341b959a0d7','Placodium thaumast','fb511e64-8f97-4a91-8499-e99b5c75bb02','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Placodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88b76200-d3c6-4d5f-b209-9f6570491273','','','626dfa9e-c1e0-586d-8bfe-9a2dc5f65c09','Neocicindela hamiltoni (Broun, 1921)','(Broun, 1921)',1921,0,'2770861b-826b-5e05-ad58-225bc109ae5f','Neocicindela hamiltoni','2770861b-826b-5e05-ad58-225bc109ae5f','Neocicindela hamiltoni','a7a5288f-82be-5adf-bfa7-a0fa1603c0fe','Neocicindela hamilton','9def1ca3-d545-480a-a42f-98e37a93626c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neocicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88b660f3-6936-4b64-8b9e-fdf85b23e062','','','aeaaf321-6676-549b-bfd2-e4c3d76a0f8c','Coniosporium cereale P. Karst.','P. Karst.',0,0,'927f0361-3e61-5f6b-9353-a8de2489f760','Coniosporium cereale','927f0361-3e61-5f6b-9353-a8de2489f760','Coniosporium cereale','3106efc7-78fa-534b-9c2d-cc99402feb17','Coniosporium cereal','39c8f561-6bcc-4c00-90f4-68649fac5169','Fungi|Ascomycota|Dothideomycetes|Coniosporiales|Coniosporiaceae|Coniosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88b7db97-7684-4e70-9209-f9c48efdde94','','','db22492a-ad60-54b7-863c-197ad3ab6cac','Maleuterpes spinipes Blackburn, 1894','Blackburn, 1894',1894,0,'5c68ccca-4862-512c-807f-37a40241f385','Maleuterpes spinipes','5c68ccca-4862-512c-807f-37a40241f385','Maleuterpes spinipes','cdc35cc1-b3db-5c96-a244-b4ef39e9dfc7','Maleuterpes spinip','88b7db97-7684-4e70-9209-f9c48efdde94','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Maleuterpes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88be42a7-bba7-40c7-b599-4becc0ac9c19','','','21b901be-751c-5014-b689-c35823ed6cf5','Lecanora epibryon (Ach.) Ach.','(Ach.) Ach.',0,0,'b001cb75-dbe6-52ed-8c9f-9628b752097f','Lecanora epibryon','b001cb75-dbe6-52ed-8c9f-9628b752097f','Lecanora epibryon','b001cb75-dbe6-52ed-8c9f-9628b752097f','Lecanora epibryon','88be42a7-bba7-40c7-b599-4becc0ac9c19','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88c244b3-354e-4217-b14a-e1f686de3d51','','','28f69112-5859-51b7-9a35-b06fa3d40904','Cymbaloporetta bradyi (Cushman, 1924)','(Cushman, 1924)',1924,0,'6bcbe0ed-1576-5be3-8e22-839d954b2a29','Cymbaloporetta bradyi','6bcbe0ed-1576-5be3-8e22-839d954b2a29','Cymbaloporetta bradyi','7853e04e-4d6e-5f1d-9d71-de9209c5d381','Cymbaloporetta brady','88c244b3-354e-4217-b14a-e1f686de3d51','Chromista|Foraminifera|Polythalamea|Rotaliida|Cymbaloporidae|Cymbaloporetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88c7fefd-dc2b-4ea4-a901-0c09fcf87882','','','56309132-e249-5533-8d79-327481554ea5','Aspilates Treitschke, 1827','Treitschke, 1827',1827,0,'598d7acc-b059-5d21-b49d-b2399b3df885','Aspilates','598d7acc-b059-5d21-b49d-b2399b3df885','Aspilates','598d7acc-b059-5d21-b49d-b2399b3df885','Aspilates','afa22a71-843b-45f7-9a43-f7ea0fff64de','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Aspilates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('88c247aa-92d4-427a-a23d-f30994398f4c','','','33f223b4-88b0-5cb7-aa13-cf1d6b9e7466','Chaetosiphon fragaefolii (T.D.A. Cockerell, 1901)','(T.D.A. Cockerell, 1901)',1901,0,'6284325e-3e77-5de2-89f7-a7252e7755f1','Chaetosiphon fragaefolii','6284325e-3e77-5de2-89f7-a7252e7755f1','Chaetosiphon fragaefolii','ae20deab-9a2b-5045-a291-f6b6c72723cb','Chaetosiphon fragaefol','88c247aa-92d4-427a-a23d-f30994398f4c','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Chaetosiphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88c5e666-5212-4d21-9b11-8599d8b44611','','','7f8c7be3-7dc2-5450-ae39-8627494fce51','Mycetobia species indet. Toft','',0,0,'ddee8566-8c53-5797-8424-acb0ea13a610','Mycetobia','ddee8566-8c53-5797-8424-acb0ea13a610','Mycetobia','ddee8566-8c53-5797-8424-acb0ea13a610','Mycetobia','88c5e666-5212-4d21-9b11-8599d8b44611','Animalia|Arthropoda|Insecta|Diptera|Anisopodidae|Mycetobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('87257c93-c1e8-4530-b1f1-00687640a92d','','','63ef066e-5afb-535f-8626-2e10c05ce4f7','Oxalis corniculata L. var. corniculata','',0,0,'31921ec8-d678-5d95-bae4-8e997133a09c','Oxalis corniculata corniculata','b40c9b5d-53b8-5f44-9de2-6f83791b4fe2','Oxalis corniculata var. corniculata','853efc17-cd8c-5c26-9884-af8c86113fd7','Oxalis corniculat corniculat','87257c93-c1e8-4530-b1f1-00687640a92d','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8725607d-6845-4eb4-b7dd-5141ce049951','','','5d383854-b9d9-52b6-b941-d9f51f350a76','Lobelia macrodon (Hook.f.) Lammers','(Hook.f.) Lammers',0,0,'c4b5e99b-89fa-5479-b453-3a2d844685be','Lobelia macrodon','c4b5e99b-89fa-5479-b453-3a2d844685be','Lobelia macrodon','c4b5e99b-89fa-5479-b453-3a2d844685be','Lobelia macrodon','8725607d-6845-4eb4-b7dd-5141ce049951','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87249d84-2193-4a6c-a4fa-b29a9c0c5e80','','','d2cd0cea-852b-5744-8981-a4d22292c372','Calocoris norwegicus (Gmelin, 1790)','(Gmelin, 1790)',1790,0,'d703de30-4c48-5c73-b3c2-f6e37a40dbd6','Calocoris norwegicus','d703de30-4c48-5c73-b3c2-f6e37a40dbd6','Calocoris norwegicus','2d0b19c2-b557-500a-8ccb-d985c24567b6','Calocoris norwegic','72458edf-97a8-461f-946b-6d29206f9a5e','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Calocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('872a3331-7bb3-45e0-8479-66a6661540d0','','','5120122d-e0e0-5750-8cb5-c37f20ec5aeb','Dorvilleidae','',0,0,'5120122d-e0e0-5750-8cb5-c37f20ec5aeb','Dorvilleidae','5120122d-e0e0-5750-8cb5-c37f20ec5aeb','Dorvilleidae','5120122d-e0e0-5750-8cb5-c37f20ec5aeb','Dorvilleidae','872a3331-7bb3-45e0-8479-66a6661540d0','Animalia|Annelida|Polychaeta|Eunicida|Dorvilleidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('872ae11a-1272-49ae-b41f-85a88c09877a','','','87b4aa67-f06c-5831-b666-1f8043777c89','Parmelia subfatiscens Kurok.','Kurok.',0,0,'d6008697-9436-5b75-8a0a-73fe7ffee2e7','Parmelia subfatiscens','d6008697-9436-5b75-8a0a-73fe7ffee2e7','Parmelia subfatiscens','d6008697-9436-5b75-8a0a-73fe7ffee2e7','Parmelia subfatiscens','9ed9b6ef-cf62-4344-9a71-c105c642c156','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('872ad17b-d226-4e22-848a-e1bbc6222153','','','1a76153f-93bd-5381-97f0-037e21857ad9','Silvanus lateritius (Broun, 1880)','(Broun, 1880)',1880,0,'71e53373-6d0b-50b6-a30c-10dcd9bd6b86','Silvanus lateritius','71e53373-6d0b-50b6-a30c-10dcd9bd6b86','Silvanus lateritius','b18419a0-d7b4-5c43-97b6-c4c05d1d191f','Silvanus laterit','872ad17b-d226-4e22-848a-e1bbc6222153','Animalia|Arthropoda|Insecta|Coleoptera|Silvanidae|Silvanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8730f9f2-6506-40b1-b684-a4d24cbb4a2f','','','1113adcd-ce4b-512b-8ac7-56de3b1ba673','Rhodymenia hancockii E.Y.Dawson','E.Y.Dawson',0,0,'8426125f-6a11-5f0c-9064-32e4c4f5cfca','Rhodymenia hancockii','8426125f-6a11-5f0c-9064-32e4c4f5cfca','Rhodymenia hancockii','64108c9f-941d-5fde-993b-b1bb6f9dff01','Rhodymenia hancock','8730f9f2-6506-40b1-b684-a4d24cbb4a2f','Plantae|||Rhodymeniales|Rhodymeniaceae|Rhodymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('872f2726-3a0b-4e0d-ba85-c190dc20ae94','','','1c66910c-6a4c-54df-b230-dce64f01d47d','Phragmidium acaenae G. Cunn.','G. Cunn.',0,0,'7c8f5ec6-fa69-5649-b59b-3823f5bb36f4','Phragmidium acaenae','7c8f5ec6-fa69-5649-b59b-3823f5bb36f4','Phragmidium acaenae','1b63242f-4475-56fb-9bd6-069e2d00ed52','Phragmidium acaen','872f2726-3a0b-4e0d-ba85-c190dc20ae94','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8737c35a-0695-4583-bb53-397b759619cf','','','fe0a9fb2-80d9-5714-9fbe-cde30fb61a5a','Hypericum androsaemum L.','L.',0,0,'f480972a-2ab2-5c38-855d-6c30a7df2346','Hypericum androsaemum','f480972a-2ab2-5c38-855d-6c30a7df2346','Hypericum androsaemum','092455bf-27f0-5454-944d-1a0418be295b','Hypericum androsaem','8737c35a-0695-4583-bb53-397b759619cf','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('873678da-b7bb-4922-8492-7d8fc64e9523','','','bfea77f7-c0d1-50d7-bdfe-516b116d5c04','Diehliomyces microsporus (Diehl & E.B. Lamb.) Gilkey','(Diehl & E.B. Lamb.) Gilkey',0,0,'b0efdd29-4de8-5cdb-818b-4ccf7e3ff0e1','Diehliomyces microsporus','b0efdd29-4de8-5cdb-818b-4ccf7e3ff0e1','Diehliomyces microsporus','3f2b9a30-97fd-5dbf-9944-1974abd185e6','Diehliomyces microspor','873678da-b7bb-4922-8492-7d8fc64e9523','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Diehliomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('873409fd-10a1-4337-ad7c-b589e309f27f','','','42f67b3a-e530-5d59-9140-1a4510cbe75b','Mocella spelaeus (Climo, 1971)','(Climo, 1971)',1971,0,'f816eaeb-ec31-5bdc-899b-179cc22191ba','Mocella spelaeus','f816eaeb-ec31-5bdc-899b-179cc22191ba','Mocella spelaeus','2d7207c9-8466-539f-9a19-9eab2c2404f8','Mocella spelae','873409fd-10a1-4337-ad7c-b589e309f27f','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Mocella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8739a250-eeda-413c-9e9d-24e36db0980d','','','11ae099e-cc70-5167-90cb-f2275286f870','Umbilicaria deusta (L.) Baumg.','(L.) Baumg.',0,0,'ea4ec97e-80e2-589c-b15a-2cbc1721b5b6','Umbilicaria deusta','ea4ec97e-80e2-589c-b15a-2cbc1721b5b6','Umbilicaria deusta','a4cbe8d4-7fd6-554e-9173-432a68b1b606','Umbilicaria deust','8739a250-eeda-413c-9e9d-24e36db0980d','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('873a7ff0-f0c0-4e93-84b5-9a50c2330524','','','5b3542a4-3968-5763-9d21-caff63f1eae9','Herteliana australis Fryday','Fryday',0,0,'f2827b39-3c13-546e-8b01-d07d35a2ad6c','Herteliana australis','f2827b39-3c13-546e-8b01-d07d35a2ad6c','Herteliana australis','9a031bb2-8853-5dd1-a989-1dac693e7725','Herteliana austral','873a7ff0-f0c0-4e93-84b5-9a50c2330524','Fungi||Ascomycetes|Lecanorales|Ramalinaceae|Herteliana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('873b6006-4ce1-42fc-85d7-e6338183e0d3','','','4cab8dd4-7eca-5a93-a748-dc9d7e2c1e2c','Pyrrhanthera exigua (Kirk) Zotov','(Kirk) Zotov',0,0,'8048cf13-36f4-5e42-b41e-a57e22e9956b','Pyrrhanthera exigua','8048cf13-36f4-5e42-b41e-a57e22e9956b','Pyrrhanthera exigua','e70b39fa-74b3-56f6-9148-d9b4d6f13d9b','Pyrrhanthera exigu','563c3e4d-4de7-4097-990d-40c29749cc40','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pyrrhanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('873ca8b6-b3f1-478c-b075-b51b1f539c46','','','6b232089-1866-577c-9434-96b0a4b1fdb4','Topeliopsis muscicola Kantvilas & Vězda','Kantvilas & Vězda',0,0,'6592c204-2d5f-586e-9643-c208ffe02d1a','Topeliopsis muscicola','6592c204-2d5f-586e-9643-c208ffe02d1a','Topeliopsis muscicola','eb74f9e2-3843-594a-b6fb-1157487cb3d6','Topeliopsis muscicol','d13ba94d-acb0-45c0-890f-0cba39f196cf','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Topeliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8744e943-1b7e-4716-8fe1-4f49100098c1','','','2d95bb24-8a41-5a62-95de-f6ef39898171','Pinnularia schroeterae Krammer','Krammer',0,0,'bb9416e6-03bd-5e68-bba4-4f457798d141','Pinnularia schroeterae','bb9416e6-03bd-5e68-bba4-4f457798d141','Pinnularia schroeterae','5c42c29d-eb5c-541e-8c59-b16ca065c036','Pinnularia schroeter','8744e943-1b7e-4716-8fe1-4f49100098c1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8742f7f0-7a76-4ee7-91f6-ab99a2f75578','','','fd583026-10c7-57fc-b6b9-7b3a248d358d','Chaetopeltidaceae','',0,0,'fd583026-10c7-57fc-b6b9-7b3a248d358d','Chaetopeltidaceae','fd583026-10c7-57fc-b6b9-7b3a248d358d','Chaetopeltidaceae','fd583026-10c7-57fc-b6b9-7b3a248d358d','Chaetopeltidaceae','8742f7f0-7a76-4ee7-91f6-ab99a2f75578','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetopeltidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8745188c-78b2-4f9a-b5bd-a8491a83581c','','','e2e1b511-ac65-5a47-9949-00485f40f45f','Amanita vaginata (Bull.) Lam.','(Bull.) Lam.',0,0,'1d62715e-4784-5db2-b9a7-251b1473c648','Amanita vaginata','1d62715e-4784-5db2-b9a7-251b1473c648','Amanita vaginata','8171bc36-ae80-5e41-97d6-860822d07493','Amanita uaginat','8745188c-78b2-4f9a-b5bd-a8491a83581c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87462020-7dda-49d8-9814-1d114f60acc2','','','9b389ffc-5410-5bba-b128-0f8126aa6782','Microcystis elabens','',0,0,'9b389ffc-5410-5bba-b128-0f8126aa6782','Microcystis elabens','9b389ffc-5410-5bba-b128-0f8126aa6782','Microcystis elabens','9b389ffc-5410-5bba-b128-0f8126aa6782','Microcystis elabens','87462020-7dda-49d8-9814-1d114f60acc2','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Microcystaceae|Microcystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('874614dd-8095-4527-b81d-458039702000','','','8ef61729-a411-5827-86c8-5a78c5a8dc3e','Nepenthes tobaica Danser','Danser',0,0,'05b10d81-5f24-5d5b-8653-4fe7a9a20298','Nepenthes tobaica','05b10d81-5f24-5d5b-8653-4fe7a9a20298','Nepenthes tobaica','833203b6-41b1-5df8-be1a-7002c698f299','Nepenthes tobaic','874614dd-8095-4527-b81d-458039702000','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8746a10a-abf7-42f8-9a7b-3ee9841d3570','','','9de4aad3-df77-53a0-94ac-ff055ca9d4d5','Helichrysum angustifolium (Lam.) DC.','(Lam.) DC.',0,0,'995f9655-937f-5586-bec5-bb4e0fc1a312','Helichrysum angustifolium','995f9655-937f-5586-bec5-bb4e0fc1a312','Helichrysum angustifolium','1d5f7743-19c2-58dc-b64f-050319c8b357','Helichrysum angustifoli','8746a10a-abf7-42f8-9a7b-3ee9841d3570','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87461286-ba66-430d-8243-73d070f0252e','','','10fb69f3-7909-577e-88f3-bf7ead9521b9','Sarococcus','',0,0,'10fb69f3-7909-577e-88f3-bf7ead9521b9','Sarococcus','10fb69f3-7909-577e-88f3-bf7ead9521b9','Sarococcus','10fb69f3-7909-577e-88f3-bf7ead9521b9','Sarococcus','87461286-ba66-430d-8243-73d070f0252e','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Sarococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('87466885-2110-4672-84e7-a70c0f3377d9','','','3e223604-214d-5a56-85e7-0a1d119f94bd','Scoparia cymatias Meyrick, 1884','Meyrick, 1884',1884,0,'dac76545-1eb7-5f14-9cbd-91ef5c537401','Scoparia cymatias','dac76545-1eb7-5f14-9cbd-91ef5c537401','Scoparia cymatias','2c7d0edd-0c7e-5a33-bf7d-6787fd06c44e','Scoparia cymati','bde29fba-e0be-44d9-972c-e74019a820d2','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('874a263f-b06b-4975-9560-9df878146b94','','','2adb8307-fced-5f0c-8729-aa09c4bfb56c','Nephanes titan (Newman, 1834)','(Newman, 1834)',1834,0,'e104c8b0-36f5-5eb6-8bee-a9a0817876fd','Nephanes titan','e104c8b0-36f5-5eb6-8bee-a9a0817876fd','Nephanes titan','e104c8b0-36f5-5eb6-8bee-a9a0817876fd','Nephanes titan','874a263f-b06b-4975-9560-9df878146b94','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Nephanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8750054d-d239-4aae-8a76-9d5593b9823f','','','6c2bb762-cf11-5627-9bb7-659fc76631f0','Procerura fusca pallida (Salmon, 1941)','(Salmon, 1941)',1941,0,'c8f40f6c-08e5-5f50-b140-d20f85f854c8','Procerura fusca pallida','c8f40f6c-08e5-5f50-b140-d20f85f854c8','Procerura fusca pallida','563e8c1c-3d4d-54a0-8191-103965f99dae','Procerura fusc pallid','8750054d-d239-4aae-8a76-9d5593b9823f','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Procerura','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('874df6ab-a7a0-4e38-97e1-51512fbb746a','','','8bccfbf8-8f8a-56f3-b6ce-a292171b4b6e','Climocella maculata (Suter, 1890)','(Suter, 1890)',1890,0,'41ba3286-b79c-5517-ac9b-363fb45ebfc5','Climocella maculata','41ba3286-b79c-5517-ac9b-363fb45ebfc5','Climocella maculata','c118e2cd-c3bf-5666-b348-29d0d2e2f5a3','Climocella maculat','874df6ab-a7a0-4e38-97e1-51512fbb746a','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Climocella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('874dba8c-7925-4dd6-8e00-d6661fb0c167','','','f5d4c233-10cc-5af6-864e-ce8f7e6b6b63','Philpottia mollis (Broun, 1886)','(Broun, 1886)',1886,0,'4fb099d9-933c-5add-8a59-3508658a9289','Philpottia mollis','4fb099d9-933c-5add-8a59-3508658a9289','Philpottia mollis','05017af1-507d-5514-9bd7-c7253ef3a852','Philpottia moll','874dba8c-7925-4dd6-8e00-d6661fb0c167','Animalia|Arthropoda|Insecta|Coleoptera|Chalcodryidae|Philpottia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('874cec39-f9b5-4554-8253-ee3ee9e13b49','','','65023875-79a5-53a5-a9c0-bccc38d1d762','Sagina L.','L.',0,0,'17656666-b6e0-5540-8a79-1f37034d5033','Sagina','17656666-b6e0-5540-8a79-1f37034d5033','Sagina','17656666-b6e0-5540-8a79-1f37034d5033','Sagina','874cec39-f9b5-4554-8253-ee3ee9e13b49','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Sagina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('874fec84-fbfe-4452-93b8-e30198845905','','','7dd51211-1235-5b9b-8ef4-6dbe04efea74','Australoporus P.K. Buchanan & Ryvarden','P.K. Buchanan & Ryvarden',0,0,'f4a2d649-f1db-56c8-8968-4d02376482ca','Australoporus','f4a2d649-f1db-56c8-8968-4d02376482ca','Australoporus','f4a2d649-f1db-56c8-8968-4d02376482ca','Australoporus','874fec84-fbfe-4452-93b8-e30198845905','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Australoporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('87543fbe-4f3a-481c-a3b9-43a224119cfc','','','344627e9-563a-593d-875a-b26dcb129ed6','Brachymenium preissianum (Hampe) A.Jaeger','(Hampe) A.Jaeger',0,0,'4ac40619-9936-590a-9de8-86967b145d6b','Brachymenium preissianum','4ac40619-9936-590a-9de8-86967b145d6b','Brachymenium preissianum','011ecdf7-ac39-5035-b6eb-cb4cb2f94cef','Brachymenium preissian','1c0ca099-6561-4f67-9339-694e65871c3e','Plantae||Bryopsida|Bryales|Bryaceae|Brachymenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8757083e-4646-4efe-99cf-661ec5c98174','','','a2b230a7-f97c-5ed3-b306-7b3de766e1a7','Medinella varipes Malloch, 1938','Malloch, 1938',1938,0,'cf23cb3e-0bb3-5d47-90a7-7ea9fb235fd7','Medinella varipes','cf23cb3e-0bb3-5d47-90a7-7ea9fb235fd7','Medinella varipes','c6c423b9-aa6d-5a95-a189-8beb3d2405e9','Medinella uarip','8757083e-4646-4efe-99cf-661ec5c98174','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Medinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87571753-1fc7-4ebe-8b98-8470b940daff','','','143505fb-6877-52d6-9f16-39f43e292b56','Babiana macrantha var. blanda L.Bolus','L.Bolus',0,0,'2b742157-09b2-53dc-95e3-6959e99a979a','Babiana macrantha blanda','cc84470d-794b-56a6-a838-5701e1f03993','Babiana macrantha var. blanda','6e064b2c-f9b1-538c-9926-b78cbf5033d1','Babiana macranth bland','59554370-f9aa-4f9f-b2ae-b7875e74cb18','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Babiana','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('875a827d-7d18-4de3-9c25-4b197b5a77f7','','','7c4db39a-e20f-5723-9b8e-9532caa089aa','Fumaria spectabilis L.','L.',0,0,'19203edf-ba19-5f84-b45d-23fdbbdea2a9','Fumaria spectabilis','19203edf-ba19-5f84-b45d-23fdbbdea2a9','Fumaria spectabilis','07d1384b-ece9-5886-85a7-ae51af3ce85c','Fumaria spectabil','ee8a0da3-e65d-4fd6-aa5d-caa3681e1957','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Fumaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8759f3b3-4ef1-46ec-b4ca-3c5d232158c0','','','a4cc1e7a-cae3-50af-a845-03f7c0e8558e','Pseudonectria rousseliana (Mont.) Wollenw.','(Mont.) Wollenw.',0,0,'69204264-5178-5df6-95ee-4a7df481ef7e','Pseudonectria rousseliana','69204264-5178-5df6-95ee-4a7df481ef7e','Pseudonectria rousseliana','c0f99023-506e-5f1a-b0e7-234d80c84a91','Pseudonectria rousselian','4e40c51b-ba7f-4b58-a821-01ed3fdb674a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Pseudonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('875a9677-2f0a-4780-8680-c334f7128950','','','b131b735-d932-53d5-88ab-4b45847c5897','Echinochloa esculenta (A.Braun) H.Scholz','(A.Braun) H.Scholz',0,0,'7604417e-0f99-5500-86d3-e1e2e89298ca','Echinochloa esculenta','7604417e-0f99-5500-86d3-e1e2e89298ca','Echinochloa esculenta','c5d86a93-c79b-5c7d-a5ea-7246a31b4d57','Echinochloa esculent','875a9677-2f0a-4780-8680-c334f7128950','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Echinochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('875837eb-8f4f-415b-a09e-afa498cbd7f3','','','eb91b7fb-c8b5-5c45-a3d6-d3c9ac959f6d','Coprinopsis cordispora (T. Gibbs) Watling & M.J. Richardson','(T. Gibbs) Watling & M.J. Richardson',0,0,'d475fac1-d17b-50b4-8437-7e47341b5620','Coprinopsis cordispora','d475fac1-d17b-50b4-8437-7e47341b5620','Coprinopsis cordispora','d3382edc-04a2-559b-9735-e107a070b058','Coprinopsis cordispor','83b8a6fc-c8cf-4dd9-9391-efd7c63d3fc1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('875c0a07-c509-4d69-99dd-0fbc2d47a9d9','','','5c4cbe7e-09c8-53fe-9aa1-7ee00952c0a1','Glochidion J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'c6ac778b-f0be-55fc-988d-97b1f1e2ed4e','Glochidion','c6ac778b-f0be-55fc-988d-97b1f1e2ed4e','Glochidion','c6ac778b-f0be-55fc-988d-97b1f1e2ed4e','Glochidion','875c0a07-c509-4d69-99dd-0fbc2d47a9d9','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Phyllanthaceae|Glochidion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('875c5556-6977-4c7b-9893-a035e3304049','','','c7476210-24fb-5625-a79d-6cf4b35c9c4f','Tetragoneura obscura Tonnoir, 1927','Tonnoir, 1927',1927,0,'fda90d93-54a3-5a34-a4ed-7f3c1bd5b84b','Tetragoneura obscura','fda90d93-54a3-5a34-a4ed-7f3c1bd5b84b','Tetragoneura obscura','1b9c14fa-22e3-566b-9fb7-8f376bf9c081','Tetragoneura obscur','875c5556-6977-4c7b-9893-a035e3304049','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Tetragoneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84e06726-cf49-4860-ac13-4cd48730b9ec','','','8369be57-c913-5bd5-9f84-2e9155c5c911','Cylindrospermopsis','',0,0,'8369be57-c913-5bd5-9f84-2e9155c5c911','Cylindrospermopsis','8369be57-c913-5bd5-9f84-2e9155c5c911','Cylindrospermopsis','8369be57-c913-5bd5-9f84-2e9155c5c911','Cylindrospermopsis','84e06726-cf49-4860-ac13-4cd48730b9ec','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Cylindrospermopsis','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('84df705f-c04e-4450-90e5-6e635f0517e9','','','bdaa8c87-0d8f-5b2c-a1e0-f3cc9422a440','Trichophysetis Meyrick, 1884','Meyrick, 1884',1884,0,'6e36d03a-d758-5b44-b75e-45bb93aa0c75','Trichophysetis','6e36d03a-d758-5b44-b75e-45bb93aa0c75','Trichophysetis','6e36d03a-d758-5b44-b75e-45bb93aa0c75','Trichophysetis','84df705f-c04e-4450-90e5-6e635f0517e9','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Trichophysetis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('84dd5e05-6f90-4d89-b1d7-b891b7078b07','','','e1af38d2-cd40-5372-87a0-c3382b93217e','Mycosphaerella allicina (Fr.) Vestergr.','(Fr.) Vestergr.',0,0,'3b3c3339-c0c9-5049-93b5-cd8b9a797e05','Mycosphaerella allicina','3b3c3339-c0c9-5049-93b5-cd8b9a797e05','Mycosphaerella allicina','0da236f3-c4aa-5549-8a37-8c3c302503e1','Mycosphaerella allicin','d098c534-45b3-4f6f-8890-fc5fb0ec8d73','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84e8acea-0f59-4e00-93c9-42e873da195d','','','42263068-c2d1-5c41-a897-e95de8644ba3','Orthograptus pageanus spinosus Harris & Thomas, 1955','Harris & Thomas, 1955',1955,0,'a79ae1ef-16d2-50d2-977d-36855bc9e78f','Orthograptus pageanus spinosus','a79ae1ef-16d2-50d2-977d-36855bc9e78f','Orthograptus pageanus spinosus','e225c31d-9447-5da2-8b6e-bc24d1782b0d','Orthograptus pagean spinos','84e8acea-0f59-4e00-93c9-42e873da195d','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Orthograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('84e9f56d-47bb-47f1-85e7-7e503b3c37b8','','','bb885f7b-55cd-50c0-b680-d3cf1272829a','Ischiodasys species [Noyes & Valentine], 1989','',0,0,'38985163-1f74-59c2-a6c3-697dae55338a','Ischiodasys','38985163-1f74-59c2-a6c3-697dae55338a','Ischiodasys','38985163-1f74-59c2-a6c3-697dae55338a','Ischiodasys','84e9f56d-47bb-47f1-85e7-7e503b3c37b8','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Ischiodasys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('84eac968-9c00-4089-acd0-77f208132cca','','','14f47702-acd6-58ed-8ef8-7fe91dd5c4b2','Euphorbia depauperata var. pubescens sensu New Zealand Botanists','',0,0,'77ad69ed-0301-550b-9293-1e7f0b091cfc','Euphorbia depauperata pubescens','71652e8f-6edf-508f-8d23-b25126f7cf60','Euphorbia depauperata var. pubescens','8b78c99b-8ce9-5d91-871b-5b71cde96bc9','Euphorbia depauperat pubescens','37c8df02-fd4b-4ef5-b774-0e9134b446f4','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('84e90a8d-8419-49b2-9801-7e8ee04dd32d','','','a9c8c0cc-e3e2-5d90-a532-f25245e621b1','Strobilanthes anisophyllus (Lodd.) T.Anderson','(Lodd.) T.Anderson',0,0,'2f9b40a4-ca3c-59d4-8e19-531a3d27b885','Strobilanthes anisophyllus','2f9b40a4-ca3c-59d4-8e19-531a3d27b885','Strobilanthes anisophyllus','971f3756-910d-5e04-bd50-75569bab1567','Strobilanthes anisophyll','84e90a8d-8419-49b2-9801-7e8ee04dd32d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Strobilanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84f040cd-65f9-4188-bab2-3c3e2c2ec57d','','','98f10872-20ab-57dd-8c95-696b078e9a12','Hyperioides','',0,0,'98f10872-20ab-57dd-8c95-696b078e9a12','Hyperioides','98f10872-20ab-57dd-8c95-696b078e9a12','Hyperioides','98f10872-20ab-57dd-8c95-696b078e9a12','Hyperioides','84f040cd-65f9-4188-bab2-3c3e2c2ec57d','Animalia|Arthropoda|Malacostraca|Amphipoda|Lestrigonidae|Hyperioides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('84edd5a7-31bc-4c40-8d38-274aa0f4eca6','','','e8470175-3675-56c5-b011-5b837d05a620','Dothiorella rimicola (Sacc.) Petr. & Syd.','(Sacc.) Petr. & Syd.',0,0,'26075f98-c056-5c46-b284-8dd05fd6ee76','Dothiorella rimicola','26075f98-c056-5c46-b284-8dd05fd6ee76','Dothiorella rimicola','0bd5fc24-b1c5-56a8-8fc8-1e242c1a1b57','Dothiorella rimicol','84edd5a7-31bc-4c40-8d38-274aa0f4eca6','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Dothiorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84f12f4d-b832-4706-b2cb-af50bd82c480','','','30f8d250-55a5-58ce-9e06-759961be48a4','Myriogloea intestinalis (Harv.) Lindauer, V.J.Chapm. & Aiken','(Harv.) Lindauer, V.J.Chapm. & Aiken',0,0,'df33464d-1f37-5cf2-8d4b-f6132021a4c5','Myriogloea intestinalis','df33464d-1f37-5cf2-8d4b-f6132021a4c5','Myriogloea intestinalis','d3ecb229-8663-5588-98a1-a42c06774eac','Myriogloea intestinal','84f12f4d-b832-4706-b2cb-af50bd82c480','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariacae|Myriogloea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84f560c9-b7e4-4961-a5ea-383444dba64e','','','ee76c1a6-4183-5394-b848-217ce159b6f0','Leptonia placida sensu Massee','',0,0,'6d6baa31-87ae-5f61-b7ed-c48cc90286dc','Leptonia placida','6d6baa31-87ae-5f61-b7ed-c48cc90286dc','Leptonia placida','a3656cb7-1fd8-54a2-a2e6-27f7f93b9cbf','Leptonia placid','81c44821-5d70-48c7-a196-e95ad70a7ba2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('84f56843-8b49-4335-b935-64aa399be91b','','','a8dc31c4-7fac-5b8a-aad3-f80fda01872a','Cosmarium subquadratum var. subquadratum Nordst.','Nordst.',0,0,'bbb9997e-b4dd-53a5-8ef6-ea4bb06c77c5','Cosmarium subquadratum subquadratum','d0b34040-b1c6-5739-92e6-2f11614b09bd','Cosmarium subquadratum var. subquadratum','0a1dc018-d850-5dc0-965e-24a6e1bfd041','Cosmarium subquadrat subquadrat','84f56843-8b49-4335-b935-64aa399be91b','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('84f2eb86-0e27-49d8-99f6-6af08337825d','','','3b80ccf1-d2ec-5e07-92b4-03978c4486ef','Sharpius chathamensis Holloway, 1982','Holloway, 1982',1982,0,'6867d822-9621-55f8-bae7-4fbfbf4e51e1','Sharpius chathamensis','6867d822-9621-55f8-bae7-4fbfbf4e51e1','Sharpius chathamensis','57907a2e-2457-5eec-96f4-8c7297630ba8','Sharpius chathamens','84f2eb86-0e27-49d8-99f6-6af08337825d','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Sharpius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84fd2e88-4467-4b3e-b440-0c0a59b9344b','','','bfbc2823-6190-595b-b98b-ddc9a3f1b0d0','Leanira species','',0,0,'eadf9da4-d5d3-5c22-8fdb-d4fe649c9417','Leanira','eadf9da4-d5d3-5c22-8fdb-d4fe649c9417','Leanira','eadf9da4-d5d3-5c22-8fdb-d4fe649c9417','Leanira','84fd2e88-4467-4b3e-b440-0c0a59b9344b','Animalia|Annelida|Polychaeta|Phyllodocida|Sigalionidae|Leanira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('84f6bf4d-bc1d-44ff-83fe-cbd88aa2064a','','','acdce615-55a8-5028-a5cb-ecbfd1146297','Cenomyce pycnoclada Pers.','Pers.',0,0,'c383aba9-170d-5c16-b224-24df38323faf','Cenomyce pycnoclada','c383aba9-170d-5c16-b224-24df38323faf','Cenomyce pycnoclada','8c5674c0-9d07-5b57-9269-b41398a92636','Cenomyce pycnoclad','5cfcd78c-5c3d-4cc9-9e9a-2de720eb6987','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cenomyce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84f830b0-6ca7-45ae-a7e5-738c917b1fa0','','','266afe22-2a4d-57e7-9c98-1996b576d055','Sceloglaux albifacies (Gray)','(Gray)',0,0,'aa4fc431-22bb-574e-87fa-7b0723b34e69','Sceloglaux albifacies','aa4fc431-22bb-574e-87fa-7b0723b34e69','Sceloglaux albifacies','ce41acb6-f234-5d54-b13d-e9d7b4025ce7','Sceloglaux albifaci','84f830b0-6ca7-45ae-a7e5-738c917b1fa0','Animalia|Chordata|Aves|Strigiformes|Strigidae|Sceloglaux','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84f98176-b85d-4d0a-8e48-9383da3874de','','','9edc33db-676f-596e-a2c8-6726b78a580d','Mycosphaerella nubilosa sensu Crous et al.','',0,0,'815cf2b2-6ca6-532d-959f-73ab932faa01','Mycosphaerella nubilosa','815cf2b2-6ca6-532d-959f-73ab932faa01','Mycosphaerella nubilosa','e9fa6d2e-00de-5996-b33b-138bb2aafb00','Mycosphaerella nubilos','84f98176-b85d-4d0a-8e48-9383da3874de','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('84fd3d5a-5a6c-4296-a6e1-f7b0c86ddb4f','','','e335481b-e601-529c-9ab0-350768905fa3','Ptychopoda rubropunctaria Doubleday, 1843','Doubleday, 1843',1843,0,'b2c1ab1c-8fbe-5abe-9c6c-bdc403ed55b6','Ptychopoda rubropunctaria','b2c1ab1c-8fbe-5abe-9c6c-bdc403ed55b6','Ptychopoda rubropunctaria','4120531d-1a24-528f-bb3e-c188845bcfed','Ptychopoda rubropunctar','5048061d-1103-44e1-a352-2c3eb534ae5e','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Ptychopoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8503037e-ffc4-481e-a2fd-70343ad20837','','','e998ef2e-d6f9-5ad6-99c4-96459f25e02a','Oncospora Kalchbr.','Kalchbr.',0,0,'1cb11bba-4df6-5d0a-a35e-96f7636c1847','Oncospora','1cb11bba-4df6-5d0a-a35e-96f7636c1847','Oncospora','1cb11bba-4df6-5d0a-a35e-96f7636c1847','Oncospora','8503037e-ffc4-481e-a2fd-70343ad20837','Fungi|Ascomycota||||Oncospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8504ae95-811b-49b7-8f14-860ca2b0b193','','','7a880c6b-6551-5f63-ad77-c53a217e7e9a','Eupines mundula (Schaufuss, 1888)','(Schaufuss, 1888)',1888,0,'fe171832-55ab-52a8-bfc5-7e7683a459d9','Eupines mundula','fe171832-55ab-52a8-bfc5-7e7683a459d9','Eupines mundula','cee43307-3fd0-5a07-84d2-270b6f1429b6','Eupines mundul','8504ae95-811b-49b7-8f14-860ca2b0b193','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85070a6a-4348-4468-b66b-d3d1e379c2c4','','','178f5e9a-afd9-53a5-a92f-c3db144585a1','Trinodicalles conicollis (Broun, 1913)','(Broun, 1913)',1913,0,'5dd8bd5f-d6f7-5511-a755-f1b641cfc0f4','Trinodicalles conicollis','5dd8bd5f-d6f7-5511-a755-f1b641cfc0f4','Trinodicalles conicollis','7b4d0ef5-ee1f-599d-9c35-8abf8ad539dc','Trinodicalles conicoll','85070a6a-4348-4468-b66b-d3d1e379c2c4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Trinodicalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('850bc013-540c-42bf-87ce-0dd9fe01ba97','','','6c4ab404-ab4e-5f6f-834c-d5f1edc62e19','Eunotia hexaglyphis Ehrenberg','Ehrenberg',0,0,'c55dc9a4-f73c-5393-a4b1-74f90b10a1f5','Eunotia hexaglyphis','c55dc9a4-f73c-5393-a4b1-74f90b10a1f5','Eunotia hexaglyphis','98520aa0-4ba5-5d43-bf61-530c96ee0613','Eunotia hexaglyph','850bc013-540c-42bf-87ce-0dd9fe01ba97','Chromista|Ochrophyta|Bacillariophyceae|Eunotiales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85021df7-fb8f-4d64-84d5-fc46a9268584','','','e400e2b2-ca5e-565a-9f8a-fc450d85a585','Serratia proteamaculans (Paine and Stansfield 1919) Grimont et al., 1978','(Paine and Stansfield 1919) Grimont et al., 1978',1919,0,'0c0a7e41-d2b2-562d-9255-6a2201c22677','Serratia proteamaculans','0c0a7e41-d2b2-562d-9255-6a2201c22677','Serratia proteamaculans','0c0a7e41-d2b2-562d-9255-6a2201c22677','Serratia proteamaculans','85021df7-fb8f-4d64-84d5-fc46a9268584','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Yersiniaceae|Serratia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('851035a3-d1cc-4d72-8d22-98e356072270','','','7273401f-1e19-53dd-a066-bb3681129646','Pimelea orthia subsp. protea C.J.Burrows & Thorsen','C.J.Burrows & Thorsen',0,0,'a35ade29-e602-5291-b088-275da0822cc2','Pimelea orthia protea','6c7fe900-6619-56ba-81b8-57e4caf9ed0b','Pimelea orthia subsp. protea','8fd2259e-c60e-596a-b5c3-f0191ae27de2','Pimelea orth prote','851035a3-d1cc-4d72-8d22-98e356072270','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('850bf5c6-d133-4b0f-acd3-6dede539b485','','','a462ce06-4d9c-5ae3-995c-f8c52d7d582b','Neopaxia australasica (Hook.f.) O.Nilsson','(Hook.f.) O.Nilsson',0,0,'dd7ab76e-7711-53d4-9d30-3bf1ab5cd248','Neopaxia australasica','dd7ab76e-7711-53d4-9d30-3bf1ab5cd248','Neopaxia australasica','096df458-b4ad-59fc-b687-f20e312786e6','Neopaxia australasic','9a0b01c6-49e1-40bd-aa91-2f80f7c401b6','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Neopaxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('851490f1-e82c-42a7-9229-081d063305f3','','','6ea34e65-e168-5a5a-b206-7f5d0491a9b9','Agaricus badipes Pers.','Pers.',0,0,'45ebd6bc-e231-560c-a060-1bc49abf8acf','Agaricus badipes','45ebd6bc-e231-560c-a060-1bc49abf8acf','Agaricus badipes','d5119cd4-79b0-5110-908c-dbfbc2e6c966','Agaricus badip','8a4e4949-930f-434c-9d04-f9135f4f6d94','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8514c427-0412-4cad-ae8b-375bbc30b7bc','','','af0c8451-900b-5c31-8b84-030a72c4cb46','Claviceps purpurea (Fr.) Tul.','(Fr.) Tul.',0,0,'5a483e4c-5f44-5266-983a-fe4f16b801a9','Claviceps purpurea','5a483e4c-5f44-5266-983a-fe4f16b801a9','Claviceps purpurea','8983136f-a302-5041-a663-a2afa7159ecd','Claviceps purpure','8514c427-0412-4cad-ae8b-375bbc30b7bc','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Claviceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8510e447-8eba-4be0-8de8-821f4be8b087','','','11f263cc-331a-5e6d-ac5e-ad861c417222','Xanthomonas axonopodis pv. ricini (Yoshii and Takimoto 1928) Vauterin et al., 1995','(Yoshii and Takimoto 1928) Vauterin et al., 1995',1928,0,'d07a84d5-da5f-53e6-afcf-1ce8d2d6196c','Xanthomonas axonopodis ricini','a248bbc9-62a8-5ce7-ae85-a99df89f0478','Xanthomonas axonopodis pv. ricini','a8f51880-2634-53c3-92d1-d523888c9928','Xanthomonas axonopod ricin','8510e447-8eba-4be0-8de8-821f4be8b087','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('8514fb7f-3235-4f5b-b960-b4c2d38b16f0','','','11dae7e3-eeef-5c5f-8be3-4b6c5b0c7fb7','Porina lamprocarpa (Stirt.) Müll.Arg.','(Stirt.) Müll.Arg.',0,0,'71d1d51a-c37d-5213-8261-755249af9680','Porina lamprocarpa','71d1d51a-c37d-5213-8261-755249af9680','Porina lamprocarpa','acd654f9-48ad-5c95-89d8-0f6f32fd9738','Porina lamprocarp','8514fb7f-3235-4f5b-b960-b4c2d38b16f0','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85152121-3811-41d8-b7a4-a167ab4b953b','','','399823d3-69f9-5e46-aff7-e3adcfdd32ec','Geomyces Traaen','Traaen',0,0,'dbbdb76a-5ae3-5ffc-81b0-9f6c7cbbeedb','Geomyces','dbbdb76a-5ae3-5ffc-81b0-9f6c7cbbeedb','Geomyces','dbbdb76a-5ae3-5ffc-81b0-9f6c7cbbeedb','Geomyces','85152121-3811-41d8-b7a4-a167ab4b953b','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Pseudeurotiaceae|Geomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('851e81cc-5478-4da9-894f-3e755d7c5bfc','','','ac7e392a-0d89-53f0-8af2-bf53f9aad695','Pachycladon crenatum Philipson','Philipson',0,0,'5d460c9e-9d9b-5a42-8a89-b53ab9ffa0bb','Pachycladon crenatum','5d460c9e-9d9b-5a42-8a89-b53ab9ffa0bb','Pachycladon crenatum','983afab0-f112-56c6-bc93-b3882f1da15d','Pachycladon crenat','851e81cc-5478-4da9-894f-3e755d7c5bfc','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Pachycladon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('851bd2d0-28f3-4cc8-b176-38edfd4896c4','','','f5b63bf0-4a64-5818-9300-d59225df476b','Kinorhynchus species indet. R.P. Higgins','',0,0,'e9f7d3e8-73b0-5b97-9012-272524fa2e35','Kinorhynchus','e9f7d3e8-73b0-5b97-9012-272524fa2e35','Kinorhynchus','e9f7d3e8-73b0-5b97-9012-272524fa2e35','Kinorhynchus','851bd2d0-28f3-4cc8-b176-38edfd4896c4','Animalia|Kinorhyncha||Homalorhagida|Pycnophyidae|Kinorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('85185fab-fdf8-454b-a45f-481cfa80f44a','','','ed4bad4e-2e89-5366-ba0c-67848f94f20a','Austrominius','',0,0,'ed4bad4e-2e89-5366-ba0c-67848f94f20a','Austrominius','ed4bad4e-2e89-5366-ba0c-67848f94f20a','Austrominius','ed4bad4e-2e89-5366-ba0c-67848f94f20a','Austrominius','85185fab-fdf8-454b-a45f-481cfa80f44a','Animalia|Arthropoda|Maxilopoda|Sessilia|Austrobalanidae|Austrominius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('851a3ffa-b58e-437f-8c79-c73c991bb27f','','','33421e88-0129-587f-bcae-6b22e10143e1','Rentonellum','',0,0,'33421e88-0129-587f-bcae-6b22e10143e1','Rentonellum','33421e88-0129-587f-bcae-6b22e10143e1','Rentonellum','33421e88-0129-587f-bcae-6b22e10143e1','Rentonellum','851a3ffa-b58e-437f-8c79-c73c991bb27f','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Rentonellum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('85240f0d-c838-4498-832b-4e36cccfea96','','','02b2bd00-d224-5467-9ff8-a23040d38321','Perrierina turneri (Powell, 1939)','(Powell, 1939)',1939,0,'e53e47e2-3e01-5763-a185-573725c4b95c','Perrierina turneri','e53e47e2-3e01-5763-a185-573725c4b95c','Perrierina turneri','2c25794f-253c-58fa-9daa-7b30a11b8c36','Perrierina turner','85240f0d-c838-4498-832b-4e36cccfea96','Animalia|Mollusca|Bivalvia|Veneroida|Cyamiidae|Perrierina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8524f37e-d03c-4672-8408-a27fc23ce4b3','','','523ec96e-7654-52e1-8129-885f582475f4','Anemone ×hybrida Paxton','Paxton',0,0,'1eb9a179-6a66-5c7a-b260-a4788e5f17bd','Anemone hybrida','5605145d-d6c2-5a3f-af52-6eb00d1a3ef4','Anemone × hybrida','01c7f10b-a572-5b3e-b0e8-b57d6c5bbc8a','Anemone hybrid','62cc918b-27ee-44a7-8443-7c6cd62e7232','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Anemone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('851ef1b0-e0c6-44b8-bda4-ba7aa66f5293','','','e4cefc87-c2eb-5640-be7f-24829c536807','Paralepas quadrata (Aurivillius, 1894)','(Aurivillius, 1894)',1894,0,'a8433697-d31e-559f-a073-369d5956e7a8','Paralepas quadrata','a8433697-d31e-559f-a073-369d5956e7a8','Paralepas quadrata','013bea6d-9db2-59ef-8f23-568392347a23','Paralepas quadrat','851ef1b0-e0c6-44b8-bda4-ba7aa66f5293','Animalia|Arthropoda|Maxilopoda|Lepadiformes|Heteralepadidae|Paralepas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('852979e0-42de-4b99-a302-67a4b107040c','','','20aa7f0a-294d-588b-9c57-9e7b074879b8','Cuitlauzina Lex.','Lex.',0,0,'7ff8b160-f5d4-5cf3-9adb-3cc42607e3cc','Cuitlauzina','7ff8b160-f5d4-5cf3-9adb-3cc42607e3cc','Cuitlauzina','7ff8b160-f5d4-5cf3-9adb-3cc42607e3cc','Cuitlauzina','852979e0-42de-4b99-a302-67a4b107040c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cuitlauzina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('852b6212-d884-4268-96a8-4725dc01702b','','','7a166560-178c-5bf7-b256-c93791ee22c3','Phyllocharis Fée','Fée',0,0,'2e96d20a-52a7-5989-ae51-d77fe87794b0','Phyllocharis','2e96d20a-52a7-5989-ae51-d77fe87794b0','Phyllocharis','2e96d20a-52a7-5989-ae51-d77fe87794b0','Phyllocharis','e57e3353-78e5-44b9-9d5e-b251bea035f7','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Phyllocharis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('852901a4-8cd5-4028-acb9-b8fc7ba1c47f','','','c56cdcbf-c78e-577d-b7d2-612eeee907ca','Uresiphita polygonalis','',0,0,'c56cdcbf-c78e-577d-b7d2-612eeee907ca','Uresiphita polygonalis','c56cdcbf-c78e-577d-b7d2-612eeee907ca','Uresiphita polygonalis','1d81d536-53b7-5635-a388-b5716c67567f','Uresiphita polygonal','852901a4-8cd5-4028-acb9-b8fc7ba1c47f','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Uresiphita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('852d885f-bcfa-4a57-9a8f-fbc3dc074ca2','','','ec6bb329-0703-5b46-9e55-aed4c74c6ce8','Macrocera pulchra Tonnoir, 1927','Tonnoir, 1927',1927,0,'9f0df43c-c913-55b6-bf9a-d57b8b812529','Macrocera pulchra','9f0df43c-c913-55b6-bf9a-d57b8b812529','Macrocera pulchra','4c5443c3-001b-5e67-a431-c5a2d9a19ce7','Macrocera pulchr','852d885f-bcfa-4a57-9a8f-fbc3dc074ca2','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Macrocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85328e89-a0a3-4b1b-98c6-6894d8c8369f','','','092039cd-b06d-5956-b6a3-a345c7eb52d6','Araucaria Juss.','Juss.',0,0,'2459188f-175f-5d4b-b91e-7e87b6a075b3','Araucaria','2459188f-175f-5d4b-b91e-7e87b6a075b3','Araucaria','2459188f-175f-5d4b-b91e-7e87b6a075b3','Araucaria','85328e89-a0a3-4b1b-98c6-6894d8c8369f','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Araucaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('853398e2-a3eb-4eb6-b146-fc59ba6714be','','','a5778f4f-4bc8-576b-8e38-7078341d4afc','Dasyuris enysii (Butler, 1877)','(Butler, 1877)',1877,0,'ae4e8857-1c42-5651-8967-a72eef4467fe','Dasyuris enysii','ae4e8857-1c42-5651-8967-a72eef4467fe','Dasyuris enysii','86c8b72c-d04a-597a-9fc5-a68093c310fa','Dasyuris enys','853398e2-a3eb-4eb6-b146-fc59ba6714be','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Dasyuris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85369b8f-62fe-4768-9ee1-7921cb63b777','','','1f5b58bf-fa61-549a-90bf-1b8b871ff0ec','Larainae','',0,0,'1f5b58bf-fa61-549a-90bf-1b8b871ff0ec','Larainae','1f5b58bf-fa61-549a-90bf-1b8b871ff0ec','Larainae','1f5b58bf-fa61-549a-90bf-1b8b871ff0ec','Larainae','85369b8f-62fe-4768-9ee1-7921cb63b777','Animalia|Arthropoda|Insecta|Coleoptera|Elmidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('8535777c-9f48-4f96-99f2-730c2bc9691c','','','e2ffe76c-b646-508a-8b8b-fb3f22b63a3e','Favolus pusillus Fr.','Fr.',0,0,'2875c367-0582-5075-aedb-5c6505685e56','Favolus pusillus','2875c367-0582-5075-aedb-5c6505685e56','Favolus pusillus','9131cc19-3def-51b1-86d3-a24659d98928','Favolus pusill','5e552801-df0a-46e8-b91d-26450529f0b4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Favolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85374b18-cc42-4b36-b963-65a8b225ded2','','','2d4f6b07-fd8d-5bf1-9f67-852e44d667ce','Amylostereum sacratum (G. Cunn.) Burds.','(G. Cunn.) Burds.',0,0,'437f13dc-34c3-56af-9d5a-bed3b492a9fd','Amylostereum sacratum','437f13dc-34c3-56af-9d5a-bed3b492a9fd','Amylostereum sacratum','3120a716-39fa-50a1-8dad-dfac9aa14e6d','Amylostereum sacrat','896ebf36-c77c-42c9-8d8d-1950ef3c9ac4','Fungi|Basidiomycota|Agaricomycetes|Russulales|Echinodontiaceae|Amylostereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8539da2c-0b25-4fc5-8b31-db2b7da3527a','','','88396add-681e-5917-b2b3-4b7516590c1f','Trichostomum linearifolium R.Br.bis','R.Br.bis',0,0,'984991a9-2d98-5256-9b0d-f62e00d18bcd','Trichostomum linearifolium','984991a9-2d98-5256-9b0d-f62e00d18bcd','Trichostomum linearifolium','52de53c4-7a33-5bfc-a866-8818cc3b0753','Trichostomum linearifoli','4013983c-8728-4514-82d1-b560151a9ec9','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('853c57a0-cb9b-45f5-aa04-f86a436533c0','','','7bbbfbf1-82d0-53f5-87cb-c286174674e2','Taracythere species Jellinek & Swanson, 2003','',0,0,'c8a81436-bd09-5394-9e8e-b97734053e7d','Taracythere','c8a81436-bd09-5394-9e8e-b97734053e7d','Taracythere','c8a81436-bd09-5394-9e8e-b97734053e7d','Taracythere','853c57a0-cb9b-45f5-aa04-f86a436533c0','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Taracythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('853dcfa5-5286-4827-b4ff-e0a4e7fa0a88','','','d216fd74-cdae-5a52-9d2e-c640e428d353','Copromorphidae Meyrick, 1905','Meyrick, 1905',1905,0,'c929ba54-ab4a-5222-8126-3f749e076861','Copromorphidae','c929ba54-ab4a-5222-8126-3f749e076861','Copromorphidae','c929ba54-ab4a-5222-8126-3f749e076861','Copromorphidae','853dcfa5-5286-4827-b4ff-e0a4e7fa0a88','Animalia|Arthropoda|Insecta|Lepidoptera|Copromorphidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('85406917-f486-493e-b25e-78478b65bc13','','','303e74db-b9a1-530e-be70-e42d7133d657','Tovara filiformis (Thunb.) Nakai','(Thunb.) Nakai',0,0,'99c4f871-06ff-5d76-b176-5edd45b574be','Tovara filiformis','99c4f871-06ff-5d76-b176-5edd45b574be','Tovara filiformis','aa8a9a6b-6f4e-58c0-b0b6-f67f3e1c5f6f','Tovara filiform','5cad5f93-1c01-411e-a690-6c0b7697e878','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Tovara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8543fdd3-3cd2-49a5-bde1-e087e1c546a5','','','b4a0b37a-42f3-53b9-a489-f2e8fe8a5d46','Lecythidaceae','',0,0,'b4a0b37a-42f3-53b9-a489-f2e8fe8a5d46','Lecythidaceae','b4a0b37a-42f3-53b9-a489-f2e8fe8a5d46','Lecythidaceae','b4a0b37a-42f3-53b9-a489-f2e8fe8a5d46','Lecythidaceae','8543fdd3-3cd2-49a5-bde1-e087e1c546a5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Lecythidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('854107a7-635d-4c69-a4fb-cc43914d3914','','','3a87db35-6159-5149-acf8-3292771ca2d2','Grandinia corrugata Fr.','Fr.',0,0,'fa20cdb4-3b67-5a0d-9fdb-9498b0402989','Grandinia corrugata','fa20cdb4-3b67-5a0d-9fdb-9498b0402989','Grandinia corrugata','3433eda0-46fe-5ffa-8285-e0000811957d','Grandinia corrugat','4e49c5ed-7256-4256-9f0c-8bec8e812df5','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Grandinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85457d01-1167-4ed8-a287-c4b71adb9e57','','','b5fa3b26-cddb-51fc-ab58-d7378cdd62d6','Leucosporidium fragarium (J.A. Barnett & Buhagiar) M. Groenew. & Q.M. Wang','(J.A. Barnett & Buhagiar) M. Groenew. & Q.M. Wang',0,0,'07c14bfd-997e-5cf8-b4e4-ecb56e448533','Leucosporidium fragarium','07c14bfd-997e-5cf8-b4e4-ecb56e448533','Leucosporidium fragarium','34cbd62a-78c0-575f-921e-01ef7f90d8c7','Leucosporidium fragari','85457d01-1167-4ed8-a287-c4b71adb9e57','Fungi|Basidiomycota|Microbotryomycetes|Leucosporidiales|Leucosporidiaceae|Leucosporidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('854abbf2-30b8-4aaf-a66b-a2003e684774','','','68a91b0d-cdfe-5125-8689-c60c31e545d9','Sporadanthus ferrugineus de Lange, Heenan & B.D.Clarkson','de Lange, Heenan & B.D.Clarkson',0,0,'8c797367-67fe-56a0-bb5a-37d6ec41d877','Sporadanthus ferrugineus','8c797367-67fe-56a0-bb5a-37d6ec41d877','Sporadanthus ferrugineus','14c0d084-58ec-5f5b-b871-b28800918612','Sporadanthus ferrugine','854abbf2-30b8-4aaf-a66b-a2003e684774','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Sporadanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('854cbc42-7e91-46be-ac7e-147f5156940b','','','fabb8812-0fad-52f0-a9c6-19759fbbcb39','Fusicladium convolvulorum Ondřej','Ondřej',0,0,'20f827f5-f53f-5262-9260-4bf7bf71b0bb','Fusicladium convolvulorum','20f827f5-f53f-5262-9260-4bf7bf71b0bb','Fusicladium convolvulorum','71e8d6c5-62bc-585d-a447-0b345d3085c2','Fusicladium conuoluulor','2b4900b6-154d-4f1d-961e-6a14e0cc95f5','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('854dd225-aba2-4764-aaf2-86d20d36ce6f','','','f41e05b6-a486-5a05-85cc-4f8545452e0c','Arripididae','',0,0,'f41e05b6-a486-5a05-85cc-4f8545452e0c','Arripididae','f41e05b6-a486-5a05-85cc-4f8545452e0c','Arripididae','f41e05b6-a486-5a05-85cc-4f8545452e0c','Arripididae','854dd225-aba2-4764-aaf2-86d20d36ce6f','Animalia|Chordata|Actinopterygii|Perciformes|Arripididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('85509252-5948-4524-a29e-a60be12b47cd','','','7f6f4e9f-e32b-53ae-bd50-a6774713369b','Distichopora dispar Cairns, 1991','Cairns, 1991',1991,0,'5dd54621-f7b2-5c25-b3dd-e199de149021','Distichopora dispar','5dd54621-f7b2-5c25-b3dd-e199de149021','Distichopora dispar','5dd54621-f7b2-5c25-b3dd-e199de149021','Distichopora dispar','85509252-5948-4524-a29e-a60be12b47cd','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Distichopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85535138-2023-41cc-bd40-0ba613bf0de3','','','bbeb4aec-7995-53cd-be6f-45808dbe959b','Macromitrium longirostre var. caducipilum (Lindb.) W.Martin & Sainsbury','(Lindb.) W.Martin & Sainsbury',0,0,'02281bff-14ee-542a-b524-6806aac2af57','Macromitrium longirostre caducipilum','62039e1e-a23d-5aee-96a4-ac07d5942b82','Macromitrium longirostre var. caducipilum','aa1f72a7-cb09-52fd-9d7e-0b1431d66a02','Macromitrium longirostr caducipil','f36bf4aa-0623-464c-ae25-3f09f81b6106','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('854dc10a-9eb3-4594-8a61-d571bdd68b2e','','','f9a2ee66-888e-54ec-b4fa-ecf4dce39629','Boidinia crystallitecta (G. Cunn.) Sheng H. Wu & P.K. Buchanan','(G. Cunn.) Sheng H. Wu & P.K. Buchanan',0,0,'c393e8ca-0ef6-5a5f-b037-f6de30389c3e','Boidinia crystallitecta','c393e8ca-0ef6-5a5f-b037-f6de30389c3e','Boidinia crystallitecta','bcf9b470-7d08-5ae1-90e8-07fb8ee76915','Boidinia crystallitect','854dc10a-9eb3-4594-8a61-d571bdd68b2e','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Boidinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85518a00-9e2d-422c-93f9-773d1c57a84f','','','28fd6408-810f-5bc6-bf8c-0d6280e79aa2','Vexillum angustissimum (E.A. Smith, 1903)','(E.A. Smith, 1903)',1903,0,'bbfc4c75-eade-5bf4-bd17-6a8e562c440a','Vexillum angustissimum','bbfc4c75-eade-5bf4-bd17-6a8e562c440a','Vexillum angustissimum','fe3801f2-1356-5e7f-8358-481cd39839dd','Vexillum angustissim','85518a00-9e2d-422c-93f9-773d1c57a84f','Animalia|Mollusca|Gastropoda|Neogastropoda|Costellariidae|Vexillum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8555d084-d9d3-4753-aa27-a3ef053bcc40','','','75fc55b8-0784-577f-aff5-39bf843642fa','Thraciidae','',0,0,'75fc55b8-0784-577f-aff5-39bf843642fa','Thraciidae','75fc55b8-0784-577f-aff5-39bf843642fa','Thraciidae','75fc55b8-0784-577f-aff5-39bf843642fa','Thraciidae','8555d084-d9d3-4753-aa27-a3ef053bcc40','Animalia|Mollusca|Bivalvia|Pholadomyoida|Thraciidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('85555cf1-5abb-4b44-95d0-be46d241006c','','','78cef5e0-9fab-5ae5-9b44-7d93f925e917','Ustilago maydis (DC.) Corda','(DC.) Corda',0,0,'d16168ce-0d67-531a-98af-dd8a6f3b8eb7','Ustilago maydis','d16168ce-0d67-531a-98af-dd8a6f3b8eb7','Ustilago maydis','e389fc8a-3d69-52d8-861e-1e33712390d5','Ustilago mayd','85555cf1-5abb-4b44-95d0-be46d241006c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8559af00-5aa7-49ff-90d2-0e50be3efc10','','','64844285-ec24-545f-bdca-83638e606bb2','Pinus uncinata var. rostrata Antoine','Antoine',0,0,'f8ca587d-6e76-581c-96aa-441e97a77744','Pinus uncinata rostrata','8afd8498-06cd-5e6f-ba7b-aa10322834a3','Pinus uncinata var. rostrata','d14819fc-c8c8-51b5-815c-b07174d3b0d1','Pinus uncinat rostrat','f3ab7898-687a-4941-9fe2-3d211b654ba5','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('855f41cc-c102-4a2a-9b9b-77aa53cc2930','','','8000207b-10d5-545e-b004-5cd177f26a6d','Sthughesia juniperi (Dearn.) Barr','(Dearn.) Barr',0,0,'03374f0b-e78c-57bd-9827-b2bb40fe506c','Sthughesia juniperi','03374f0b-e78c-57bd-9827-b2bb40fe506c','Sthughesia juniperi','966310f7-3517-5e64-bfdd-8281a2ebc3a5','Sthughesia iuniper','5331ea91-1148-4319-ae9e-a34b5a160943','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Sthughesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85624518-5cc3-4e49-a84f-1567ee2b3d75','','','8a34d2cc-c48f-5e1e-b77a-48caffe07608','Chaenothecopsis Vain.','Vain.',0,0,'ad62e9b8-90de-555f-9a8b-dd4db9e92f7b','Chaenothecopsis','ad62e9b8-90de-555f-9a8b-dd4db9e92f7b','Chaenothecopsis','ad62e9b8-90de-555f-9a8b-dd4db9e92f7b','Chaenothecopsis','85624518-5cc3-4e49-a84f-1567ee2b3d75','Fungi||Ascomycetes|Mycocaliciales|Mycocaliciaceae|Chaenothecopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('85626ec4-463f-4676-93e7-291f5502ea02','','','cb9cb3a8-8373-58b9-8737-a407e23b5afc','Bumilleria','',0,0,'cb9cb3a8-8373-58b9-8737-a407e23b5afc','Bumilleria','cb9cb3a8-8373-58b9-8737-a407e23b5afc','Bumilleria','cb9cb3a8-8373-58b9-8737-a407e23b5afc','Bumilleria','85626ec4-463f-4676-93e7-291f5502ea02','Chromista|Ochrophyta|Xanthophyceae|Tribonematales|Tribonemataceae|Bumilleria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('856440b0-ff45-4021-8b9a-8b7c98d95542','','','9a0bb8ce-78cd-5c81-b3b7-00ad77e83cf1','Arisaema triphyllum (L.) Schott','(L.) Schott',0,0,'1cf5de1b-e47d-5bad-a4df-f1a15fb9273c','Arisaema triphyllum','1cf5de1b-e47d-5bad-a4df-f1a15fb9273c','Arisaema triphyllum','ac2d2810-dedd-5a1b-ac2a-a9b4f6f72edf','Arisaema triphyll','856440b0-ff45-4021-8b9a-8b7c98d95542','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Arisaema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8560c0dc-dafd-4cb5-8003-7b58557349ef','','','c54e129d-2033-518d-a650-cfc02c183bd0','Nephromataceae Wetmore ex J.C. David & D. Hawksw.','Wetmore ex J.C. David & D. Hawksw.',0,0,'f63b958d-de73-5adc-a73a-26468fb1860d','Nephromataceae','f63b958d-de73-5adc-a73a-26468fb1860d','Nephromataceae','f63b958d-de73-5adc-a73a-26468fb1860d','Nephromataceae','827b125f-8251-4585-972b-2c056513ea2c','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Nephromataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('80e5a903-110a-4ef8-90ab-6918e2c4df52','','','19ffc1c4-bb74-5ae8-ab3c-72e010a3b6c8','Metacalles lanosus Broun, 1913','Broun, 1913',1913,0,'22f72d5c-79e2-5bb8-b919-e3a4a335f769','Metacalles lanosus','22f72d5c-79e2-5bb8-b919-e3a4a335f769','Metacalles lanosus','5a2476d2-bf83-5a99-8bce-0421b64a49df','Metacalles lanos','80e5a903-110a-4ef8-90ab-6918e2c4df52','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Metacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80e2b379-62a0-4563-ab39-c87362ff8ef1','','','8a75630a-0d85-5094-a993-bb53d94b657c','Strigulaceae Zahlbr.','Zahlbr.',0,0,'40e53da5-1d8d-52a1-8657-0c02b702c6cf','Strigulaceae','40e53da5-1d8d-52a1-8657-0c02b702c6cf','Strigulaceae','40e53da5-1d8d-52a1-8657-0c02b702c6cf','Strigulaceae','80e2b379-62a0-4563-ab39-c87362ff8ef1','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8566552e-2fca-467f-b7dd-de1c8ae3b013','','','b8038ef2-544e-5897-a520-4cc125ee636f','Conoderus submarmoratus Macleay, 1872','Macleay, 1872',1872,0,'26b8fd40-04d3-5119-bcd3-253b3b72fc51','Conoderus submarmoratus','26b8fd40-04d3-5119-bcd3-253b3b72fc51','Conoderus submarmoratus','b2efef5e-8af9-5e83-860b-db2a7a3e6533','Conoderus submarmorat','8566552e-2fca-467f-b7dd-de1c8ae3b013','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Conoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80e64bfa-4af2-4915-b9d8-02f017b8d469','','','363d3f50-5a34-5958-b9b2-8fa42d0a3bda','Simuliidae Newman, 1834','Newman, 1834',1834,0,'d7fd6d78-05b5-575f-a214-40f5ce6c167e','Simuliidae','d7fd6d78-05b5-575f-a214-40f5ce6c167e','Simuliidae','d7fd6d78-05b5-575f-a214-40f5ce6c167e','Simuliidae','80e64bfa-4af2-4915-b9d8-02f017b8d469','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('80ed5ae6-51d6-447c-985a-3c4febea4f9c','','','4b6363b1-c5e1-5c23-9881-9995fdf3d3fc','Himantozoum clavulum Hayward, 1981','Hayward, 1981',1981,0,'f55fe95c-4543-5cac-a747-5e2aec839f1f','Himantozoum clavulum','f55fe95c-4543-5cac-a747-5e2aec839f1f','Himantozoum clavulum','8e78e78b-56e5-5364-96a0-38f8ebe7f475','Himantozoum clauul','80ed5ae6-51d6-447c-985a-3c4febea4f9c','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Himantozoum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80eb1dfe-dec9-427f-9525-ab4026693dd0','','','54fd87db-0403-514d-b538-dd9b5d5314de','Cyprinidae','',0,0,'54fd87db-0403-514d-b538-dd9b5d5314de','Cyprinidae','54fd87db-0403-514d-b538-dd9b5d5314de','Cyprinidae','54fd87db-0403-514d-b538-dd9b5d5314de','Cyprinidae','80eb1dfe-dec9-427f-9525-ab4026693dd0','Animalia|Chordata|Actinopterygii|Cypriniformes|Cyprinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('80eddfea-201a-42ec-aeea-93e7157ecb3f','','','edf4addd-7bce-521a-81a9-7717760c26ca','Amaropostia styptica (Pers.) B.K. Cui, L.L. Shen & Y.C. Dai','(Pers.) B.K. Cui, L.L. Shen & Y.C. Dai',0,0,'cf776796-2f45-5d84-b55f-33630c46e61b','Amaropostia styptica','cf776796-2f45-5d84-b55f-33630c46e61b','Amaropostia styptica','7b7d27d4-7b94-5348-941c-b015c4e63fc5','Amaropostia styptic','80eddfea-201a-42ec-aeea-93e7157ecb3f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Amaropostia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80f111db-1561-431b-a965-0199881085f9','','','8733adc3-46f8-5de3-a456-bd33c5629754','Dacryobolus sudans (Alb. & Schwein.) Fr.','(Alb. & Schwein.) Fr.',0,0,'bacef760-e5ce-5c98-b7aa-c5e4d6b0aec3','Dacryobolus sudans','bacef760-e5ce-5c98-b7aa-c5e4d6b0aec3','Dacryobolus sudans','bacef760-e5ce-5c98-b7aa-c5e4d6b0aec3','Dacryobolus sudans','80f111db-1561-431b-a965-0199881085f9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Dacryobolaceae|Dacryobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80ee882a-9244-4758-9c04-bd46b0602207','','','8c237fc5-e612-539d-99b7-e3b8826b9200','Porina dinodes Meyrick, 1890','Meyrick, 1890',1890,0,'b8062138-1ba7-54fe-8a23-716dd6ab6f8d','Porina dinodes','b8062138-1ba7-54fe-8a23-716dd6ab6f8d','Porina dinodes','69394024-b51b-536a-96d6-3ce8d65b89e4','Porina dinod','f5b3d9c3-5d88-4025-8595-83d8699de3ae','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80efb23f-b78c-491d-acd1-be5fa253e6ad','','','44c71fd8-26cd-5ea4-916e-9de5aafd06d7','Arthonia nigrocincta C. Knight & Mitt.','C. Knight & Mitt.',0,0,'3f7044bd-20c2-5215-9434-aedf75ab26a1','Arthonia nigrocincta','3f7044bd-20c2-5215-9434-aedf75ab26a1','Arthonia nigrocincta','f5aa200c-e8d5-5153-8e86-7bb4dbf250e9','Arthonia nigrocinct','80efb23f-b78c-491d-acd1-be5fa253e6ad','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80f21b88-1c5b-4b13-ac20-206a73c45f5b','','','ac0132d1-6a83-5a9b-8162-fc8dc7fcb4e5','Waiporia wiltoni Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'37db82c4-c072-5137-89f2-d6a7ea3038a4','Waiporia wiltoni','37db82c4-c072-5137-89f2-d6a7ea3038a4','Waiporia wiltoni','f469555b-fc46-5bb4-9887-5267dc67a6fb','Waiporia wilton','80f21b88-1c5b-4b13-ac20-206a73c45f5b','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Waiporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80f6735d-7c9f-4a47-8ccd-6108b12b5759','','','240b1df5-cd11-5021-9e66-d04274a2b1cf','Hymenophyllum demissum var. polychilum (Colenso) Domin','(Colenso) Domin',0,0,'d221f4b8-4379-5036-b800-64531ac40a3a','Hymenophyllum demissum polychilum','fe0ff37f-896a-50f8-baf9-f0ae6f4518c1','Hymenophyllum demissum var. polychilum','b7d38f35-8f9e-5b9c-a2ee-17228f2fc977','Hymenophyllum demiss polychil','fac3f74b-0c70-4432-8204-035af3f3c7f4','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('80f56bc2-4d3f-4b98-81fa-7de32a5302f9','','','e97f33f2-f970-51b6-a1cb-76b145fae089','Peziza retiderma Cooke','Cooke',0,0,'68d1b489-3171-57a5-a4dc-bba38046d0bb','Peziza retiderma','68d1b489-3171-57a5-a4dc-bba38046d0bb','Peziza retiderma','61dcef16-ce9c-5abd-a828-2f6e28151f49','Peziza retiderm','80f56bc2-4d3f-4b98-81fa-7de32a5302f9','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80f8e9b0-3164-4dc7-87b7-cb1f38319e99','','','bd0aa182-daf2-53e3-a559-9d83dafecaa0','Mamestra lithias Meyrick, 1887','Meyrick, 1887',1887,0,'449498fb-1f9c-5e65-9a04-fa81c4fe8dc6','Mamestra lithias','449498fb-1f9c-5e65-9a04-fa81c4fe8dc6','Mamestra lithias','084ccbae-15c3-59ee-a89e-c976ef0baa52','Mamestra lithi','aac1bd9c-91dd-4aa5-a98d-2f942a19c758','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Mamestra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80fbd8cc-43a6-444c-9796-971e6f5d84d5','','','73907781-ed8d-50c6-b4fd-f1f1d94343d5','Physalospora rhodina Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'cc69c73a-6d64-56e7-b726-b02cffabd69d','Physalospora rhodina','cc69c73a-6d64-56e7-b726-b02cffabd69d','Physalospora rhodina','2c93d6e6-df07-567b-9162-771bd0edc1e6','Physalospora rhodin','6cd72879-ab32-4baa-90cc-2779866c7290','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Physalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81019a7d-c4c1-4043-86a9-bf83fe839912','','','c8e05e7b-53ad-5995-b2b3-891f12a98767','Tenthredo Cerasi Linnaeus, 1758','Cerasi Linnaeus, 1758',1758,0,'bf78557f-038f-5046-afc1-3b14ef9569b3','Tenthredo','bf78557f-038f-5046-afc1-3b14ef9569b3','Tenthredo','bf78557f-038f-5046-afc1-3b14ef9569b3','Tenthredo','494c2f6e-d7b8-4964-b44b-09d5431aed14','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Tenthredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8105f5e8-e6cf-4414-b3bd-56bc578f7d9e','','','e1bf2b53-3e41-532b-9571-b117c2771336','Oecophora sordida Butler, 1877','Butler, 1877',1877,0,'cefff7ca-dc4d-5dc8-87f2-0d79b6344289','Oecophora sordida','cefff7ca-dc4d-5dc8-87f2-0d79b6344289','Oecophora sordida','1f481313-9e70-5440-8f2e-e91de917f09b','Oecophora sordid','8212478e-2bb2-4569-9265-3f72e1ec9d2a','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Oecophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8109b1ec-6a54-4c38-84fa-4c663b87036d','','','3c4b1642-a7d4-51ed-9e59-4968aa338e14','Hypopterygium rotulatum (Hedw.) Brid.','(Hedw.) Brid.',0,0,'aaca8916-9c30-5294-9bdc-0434d835c1ce','Hypopterygium rotulatum','aaca8916-9c30-5294-9bdc-0434d835c1ce','Hypopterygium rotulatum','2df12159-1690-5abb-9c81-f48f1a4ec7d7','Hypopterygium rotulat','','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Hypopterygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81069d15-ac9a-4aea-b0fb-f133bbf9cda0','','','31d97f6b-813f-5e50-8fe0-7e3a949ba2da','Hygrobatidae','',0,0,'31d97f6b-813f-5e50-8fe0-7e3a949ba2da','Hygrobatidae','31d97f6b-813f-5e50-8fe0-7e3a949ba2da','Hygrobatidae','31d97f6b-813f-5e50-8fe0-7e3a949ba2da','Hygrobatidae','81069d15-ac9a-4aea-b0fb-f133bbf9cda0','Animalia|Arthropoda|Arachnida|Trombidiformes|Hygrobatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8107380e-1f9b-4183-88c2-917bf32d8177','','','ee59c65c-9637-5c23-8deb-b6ab6df7a83a','Pseudocyphellaria carpoloma (Delise) Vain.','(Delise) Vain.',0,0,'b2c9e9c9-45a6-578d-86e6-bf6928d8b69a','Pseudocyphellaria carpoloma','b2c9e9c9-45a6-578d-86e6-bf6928d8b69a','Pseudocyphellaria carpoloma','7ea5496f-6952-5d0e-b5d5-c8436972e6ad','Pseudocyphellaria carpolom','8107380e-1f9b-4183-88c2-917bf32d8177','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('810ca80b-6b38-44c9-9e5a-36c53ddc071e','','','aec01fe6-1d1a-531e-b681-adbb5f9413bb','Phylctenophora','',0,0,'aec01fe6-1d1a-531e-b681-adbb5f9413bb','Phylctenophora','aec01fe6-1d1a-531e-b681-adbb5f9413bb','Phylctenophora','aec01fe6-1d1a-531e-b681-adbb5f9413bb','Phylctenophora','810ca80b-6b38-44c9-9e5a-36c53ddc071e','Animalia|Arthropoda|Ostracoda|Podocopida|Paracyprididae|Phylctenophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8110eb78-9729-45f4-9bd5-352fb91b1335','','','dae1fbcd-9c3b-5373-9a2d-fea9f7243b21','Jumillera hypophlaea (Berk. & Ravenel) J.D. Rogers, Y.M. Ju & F. San Martín','(Berk. & Ravenel) J.D. Rogers, Y.M. Ju & F. San Martín',0,0,'234def20-a9c9-51b0-a36f-0c8260ec1c07','Jumillera hypophlaea','234def20-a9c9-51b0-a36f-0c8260ec1c07','Jumillera hypophlaea','7b759539-e98a-5e2c-a9bb-2b089b188472','Jumillera hypophlae','8110eb78-9729-45f4-9bd5-352fb91b1335','Fungi|Ascomycota|Sordariomycetes|Xylariales|Lopadostomaceae|Jumillera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('810bf0aa-3f34-4c13-9a9e-9ce365791f05','','','6a4f3958-0a54-5940-9849-181b268ae030','Verrucaria striatula Wahlenb. subsp. striatula','',0,0,'473bc6f9-055f-54f5-b0ad-76bc5e07f06a','Verrucaria striatula striatula','965b9b3b-ed6f-5cd4-b06e-e753545404e7','Verrucaria striatula subsp. striatula','d9e6d1d9-c310-5c54-9ee8-6ba57cb46040','Verrucaria striatul striatul','810bf0aa-3f34-4c13-9a9e-9ce365791f05','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('810eab32-25d2-494b-a69a-b17a11d19729','','','5b9fe231-48e1-5da8-a6eb-f69a0b6f5386','Bartramia papillata var. α Hook.f. & Wilson','',0,0,'bee51e07-ef75-5a6f-becd-1d3d37c158b4','Bartramia papillata','bee51e07-ef75-5a6f-becd-1d3d37c158b4','Bartramia papillata','2f045438-9e08-5c94-bcae-be9df9105b2e','Bartramia papillat','','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('8111d222-301e-4ebe-bb9c-545c11f2c449','','','5d0f7070-416c-5d2e-8ba7-898d5b6da648','Parisolabis johnsi Hudson, 1975','Hudson, 1975',1975,0,'200ccb08-53a4-527d-a290-3aafe0788ac2','Parisolabis johnsi','200ccb08-53a4-527d-a290-3aafe0788ac2','Parisolabis johnsi','c742161a-c279-5c89-a6cd-fe593acdc5aa','Parisolabis iohns','8111d222-301e-4ebe-bb9c-545c11f2c449','Animalia|Arthropoda|Insecta|Dermaptera|Anisolabididae|Parisolabis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8110ed22-3709-436a-b168-f199dfb0d3db','','','6b6a212e-5dd2-5899-b20f-61cd7051a86f','Podoconis macrura (Sacc.) S. Hughes','(Sacc.) S. Hughes',0,0,'01dfad45-5997-5acd-966b-cb3cf7037691','Podoconis macrura','01dfad45-5997-5acd-966b-cb3cf7037691','Podoconis macrura','3dd42cdc-e8af-5430-afd3-f6d74b0f6020','Podoconis macrur','b95590c6-7be5-464a-b3f8-4a57b0423d2e','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Podoconis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81177891-6a3e-4279-a9ba-68db8a091734','','','c13f932b-ddc1-593c-aef7-40f68c00d63a','Scepanotrocha','',0,0,'c13f932b-ddc1-593c-aef7-40f68c00d63a','Scepanotrocha','c13f932b-ddc1-593c-aef7-40f68c00d63a','Scepanotrocha','c13f932b-ddc1-593c-aef7-40f68c00d63a','Scepanotrocha','81177891-6a3e-4279-a9ba-68db8a091734','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Scepanotrocha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8117beed-fcde-4c12-a153-b865e3e60a43','','','46388c82-cd5b-5a94-bb35-146355556ed7','Porina semecarpi Vain.','Vain.',0,0,'ec66d997-e2a2-5833-976f-e87ba839fad9','Porina semecarpi','ec66d997-e2a2-5833-976f-e87ba839fad9','Porina semecarpi','a0bd61f2-bf90-5d97-8224-2b376169b29e','Porina semecarp','8117beed-fcde-4c12-a153-b865e3e60a43','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81191949-ef8f-4205-a4a1-dea7bb5b96eb','','','49a0ab2c-6d33-55c7-8743-ad0706a4b94a','Camptoum curvatum (Kunze) Link','(Kunze) Link',0,0,'7e7a7bbf-c88e-5c66-b51e-dabe4bec8839','Camptoum curvatum','7e7a7bbf-c88e-5c66-b51e-dabe4bec8839','Camptoum curvatum','ed385e72-58f8-50b9-bf1d-dd6914f23d12','Camptoum curuat','f32c3c78-9182-4cef-b03e-d2c54ea78fca','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Camptoum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81226368-5aaa-4ad0-b056-4862613e67a1','','','2ce492d4-8720-5840-8d4d-ad5b6626498b','Psoroma pholidotoides (Nyl.) Trevis.','(Nyl.) Trevis.',0,0,'96d765d8-ab3b-5886-a096-753ca6e8d830','Psoroma pholidotoides','96d765d8-ab3b-5886-a096-753ca6e8d830','Psoroma pholidotoides','4661efb9-9e6c-5b8a-82d5-4e8009426ce2','Psoroma pholidotoid','81226368-5aaa-4ad0-b056-4862613e67a1','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('811e3c3f-5ae7-470a-99a5-60d22ae4f602','','','9ea5d7ec-113d-534a-bd7d-dee10031f89e','Pouzarella Mazzer','Mazzer',0,0,'d10c1d6f-1469-526a-9dcb-f5af00a9cc87','Pouzarella','d10c1d6f-1469-526a-9dcb-f5af00a9cc87','Pouzarella','d10c1d6f-1469-526a-9dcb-f5af00a9cc87','Pouzarella','ba029ce6-1137-4bd1-9080-eb9a6b3231c7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Pouzarella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('811e80d1-b217-4c1e-bff4-c804fcef4603','','','4586d2a1-2971-5a27-becb-899106379ead','Craspedia argentea Breitw. & K.A.Ford','Breitw. & K.A.Ford',0,0,'a1b9c577-3bfd-50ac-9562-2852eaf0ae6b','Craspedia argentea','a1b9c577-3bfd-50ac-9562-2852eaf0ae6b','Craspedia argentea','939d23dc-2454-5fc5-8578-276835da3c88','Craspedia argente','811e80d1-b217-4c1e-bff4-c804fcef4603','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86da19a4-4ec9-4162-820f-871e439ae91a','','','50d16adc-bfe9-5fda-a267-1ada45892257','Gentiana gibbsii Petrie','Petrie',0,0,'b5ea11fa-82df-5b28-bb0b-6aa61ae020aa','Gentiana gibbsii','b5ea11fa-82df-5b28-bb0b-6aa61ae020aa','Gentiana gibbsii','e2143cf7-bd82-5120-8fb3-8934099e4bc1','Gentiana gibbs','96a4bf3d-b95c-4f42-ab89-b9ed9afde392','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86d97adb-81ae-4aca-a167-5fe0ddc1d9b2','','','279b1cdf-1386-5b08-be33-10907d2eab98','Chromadorita heterophya (Steiner, 1916)','(Steiner, 1916)',1916,0,'ac974ba0-120c-526a-959b-1c8f73e512c4','Chromadorita heterophya','ac974ba0-120c-526a-959b-1c8f73e512c4','Chromadorita heterophya','679f62dc-fc77-5dbf-afba-3074726f7cdf','Chromadorita heterophy','86d97adb-81ae-4aca-a167-5fe0ddc1d9b2','Animalia|Nematoda|Adenophorea|Chromadorida|Chromadoridae|Chromadorita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86da0ad6-3d71-469b-8415-9d720d539bda','','','9cf662cc-bbba-5cac-ab3d-89a9f2917b05','Calonectria polythalama (Berk.) Sacc.','(Berk.) Sacc.',0,0,'48615fa6-00a9-5300-9bc6-d51561de588f','Calonectria polythalama','48615fa6-00a9-5300-9bc6-d51561de588f','Calonectria polythalama','ab18f931-8731-5148-acc0-78bdb7ea0d1c','Calonectria polythalam','aba3177e-47fc-42c9-a59c-1e91578b121c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86d726d1-aa42-4c13-88d6-b208ba060afc','','','44c86332-6cca-5ba1-8aca-eda88162c5c5','Penicillium georgiense S.W. Peterson & B.W. Horn','S.W. Peterson & B.W. Horn',0,0,'4de629ba-5205-5b5c-900c-106e75a44b29','Penicillium georgiense','4de629ba-5205-5b5c-900c-106e75a44b29','Penicillium georgiense','c9e68755-234b-5947-a60d-40a5ab140161','Penicillium georgiens','86d726d1-aa42-4c13-88d6-b208ba060afc','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86dc6670-a758-4864-81e1-c34b98455fa9','','','bec4cc6c-553b-5b96-929d-f1c0e468f36e','Parastenhelia species','',0,0,'b17c95e0-5d30-5295-a88c-e4c902e0525f','Parastenhelia','b17c95e0-5d30-5295-a88c-e4c902e0525f','Parastenhelia','b17c95e0-5d30-5295-a88c-e4c902e0525f','Parastenhelia','86dc6670-a758-4864-81e1-c34b98455fa9','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Parastenhelidae|Parastenhelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('86df0f96-18b2-42b7-8f92-c6dbcb5dc810','','','a6caf263-fa2f-5dcf-a68a-cbbc3da6a016','Remispora trullifera Kohlm.','Kohlm.',0,0,'ed47e9cf-0873-504a-b09e-c8e8f78faaef','Remispora trullifera','ed47e9cf-0873-504a-b09e-c8e8f78faaef','Remispora trullifera','fcfa5174-aad1-584d-822c-55e60082fcf0','Remispora trullifer','13608b1b-e3c5-421a-8451-48800dd78943','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Remispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86e490d9-bcaa-4e2d-8c47-5058ab868649','','','2b45e998-2a20-5c4e-81f8-0bcfa7847804','Puccinia xanthii Schwein.','Schwein.',0,0,'a5f1b8e8-d0d5-5b85-a379-0d0693afd696','Puccinia xanthii','a5f1b8e8-d0d5-5b85-a379-0d0693afd696','Puccinia xanthii','db8a4af6-25bf-597d-9c22-cd8a8f48577e','Puccinia xanth','86e490d9-bcaa-4e2d-8c47-5058ab868649','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86e85e1f-d18f-4b19-a30d-6b853147eeb8','','','2c3539f4-2682-5fc8-b873-5736485277e5','Sirodotia fennica var. australis Skuja ex Entwisle','Skuja ex Entwisle',0,0,'e5f525a6-b42c-5cc9-bb1a-0dbc98ca811d','Sirodotia fennica australis','8261ffc7-c5dd-5c84-9ff7-390b3e1b9af1','Sirodotia fennica var. australis','ed16dd24-8ffb-5d4b-9283-331c74108cd2','Sirodotia fennic austral','86e85e1f-d18f-4b19-a30d-6b853147eeb8','Plantae||||Batrachospermaceae|Sirodotia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('86edf5c7-2fbc-48be-bf66-0b28d74c9246','','','f37bf078-b87d-5ae8-bef0-275541986c9f','Epitonium bucknilli Powell, 1924','Powell, 1924',1924,0,'d2504fbe-064b-5a39-967d-e6b16306800d','Epitonium bucknilli','d2504fbe-064b-5a39-967d-e6b16306800d','Epitonium bucknilli','5eadc35c-3e26-52c9-95d7-86e1a6ca42a3','Epitonium bucknill','86edf5c7-2fbc-48be-bf66-0b28d74c9246','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Epitonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86f055dd-8e4f-42d1-baba-205974d2d04b','','','e8c5aff5-33b5-5f2e-b3fa-dc6ddd4d59d4','Tulipa breyniana L.','L.',0,0,'303c6506-c690-5df3-a7fe-d7676b2bd765','Tulipa breyniana','303c6506-c690-5df3-a7fe-d7676b2bd765','Tulipa breyniana','689d70bf-f03c-513b-a99d-33988de4ac81','Tulipa breynian','9ca8c15e-cdce-45b7-8f6d-5b87e9cc36d7','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Tulipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86ecfef6-ac9d-4efc-95dd-829a41056f36','','','3976dcf3-2f5b-5772-a042-feb73f53a6b5','Uncinia caespitosa Colenso ex Boott','Colenso ex Boott',0,0,'a4e0c1be-6937-50e0-bb00-82fd65a5598e','Uncinia caespitosa','a4e0c1be-6937-50e0-bb00-82fd65a5598e','Uncinia caespitosa','2e1c2631-1f07-5405-a696-e5584f307cd1','Uncinia caespitos','75148027-b86c-4e72-b202-e59bbc9aad73','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('86ef30f5-da39-4eb5-b20c-dc26186958ab','','','0308caf1-431c-56b6-9189-2f8874280cca','Ilex crenata ''Mariesii''','',0,0,'cac2aaaa-0a99-56f0-834e-564c9790cf50','Ilex crenata','cac2aaaa-0a99-56f0-834e-564c9790cf50','Ilex crenata','64f46e0c-e0e5-5d6f-b70f-60b7176328f6','Ilex crenat','86ef30f5-da39-4eb5-b20c-dc26186958ab','Plantae|Tracheophyta|Magnoliopsida|Aquifoliales|Aquifoliaceae|Ilex','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('86ee498c-b07b-481a-aa34-e6031b029f12','','','fb9a28e9-ec3e-5855-b911-f02dbb845af0','Entoloma staurosporum sensu E. Horak','',0,0,'d242b6e0-d7f1-5222-ab28-de708a91e28a','Entoloma staurosporum','d242b6e0-d7f1-5222-ab28-de708a91e28a','Entoloma staurosporum','ac9588fe-6923-59ac-8365-58091269dda1','Entoloma staurospor','cf4761ca-f873-42ae-9cd1-8ea694107c2e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('86f218cb-8ea9-4c6e-b417-3b9868b85a37','','','f9aa2130-ef47-57b5-b687-3ff33b62a09a','Huerteales Doweld','Doweld',0,0,'67ec9944-89f2-5854-ac86-aceb4bae13d2','Huerteales','67ec9944-89f2-5854-ac86-aceb4bae13d2','Huerteales','67ec9944-89f2-5854-ac86-aceb4bae13d2','Huerteales','86f218cb-8ea9-4c6e-b417-3b9868b85a37','Plantae|Tracheophyta|Magnoliopsida|Huerteales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('86f70bd9-fa66-4103-9360-97188a9a95f5','','','3fb55e18-78cb-501a-a665-68d01cefdda3','Coronospora novae-zelandiae Matsush.','Matsush.',0,0,'eb95d27c-530f-5f3b-8985-e1f03ce0611c','Coronospora novae-zelandiae','eb95d27c-530f-5f3b-8985-e1f03ce0611c','Coronospora novae-zelandiae','1d0f7206-f374-556b-9452-e372921429f0','Coronospora nouae-zelandi','86f70bd9-fa66-4103-9360-97188a9a95f5','Fungi|Ascomycota||||Coronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86f3098b-2c8e-4584-8e8c-f9280bd4a359','','','38204f5d-9d1d-53ba-a473-8489fc9a4489','Cothurnia maritima nodosa (Claparède & Lachmann, 1858)','(Claparède & Lachmann, 1858)',1858,0,'98c6694c-a7a6-5b1b-9a47-e950c02f6fdc','Cothurnia maritima nodosa','98c6694c-a7a6-5b1b-9a47-e950c02f6fdc','Cothurnia maritima nodosa','e147d504-0411-51b4-ae08-776d2413234e','Cothurnia maritim nodos','86f3098b-2c8e-4584-8e8c-f9280bd4a359','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vaginicolidae|Cothurnia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('87007fb5-a8b4-4f6a-88f6-0a165530d55f','','','45469ccf-2893-550a-87ea-741a29ad10dc','Macrobiotus recens Cuenot, 1932','Cuenot, 1932',1932,0,'1a27d8ad-5e20-56d4-ad52-ce4daeba9933','Macrobiotus recens','1a27d8ad-5e20-56d4-ad52-ce4daeba9933','Macrobiotus recens','1a27d8ad-5e20-56d4-ad52-ce4daeba9933','Macrobiotus recens','87007fb5-a8b4-4f6a-88f6-0a165530d55f','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Macrobiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86ff1538-0e07-48b4-8c56-60a7be380b90','','','3da21f86-03ac-5b63-8ba0-eae9303e3a41','Uromyces renovatus P. Syd. & Syd.','P. Syd. & Syd.',0,0,'3210f655-dd7a-5a23-8cb8-cfd64021d4f3','Uromyces renovatus','3210f655-dd7a-5a23-8cb8-cfd64021d4f3','Uromyces renovatus','18a7629a-4c79-5e05-a950-efce436211ea','Uromyces renouat','86ff1538-0e07-48b4-8c56-60a7be380b90','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86fed077-30df-4305-8463-a3be09b699f7','','','42a98951-a0cb-54e2-b5b1-684a1e271877','Asaphes','',0,0,'42a98951-a0cb-54e2-b5b1-684a1e271877','Asaphes','42a98951-a0cb-54e2-b5b1-684a1e271877','Asaphes','42a98951-a0cb-54e2-b5b1-684a1e271877','Asaphes','86fed077-30df-4305-8463-a3be09b699f7','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Asaphes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8702a423-ac52-4c70-bc2b-27b32c8d33ef','','','8e66cdd1-e9ef-5f49-99d6-4af37114d0e2','Ripartites helomorphus (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'7caac390-ae29-565a-ae82-9dd7a1772cbc','Ripartites helomorphus','7caac390-ae29-565a-ae82-9dd7a1772cbc','Ripartites helomorphus','0b3315be-815f-55d1-b7d4-b214262457c4','Ripartites helomorph','fd8fb35d-aee2-40af-be18-380a946dfd4d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Paralepistaceae|Ripartites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8704965e-ab3b-496e-a9bb-8d06a92c819f','','','ccf020cd-bca8-58c3-b9f5-6f0c85522ddc','Naviculales','',0,0,'ccf020cd-bca8-58c3-b9f5-6f0c85522ddc','Naviculales','ccf020cd-bca8-58c3-b9f5-6f0c85522ddc','Naviculales','ccf020cd-bca8-58c3-b9f5-6f0c85522ddc','Naviculales','8704965e-ab3b-496e-a9bb-8d06a92c819f','Chromista|Ochrophyta|Bacillariophyceae|Naviculales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('87040f22-0522-4447-b3df-537144ca2582','','','3690fba1-b370-51f4-b6cd-9dea092d5ec7','Ramariopsis avellanea R.H. Petersen','R.H. Petersen',0,0,'23312e63-da02-553d-902b-fcd3dd947051','Ramariopsis avellanea','23312e63-da02-553d-902b-fcd3dd947051','Ramariopsis avellanea','7ddbcb51-070e-543f-9c52-74b5445e1a4f','Ramariopsis auellane','87040f22-0522-4447-b3df-537144ca2582','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8704021c-35ce-4ebe-a005-3b3950d07f84','','','4810011c-1326-5798-b03e-ad2dc5baa62b','Ambocythere recta Jellinek & Swanson, 2003','Jellinek & Swanson, 2003',2003,0,'80ef82f7-fdf3-5137-997b-40e42110d769','Ambocythere recta','80ef82f7-fdf3-5137-997b-40e42110d769','Ambocythere recta','71ae7a7b-e61d-57f6-8c96-3a0077013c18','Ambocythere rect','8704021c-35ce-4ebe-a005-3b3950d07f84','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Ambocythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('870aff16-38c1-438e-999b-941290471800','','','05534e36-1ae0-55b5-8944-c5345c2e1dd1','Xanthium L.','L.',0,0,'7b0a1f24-b720-5c76-b983-4a971b00d6f2','Xanthium','7b0a1f24-b720-5c76-b983-4a971b00d6f2','Xanthium','7b0a1f24-b720-5c76-b983-4a971b00d6f2','Xanthium','870aff16-38c1-438e-999b-941290471800','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Xanthium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8707a87b-bb1c-4e18-b19b-27c8f373b716','','','5992a66a-01bf-5b57-89d3-1c9bac45021b','Sargassum scabridum Hook.f. & Harv.','Hook.f. & Harv.',0,0,'e086040e-5e2e-53e7-8f59-c8e382b2c2a1','Sargassum scabridum','e086040e-5e2e-53e7-8f59-c8e382b2c2a1','Sargassum scabridum','b3c71ed8-5968-5483-91b4-9edd70072f0f','Sargassum scabrid','8707a87b-bb1c-4e18-b19b-27c8f373b716','Chromista|Ochrophyta|Phaeophyceae|Fucales|Sargassaceae|Sargassum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('870ce5a1-b441-4d70-8268-ad4a42161248','','','e7f32721-cf4d-5f56-ab3d-a11c7be939c1','Tamaricicola Thambug., Camporesi & K.D. Hyde','Thambug., Camporesi & K.D. Hyde',0,0,'c91c49c1-47b4-57a5-9516-6071b7c9972e','Tamaricicola','c91c49c1-47b4-57a5-9516-6071b7c9972e','Tamaricicola','c91c49c1-47b4-57a5-9516-6071b7c9972e','Tamaricicola','870ce5a1-b441-4d70-8268-ad4a42161248','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Tamaricicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('870e3f9d-055e-41a9-a4bc-fd22f5115d20','','','ea2d73dd-fef0-5857-8e38-19638a64db64','Davidiella allii-cepae (M.M. Jord., Maude & Burchill) Crous & U. Braun','(M.M. Jord., Maude & Burchill) Crous & U. Braun',0,0,'5c5a3a44-2112-5aa0-8294-360a788284f5','Davidiella allii-cepae','5c5a3a44-2112-5aa0-8294-360a788284f5','Davidiella allii-cepae','3bfa6817-aaa9-5c9c-bdcb-3324b4d7ac74','Davidiella allii-cep','48e714db-ddc2-4984-bfb4-b36ff3950fb8','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Davidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8712608d-6ede-4c61-ac05-66c15468c3aa','','','999ff41f-0669-5772-8d1b-df497e5a79a2','Cladosporium paulliniae Deighton','Deighton',0,0,'9d49106b-ca18-5bc0-afb6-6585266ab978','Cladosporium paulliniae','9d49106b-ca18-5bc0-afb6-6585266ab978','Cladosporium paulliniae','30f9f76e-15c2-5fb6-97c1-59c3dcdc7a34','Cladosporium paullini','f7d86f6b-9378-4215-8bc9-cb997438154d','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8717061f-694e-41be-b2fd-e87fb8724df7','','','3f7eddf4-24a6-590c-8f95-75e2fedacf91','Monilia Bonord.','Bonord.',0,0,'8c80c0c1-c448-5d28-99b7-fd9985779f2b','Monilia','8c80c0c1-c448-5d28-99b7-fd9985779f2b','Monilia','8c80c0c1-c448-5d28-99b7-fd9985779f2b','Monilia','8717061f-694e-41be-b2fd-e87fb8724df7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Monilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('87156b63-32be-4412-b13e-fdb800f6c7df','','','58cb6aa3-0a0b-53e6-a882-6e6c8df2e2e1','Lunaria annua L. subsp. annua','',0,0,'b19fdb73-8eca-5455-99d5-55593e537e8a','Lunaria annua annua','789dd361-1589-5079-becf-7ef27269c3bd','Lunaria annua subsp. annua','d708cbae-b972-5768-908e-65ab9782f5fe','Lunaria annu annu','87156b63-32be-4412-b13e-fdb800f6c7df','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lunaria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('871e1598-8213-4587-a846-950907603637','','','7aed4bcf-4e22-5e05-b248-f580c70b97ca','Protelater urquharti Broun, 1893','Broun, 1893',1893,0,'59362284-efac-5e56-8991-0e64f4731165','Protelater urquharti','59362284-efac-5e56-8991-0e64f4731165','Protelater urquharti','45f8ff3e-c080-594e-aa80-2635f0aa4eb8','Protelater urquhart','871e1598-8213-4587-a846-950907603637','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Protelater','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87202c1f-f627-41e1-a7cd-daf798899b45','','','4beddcc6-eb92-513f-bb04-511b828d0607','Phellinus undulatus (Murrill) Ryvarden','(Murrill) Ryvarden',0,0,'7902a314-5ae9-544b-816d-7f6e58292b7d','Phellinus undulatus','7902a314-5ae9-544b-816d-7f6e58292b7d','Phellinus undulatus','306f32e5-b765-57aa-ab2f-1afd76119199','Phellinus undulat','d7d7fbae-2dea-43d8-a81a-c77d77d15e44','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87229a4a-f545-4566-afa1-5b86156070a2','','','484e09da-ceb0-5ee1-890e-e3f5680a2c9e','Parapodrilus species Riser, 1984','',0,0,'66aca8cf-89d2-5ad1-a8d5-ba2b3c89b1be','Parapodrilus','66aca8cf-89d2-5ad1-a8d5-ba2b3c89b1be','Parapodrilus','66aca8cf-89d2-5ad1-a8d5-ba2b3c89b1be','Parapodrilus','87229a4a-f545-4566-afa1-5b86156070a2','Animalia|Annelida|Polychaeta|Eunicida|Dorvilleidae|Parapodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('87208e94-ed9b-4908-a6b3-838d0c78cca3','','','529ed0ad-9b14-593b-bc1c-25bbf89abd54','Chistikovia kermadecae scarabino, 1995','',0,0,'8043847d-37a8-5733-9548-a41c8fd565a1','Chistikovia kermadecae','8043847d-37a8-5733-9548-a41c8fd565a1','Chistikovia kermadecae','7fab8d9c-d436-568a-b3cb-24031f0e5387','Chistikovia kermadec','87208e94-ed9b-4908-a6b3-838d0c78cca3','Animalia|Mollusca|Scaphopoda|Gadilida|Wemersoniellidae|Chistikovia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('85f5863f-53d4-4125-9314-c3dbf41cc977','','','e89f8824-ddec-5f8e-b47e-89e8748f1983','Nitella tricellularis (Nordst.) Nordst.','(Nordst.) Nordst.',0,0,'9d0daf4e-9d87-5c49-89ae-fe6b98c9daad','Nitella tricellularis','9d0daf4e-9d87-5c49-89ae-fe6b98c9daad','Nitella tricellularis','1fcde029-0537-59df-9aac-365a00418b14','Nitella tricellular','85f5863f-53d4-4125-9314-c3dbf41cc977','Plantae|Charophyta|Charophyceae|Charales|Characeae|Nitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85f739b3-cbeb-4ddd-8f8f-fb29225c9618','','','85acf8be-a597-544c-8116-f78d56927200','Antrodia mollis','',0,0,'85acf8be-a597-544c-8116-f78d56927200','Antrodia mollis','85acf8be-a597-544c-8116-f78d56927200','Antrodia mollis','f540218b-ea8b-5c2e-ad05-85dc69566e76','Antrodia moll','700b5c91-70e3-4720-831d-4b5211226c74','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Antrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8722784d-0c76-457e-aed9-b7fb1fa7df5d','','','7361a174-fc39-5044-a211-9ec7dc3c5c3a','Podaena trochanteralis Ordish, 1984','Ordish, 1984',1984,0,'c294ca30-2cc8-57f6-aed1-008e9305f9ca','Podaena trochanteralis','c294ca30-2cc8-57f6-aed1-008e9305f9ca','Podaena trochanteralis','7ce9b47e-4762-52fb-bddb-359eb033e9b1','Podaena trochanteral','8722784d-0c76-457e-aed9-b7fb1fa7df5d','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Podaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85fa7bba-e2dd-4180-aa65-2bddee020483','','','53b6ae4f-b983-58f5-909d-30a563c0d370','Stylochidae','',0,0,'53b6ae4f-b983-58f5-909d-30a563c0d370','Stylochidae','53b6ae4f-b983-58f5-909d-30a563c0d370','Stylochidae','53b6ae4f-b983-58f5-909d-30a563c0d370','Stylochidae','85fa7bba-e2dd-4180-aa65-2bddee020483','Animalia|Platyhelminthes|Archoophora|Polycladida|Stylochidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('85fbeebe-1c48-4075-806b-5f7d06043bd8','','','ba5c747b-7215-54d7-a7a5-251d5eb6c30d','Celmisia verbascifolia Hook.f.','Hook.f.',0,0,'013d3c38-6539-5cd9-a96e-6fd175088dee','Celmisia verbascifolia','013d3c38-6539-5cd9-a96e-6fd175088dee','Celmisia verbascifolia','efd69357-445f-54c3-89fc-ba3e631da212','Celmisia uerbascifol','85fbeebe-1c48-4075-806b-5f7d06043bd8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85f92590-be58-4fbf-ae38-a19b7479d550','','','f0e11214-0070-5f89-b53f-95cf9ce1e3bd','Pittosporum obcordatum Raoul','Raoul',0,0,'e60f71bd-77fa-5988-a684-2432cd514f0f','Pittosporum obcordatum','e60f71bd-77fa-5988-a684-2432cd514f0f','Pittosporum obcordatum','3ffbb429-eecc-5e12-b2da-04b681a01f2c','Pittosporum obcordat','85f92590-be58-4fbf-ae38-a19b7479d550','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85faa530-3230-408f-bdfa-d042f903c49f','','','f77880d9-54ef-54e7-b941-4e56c6810542','Nothria conchylega Sars, 1835','Sars, 1835',1835,0,'eade4710-f9f0-5472-abf1-895dd6c22baa','Nothria conchylega','eade4710-f9f0-5472-abf1-895dd6c22baa','Nothria conchylega','7299d524-2244-53bf-8edd-079a34123677','Nothria conchyleg','85faa530-3230-408f-bdfa-d042f903c49f','Animalia|Annelida|Polychaeta|Eunicida|Onuphidae|Nothria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('860056b4-7684-4681-b5a0-11f34307ac31','','','6c7183e2-be2f-54c7-a89a-d04c438af3dd','Entoloma acuticystidiosum E. Horak','E. Horak',0,0,'9c7f22e0-8e21-57b5-b9d1-83624bac0665','Entoloma acuticystidiosum','9c7f22e0-8e21-57b5-b9d1-83624bac0665','Entoloma acuticystidiosum','bc29fbea-11df-5806-8705-bc7ae77c93b9','Entoloma acuticystidios','fdb5b903-ec51-4c12-ae21-dbcc33901632','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8602d89a-b1a2-4c15-9096-5324114c1213','','','ff19e674-1933-51ad-8729-eb4b1aa3753c','Lophocolea insularis Steph.','Steph.',0,0,'6330e781-5fc7-535a-8750-764569b6c901','Lophocolea insularis','6330e781-5fc7-535a-8750-764569b6c901','Lophocolea insularis','2fe45788-3da1-5fb5-8ec9-c93dc553bc44','Lophocolea insular','1cd55b83-d8c2-436a-bb6a-48140cae9ba1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('860177d1-33ce-451c-a277-87cbcbce6ba4','','','e17db803-3afd-57c6-b7bb-368d013f9154','Sclerotinia temulenta (Prill. & Delacr.) Sacc. & D. Sacc.','(Prill. & Delacr.) Sacc. & D. Sacc.',0,0,'146bb809-797b-5425-8c57-d6e87763bab6','Sclerotinia temulenta','146bb809-797b-5425-8c57-d6e87763bab6','Sclerotinia temulenta','cc01ec32-3256-5d0d-b9eb-9efb4d174df6','Sclerotinia temulent','b86d8c00-8af0-4bbf-9061-f306df7bd511','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8606b5d1-a98d-433a-9943-060a08cbec0d','','','0da264e6-f01e-5d40-b5c9-aea09b560233','Elephantomyia ruapehuensis Alexander, 1923','Alexander, 1923',1923,0,'cec739f5-5ce2-58fb-b7ed-c5465c015993','Elephantomyia ruapehuensis','cec739f5-5ce2-58fb-b7ed-c5465c015993','Elephantomyia ruapehuensis','e6602a26-3d5d-56e2-b5f6-8bcd566b86a4','Elephantomyia ruapehuens','8606b5d1-a98d-433a-9943-060a08cbec0d','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Elephantomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('860b5215-e432-41ef-b154-46ba3d899f92','','','752c526b-fed6-5f87-afcf-cdf0f6e4a387','Crisius nodigerus (Broun, 1917)','(Broun, 1917)',1917,0,'151cd45b-b34b-509c-9bde-6a6e1e1dd499','Crisius nodigerus','151cd45b-b34b-509c-9bde-6a6e1e1dd499','Crisius nodigerus','700b8cb7-96c3-573f-a8ac-822fb3576df2','Crisius nodiger','860b5215-e432-41ef-b154-46ba3d899f92','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('860d1a26-2d0e-4a07-be2b-af040ac53450','','','9faf7746-ec69-5135-967a-ecc441708d58','Columbiformes','',0,0,'9faf7746-ec69-5135-967a-ecc441708d58','Columbiformes','9faf7746-ec69-5135-967a-ecc441708d58','Columbiformes','9faf7746-ec69-5135-967a-ecc441708d58','Columbiformes','860d1a26-2d0e-4a07-be2b-af040ac53450','Animalia|Chordata|Aves|Columbiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('860a795d-714f-4e0c-a0b2-c87bb5a28a10','','','cfcfa3da-af15-571a-b881-cbd9b4a5eabb','Polyclinum cerebrale Michaelsen, 1924','Michaelsen, 1924',1924,0,'f1e6c54e-b1b7-52bb-a4af-7c471899c4b0','Polyclinum cerebrale','f1e6c54e-b1b7-52bb-a4af-7c471899c4b0','Polyclinum cerebrale','eb8f1eed-708f-57d4-a985-b6a15df76abb','Polyclinum cerebral','860a795d-714f-4e0c-a0b2-c87bb5a28a10','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Polyclinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86125c95-52fa-4023-bd28-3e0f546e6ce2','','','365d52cb-187e-5c93-936a-e0c3dc8d8780','Anoxybacillus amylolyticus Poli et al., 2006','Poli et al., 2006',2006,0,'daf39117-ab2a-5962-805e-5f5fb31f283e','Anoxybacillus amylolyticus','daf39117-ab2a-5962-805e-5f5fb31f283e','Anoxybacillus amylolyticus','9bef04c3-c64b-5288-ad77-3cad62e48505','Anoxybacillus amylolytic','86125c95-52fa-4023-bd28-3e0f546e6ce2','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Anoxybacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('8611af0c-e317-4eac-bce0-7caecd92f093','','','a5481a71-e546-50c8-b496-2ece1a18eb83','Acanthohelicospora aurea (Corda) Rossman & W.C. Allen','(Corda) Rossman & W.C. Allen',0,0,'6bee857e-8600-54bc-bed2-3a9f753e4a9f','Acanthohelicospora aurea','6bee857e-8600-54bc-bed2-3a9f753e4a9f','Acanthohelicospora aurea','fae6bbd8-e9ab-5d67-bd74-6693d45f4e1a','Acanthohelicospora aure','8611af0c-e317-4eac-bce0-7caecd92f093','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Acanthohelicospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8618bbc2-a22b-4b67-80eb-1e3d492f11f8','','','284747e1-b088-5525-917e-f8a810ef6e66','Eudyptula minor chathamensis Kinsky & Falla, 1976 Kinsky & Falla 1976, 1976','Kinsky & Falla, 1976',1976,0,'9339962c-83bf-56f6-a10a-f4e20a4881ed','Eudyptula minor chathamensis','9339962c-83bf-56f6-a10a-f4e20a4881ed','Eudyptula minor chathamensis','84511d56-60a2-50d8-b19d-66562813043d','Eudyptula minor chathamens','8618bbc2-a22b-4b67-80eb-1e3d492f11f8','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('86174f7c-f2c2-44bf-92e6-8f53ac90328e','','','18c3fc60-2c5b-5882-aa7f-d1824dc4244c','Maorinus angulatus (Broun, 1893)','(Broun, 1893)',1893,0,'5ad159b7-309f-5848-94b8-7d0685931216','Maorinus angulatus','5ad159b7-309f-5848-94b8-7d0685931216','Maorinus angulatus','a6eb4cd6-b94c-54de-bdec-663545ec1319','Maorinus angulat','86174f7c-f2c2-44bf-92e6-8f53ac90328e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('861dc26e-424b-49aa-8cda-010fceb6f453','','','3682d337-4786-53c8-9459-f2ac44f6c75e','Pseudocladosporium U. Braun','U. Braun',0,0,'3a8137ee-9dcd-5450-9394-b93939b5fa29','Pseudocladosporium','3a8137ee-9dcd-5450-9394-b93939b5fa29','Pseudocladosporium','3a8137ee-9dcd-5450-9394-b93939b5fa29','Pseudocladosporium','5f50f0af-506a-49e4-bfa4-0f75d992df37','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Pseudocladosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('862635b8-021f-4185-a0e0-48d5630ea4e8','','','f1b89698-6b6a-5187-a6a5-a0fd26377367','Lanatonectria mammiformis (Chardón) Samuels & Rossman','(Chardón) Samuels & Rossman',0,0,'cabda5d5-b3f0-55b0-b0b4-ea265d4f29fa','Lanatonectria mammiformis','cabda5d5-b3f0-55b0-b0b4-ea265d4f29fa','Lanatonectria mammiformis','a7a47c63-56c6-5f6d-9bfe-a4d1e9c92871','Lanatonectria mammiform','af657965-f481-4389-90dd-e0639f066eab','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Lanatonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86283c50-6394-4fe7-aa38-87cdc9dd43ef','','','8d32d0b4-d2b5-55ad-be69-e0d5d238ce03','Lamarckina tuberculata (Balkwill & Wright, 1885)','(Balkwill & Wright, 1885)',1885,0,'f56e5797-00a7-564e-8a40-77c125057dea','Lamarckina tuberculata','f56e5797-00a7-564e-8a40-77c125057dea','Lamarckina tuberculata','5ac698bf-d3f0-57d0-8ff1-95e637815fdd','Lamarckina tuberculat','86283c50-6394-4fe7-aa38-87cdc9dd43ef','Chromista|Foraminifera|Polythalamea|Robertinida|Ceratobuliminidae|Lamarckina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('862a4cf1-7447-493f-971e-1f82cd497070','','','3565dea3-9b53-5bb7-8e29-255b201f30dd','Camacolaimus tardus de Man, 1889','de Man, 1889',1889,0,'bc80ca75-ca20-5409-a02d-1f1e24fee740','Camacolaimus tardus','bc80ca75-ca20-5409-a02d-1f1e24fee740','Camacolaimus tardus','a318c980-fa81-5be0-9233-49a53f4d05f9','Camacolaimus tard','862a4cf1-7447-493f-971e-1f82cd497070','Animalia|Nematoda|Adenophorea|Chromadorida|Leptolaimidae|Camacolaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('862d641f-babc-49a2-b830-be0af22637f6','','','e06f06b3-869a-5598-bc0c-cb19c53b2c60','Cystangium species','',0,0,'cd83da09-c1d8-59c5-8113-20860c3e833e','Cystangium','cd83da09-c1d8-59c5-8113-20860c3e833e','Cystangium','cd83da09-c1d8-59c5-8113-20860c3e833e','Cystangium','','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Cystangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('862def3d-0ffe-47cc-ad68-d7b60f41a8e0','','','e5e34451-c67f-58c0-b5fd-2d1ceebd1bb4','Lambertella corni-maris Höhn.','Höhn.',0,0,'46203534-55ce-5a6a-a4e2-4a3b0659c914','Lambertella corni-maris','46203534-55ce-5a6a-a4e2-4a3b0659c914','Lambertella corni-maris','e5ed9d42-3fad-55a5-8c3e-10d90f66fbbd','Lambertella corni-mar','862def3d-0ffe-47cc-ad68-d7b60f41a8e0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Lambertella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('862dfbbe-026f-4e0d-a065-ceca5e4226f7','','','6a5b26a7-0a7f-5b93-baa1-5c7def8596eb','Ceratomyxa hokarari Meglitsch, 1960','Meglitsch, 1960',1960,0,'09749d22-3ca6-5b77-89c2-a711b841939e','Ceratomyxa hokarari','09749d22-3ca6-5b77-89c2-a711b841939e','Ceratomyxa hokarari','e5dcd908-a97c-5537-b599-3a86bbedef3a','Ceratomyxa hokarar','862dfbbe-026f-4e0d-a065-ceca5e4226f7','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('863025ff-d3c1-4761-8499-6077cab265ec','','','0b1e121e-66b1-5b73-9c97-9d5907385a72','Modicogryllus','',0,0,'0b1e121e-66b1-5b73-9c97-9d5907385a72','Modicogryllus','0b1e121e-66b1-5b73-9c97-9d5907385a72','Modicogryllus','0b1e121e-66b1-5b73-9c97-9d5907385a72','Modicogryllus','863025ff-d3c1-4761-8499-6077cab265ec','Animalia|Arthropoda|Insecta|Orthoptera|Gryllidae|Modicogryllus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('86346ff2-bfba-44c8-a1f8-2e65090a9b23','','','3ef9b71c-0d82-5a87-930d-9dda54fdeac8','Simaethis ministra Meyrick, 1912','Meyrick, 1912',1912,0,'31388fa0-1eda-5aba-9911-5d47606b0b62','Simaethis ministra','31388fa0-1eda-5aba-9911-5d47606b0b62','Simaethis ministra','b146dd5e-4ab3-58d5-b553-19a93e2cf5a5','Simaethis ministr','e781695b-99f4-45dc-b048-84501107faee','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Simaethis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8639ae9f-78ea-4439-9b4f-071c7532e131','','','436841c7-d8c5-5ab4-b54d-4c26b57ec561','Buskiidae','',0,0,'436841c7-d8c5-5ab4-b54d-4c26b57ec561','Buskiidae','436841c7-d8c5-5ab4-b54d-4c26b57ec561','Buskiidae','436841c7-d8c5-5ab4-b54d-4c26b57ec561','Buskiidae','8639ae9f-78ea-4439-9b4f-071c7532e131','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Buskiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8638e6d6-dfc7-447a-8317-21ee0a0fd3a5','','','5db6db65-a320-5dee-b2c2-5eb4a70aa507','Plochmothea monninae Syd.','Syd.',0,0,'6770099f-44ed-5163-83ed-33ac7be7b0f0','Plochmothea monninae','6770099f-44ed-5163-83ed-33ac7be7b0f0','Plochmothea monninae','dd2ac8bb-f74c-550c-915b-2c4794806206','Plochmothea monnin','637729fc-69dd-425a-9699-80fd7c764ae9','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Plochmothea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('863992a6-5ad2-4c3c-80d9-b56e286252ef','','','8b9a8f35-4e77-514a-9489-08adb74db0da','Shewanella algae Simidu et al., 1990','Simidu et al., 1990',1990,0,'c792249e-d947-5ef3-a6ea-b048e47514d3','Shewanella algae','c792249e-d947-5ef3-a6ea-b048e47514d3','Shewanella algae','6b764f37-0d47-5467-917c-38963739597a','Shewanella alg','863992a6-5ad2-4c3c-80d9-b56e286252ef','Bacteria|Pseudomonadota|Gammaproteobacteria|Alteromonadales|Psychromonadaceae|Shewanella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('8638650a-216e-4b35-8743-bcaa59ec07b1','','','5389d3b7-2b2d-5521-be37-ede77b7e1cfe','Fusarium sambucinum Fuckel var. sambucinum','',0,0,'a34be5e1-063e-5b39-a7d3-6f17d04c601e','Fusarium sambucinum sambucinum','26c54b33-22d8-5fbf-9666-9f66ec347347','Fusarium sambucinum var. sambucinum','968320cd-253a-5030-b60a-c2bfd58bfb3f','Fusarium sambucin sambucin','d5a5727e-ad13-42f3-9fae-1ead95cf3bc6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('863e559a-5601-440b-ae1e-f177abd971da','','','8bb68012-602e-510e-bfe0-84d52e507faa','Oscillatoria proboscidea Gomont','Gomont',0,0,'e9265fac-e63b-5aa0-b225-b68f60121000','Oscillatoria proboscidea','e9265fac-e63b-5aa0-b225-b68f60121000','Oscillatoria proboscidea','6ac9a9e0-98e3-5533-8be2-37f6d5146bbf','Oscillatoria proboscide','863e559a-5601-440b-ae1e-f177abd971da','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('856a51ce-f18d-4abb-bb1b-13c36cb953fd','','','53b6a479-784e-5eff-bbf8-34baa27ee612','Podocarpus nivalis Hook.','Hook.',0,0,'8d63c41c-6a12-5962-bd68-46fa092ab160','Podocarpus nivalis','8d63c41c-6a12-5962-bd68-46fa092ab160','Podocarpus nivalis','660f2dd6-ec96-5357-97cf-2a9b3219c449','Podocarpus niual','856a51ce-f18d-4abb-bb1b-13c36cb953fd','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8568ae58-87d4-4a6e-8a6e-41876049aec3','','','825079b2-ccdb-5928-b93f-c6fd37791eaf','Zecicindela giveni (Brouerius van Nidek, 1965)','(Brouerius van Nidek, 1965)',1965,0,'623728c7-4953-5068-98c5-c067c153589b','Zecicindela giveni','623728c7-4953-5068-98c5-c067c153589b','Zecicindela giveni','3bbc3175-674f-5d6d-a67e-98f2d5cecb74','Zecicindela giuen','8568ae58-87d4-4a6e-8a6e-41876049aec3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zecicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('863f2f31-45d9-42d4-aacf-b580ac0bdc9b','','','857cdd98-f002-520c-adbc-5a29490d4321','Erysimum mutabile Boiss. & Heldr.','Boiss. & Heldr.',0,0,'d4494234-58c8-5fa9-a06d-b64838d2a30e','Erysimum mutabile','d4494234-58c8-5fa9-a06d-b64838d2a30e','Erysimum mutabile','343603a0-2af6-5caa-bd24-49bcc1e776b8','Erysimum mutabil','863f2f31-45d9-42d4-aacf-b580ac0bdc9b','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Erysimum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86409cce-42c4-4298-a4c1-b7a2f0fa63d5','','','dc3d1196-f6bd-525f-9ca0-ad4247680489','Staurodesmus dejectus var. dejectus (Brébisson ex Ralfs) Teiling','(Brébisson ex Ralfs) Teiling',0,0,'784c28b1-3718-53ef-bb3d-e1ad55f6163a','Staurodesmus dejectus dejectus','315e62c1-daab-5834-bbf4-6a29249b8af3','Staurodesmus dejectus var. dejectus','0a460449-e1a8-5d34-91ad-803c04eed23d','Staurodesmus deiect deiect','86409cce-42c4-4298-a4c1-b7a2f0fa63d5','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('8569bb63-94bb-46b0-9ecf-fb295095e3d4','','','bd2a111b-6de2-529a-8c9e-8b7a2279a158','Diploneis bomboides var. madagascarensis Cleve','Cleve',0,0,'dd5b65ec-5ee1-58fc-a15f-db18529305fe','Diploneis bomboides madagascarensis','b00c57da-90a7-5128-9760-7f5e0ef1d1c8','Diploneis bomboides var. madagascarensis','ee7b5505-0d7e-56f9-9c65-42b27d84d6c9','Diploneis bomboid madagascarens','8569bb63-94bb-46b0-9ecf-fb295095e3d4','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('856d99a4-5663-484b-a970-5a89a973413b','','','941fb64b-9790-5afe-bc96-ecb26d7a22b0','Dendrophylliina','',0,0,'941fb64b-9790-5afe-bc96-ecb26d7a22b0','Dendrophylliina','941fb64b-9790-5afe-bc96-ecb26d7a22b0','Dendrophylliina','941fb64b-9790-5afe-bc96-ecb26d7a22b0','Dendrophylliina','856d99a4-5663-484b-a970-5a89a973413b','Animalia|Cnidaria||Scleractinia||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('85703851-5b5d-45f3-a046-5f9fb345553f','','','dfd686f6-4993-5279-89a8-5641c54292b8','Onchidella campbelli Filhol, 1880','Filhol, 1880',1880,0,'edc9a474-30e5-52e2-a327-6f2014626531','Onchidella campbelli','edc9a474-30e5-52e2-a327-6f2014626531','Onchidella campbelli','feca4203-b085-5e46-a109-c34681dcef2c','Onchidella campbell','85703851-5b5d-45f3-a046-5f9fb345553f','Animalia|Mollusca|Gastropoda|Systellomatophora|Onchidiidae|Onchidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('856ce32d-611a-4c5d-8fe0-616a85fa4254','','','d2495d2a-20dd-51e6-9abb-3f46c15b4672','Didymoeca costata (Valkanov, 1970)','(Valkanov, 1970)',1970,0,'5d57904b-6210-59a5-966b-90af8e506c75','Didymoeca costata','5d57904b-6210-59a5-966b-90af8e506c75','Didymoeca costata','0260afb0-dc61-56c8-88c4-41c9c6337c3d','Didymoeca costat','856ce32d-611a-4c5d-8fe0-616a85fa4254','Protozoa|Choanozoa|Choanoflagellatea|Acanthoecida|Stephanoecidae|Didymoeca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8570b0e0-b058-4171-9a0b-c8390effdfca','','','e3bc74c0-b5d7-5d61-81ce-76a264455eb2','Coremium glandicola Oudem.','Oudem.',0,0,'3a0c4580-d8d9-5006-b071-0c54e8152b08','Coremium glandicola','3a0c4580-d8d9-5006-b071-0c54e8152b08','Coremium glandicola','f49a7685-59d7-5ed8-9b9e-905137b1cc51','Coremium glandicol','0f1e72e4-706f-4ae9-8e4a-17d992eeb975','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Coremium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85778a60-bff3-46f6-807c-29ae221a5209','','','03ecbb25-035e-5889-bbe5-27f364bddb15','Closterium abruptum West','West',0,0,'c4d76d4a-69be-5ba3-99b4-a2d6215d7b7e','Closterium abruptum','c4d76d4a-69be-5ba3-99b4-a2d6215d7b7e','Closterium abruptum','1720205c-3d46-56d5-a0cb-407fe8007ed3','Closterium abrupt','85778a60-bff3-46f6-807c-29ae221a5209','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8578543b-716b-4cf8-a393-d6ea8da3ea54','','','72776122-1cf9-590d-b91a-697cd89a340b','Ectopatria Hampson, 1903a','Hampson, 1903a',1903,0,'855b62f0-afa3-5f7b-9209-7dbf9891262a','Ectopatria','855b62f0-afa3-5f7b-9209-7dbf9891262a','Ectopatria','855b62f0-afa3-5f7b-9209-7dbf9891262a','Ectopatria','8578543b-716b-4cf8-a393-d6ea8da3ea54','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ectopatria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',2);
INSERT INTO core VALUES('85788473-aafb-4a9b-a578-e7ff6103f692','','','5c1aff54-9018-533f-a4dc-b3a939a7f095','Tichothecium grossum Körb.','Körb.',0,0,'80d469d2-3b0a-5c06-be48-2b14fe5b1650','Tichothecium grossum','80d469d2-3b0a-5c06-be48-2b14fe5b1650','Tichothecium grossum','d4993e45-dfda-51b6-a41c-36d5a323b6e1','Tichothecium gross','e3f78220-c36e-44b4-b6da-1a8a878dda2b','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Tichothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8574d84b-253d-4e2a-b533-e848443cfcf6','','','dbe58f17-8be7-57a0-b58f-0919d5916735','Huxelhydrus syntheticus Sharp, 1882','Sharp, 1882',1882,0,'da761dbf-0deb-5a2d-81a9-1f772fde6706','Huxelhydrus syntheticus','da761dbf-0deb-5a2d-81a9-1f772fde6706','Huxelhydrus syntheticus','3542135b-406d-51ed-8d6d-c19c6504d939','Huxelhydrus synthetic','8574d84b-253d-4e2a-b533-e848443cfcf6','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|Huxelhydrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('857d9123-61bb-43cd-b2b5-b39bd8b86f50','','','baaa1cad-d4d0-56ad-b5dd-5c7142bbd493','Rallidens species','',0,0,'59cc79b0-bcb1-5ccc-bd60-36161cb1e4fc','Rallidens','59cc79b0-bcb1-5ccc-bd60-36161cb1e4fc','Rallidens','59cc79b0-bcb1-5ccc-bd60-36161cb1e4fc','Rallidens','857d9123-61bb-43cd-b2b5-b39bd8b86f50','Animalia|Arthropoda|Insecta|Ephemeroptera|Rallidentidae|Rallidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('857ed89a-0c66-4d79-8f10-f56f823f8492','','','1ba95f72-399b-5fb8-ba1c-6bf13927dfee','Arcyria insignis var. major G. Lister','G. Lister',0,0,'33fa6e9d-f491-5da1-b1a7-4960c8e2100d','Arcyria insignis major','c0314852-7e57-5053-a6e5-8be8816fdebd','Arcyria insignis var. major','24e00a10-e916-58b7-bbdb-3be0f3e02abf','Arcyria insign maior','8851663b-8949-402b-aae5-0b00985f1d3b','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Arcyria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8585075b-8427-4438-b8dd-4f64bc24721a','','','f9bac2b7-71e4-5437-aad3-7fcb24f188f2','Scopelophila (Mitt.) Lindb.','(Mitt.) Lindb.',0,0,'75137d93-6d12-5c82-a200-813b76927faa','Scopelophila','75137d93-6d12-5c82-a200-813b76927faa','Scopelophila','75137d93-6d12-5c82-a200-813b76927faa','Scopelophila','8585075b-8427-4438-b8dd-4f64bc24721a','Plantae||Bryopsida|Pottiales|Pottiaceae|Scopelophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('85840cdf-bfca-4c03-8508-9266025f474b','','','39a88a30-d94c-5655-b8fd-fbe5d5eb46eb','Ptinella snarensis Johnson, 1975','Johnson, 1975',1975,0,'de740613-40e1-5395-901d-49e2c76c331f','Ptinella snarensis','de740613-40e1-5395-901d-49e2c76c331f','Ptinella snarensis','7158f49d-baa0-5dd6-9eeb-a84707f8fa61','Ptinella snarens','85840cdf-bfca-4c03-8508-9266025f474b','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Ptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85871e4f-3cea-4b21-85dc-d2177d1b71b4','','','c542630a-140a-5f4e-bfc4-7e34f75366c8','Elaeocarpus hookerianus Raoul','Raoul',0,0,'ee2b491d-bcd2-5515-8612-df6091905a35','Elaeocarpus hookerianus','ee2b491d-bcd2-5515-8612-df6091905a35','Elaeocarpus hookerianus','de1340cc-8fe6-56c7-8558-50835a2f9753','Elaeocarpus hookerian','85871e4f-3cea-4b21-85dc-d2177d1b71b4','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Elaeocarpaceae|Elaeocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8587e570-226d-46cb-8c9c-31bc5a247bb4','','','7baaf5bd-48d0-5990-8383-41450378f0f1','Cercophora flabelliformis A.E. Bell & Mahoney','A.E. Bell & Mahoney',0,0,'69a516da-6c65-5a4b-97bf-99614ec36b86','Cercophora flabelliformis','69a516da-6c65-5a4b-97bf-99614ec36b86','Cercophora flabelliformis','a211b163-637c-5ac5-9933-2333b1e81c21','Cercophora flabelliform','8587e570-226d-46cb-8c9c-31bc5a247bb4','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Cercophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8589f444-15d7-49b9-94f1-ccc9ba6aefba','','','8c275597-1eac-5a13-a3fd-217673550c4e','Uredo antarctica Berk.','Berk.',0,0,'cc25f13c-1a69-540b-a1ac-91940889bb05','Uredo antarctica','cc25f13c-1a69-540b-a1ac-91940889bb05','Uredo antarctica','76c3972e-781a-5740-86bf-7c06f56f0a80','Uredo antarctic','5829ab70-6443-4f5e-b9e3-7ca6dd540ea0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('858b8f4c-0656-46aa-9a9a-e3e077d6c101','','','ec92987e-fe28-5f96-9631-06a6a68d2d1a','Anaptychia Körb.','Körb.',0,0,'273c7492-d651-574e-8346-7c5576778fe8','Anaptychia','273c7492-d651-574e-8346-7c5576778fe8','Anaptychia','273c7492-d651-574e-8346-7c5576778fe8','Anaptychia','858b8f4c-0656-46aa-9a9a-e3e077d6c101','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Anaptychia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('85920b4c-f384-40b7-9635-03f2abfeb81e','','','44208815-b467-5537-80b2-96dde167f576','Laelia ×fidelensis Pabst','Pabst',0,0,'f9e67a13-f39b-56f4-8630-3d81aab1fa8c','Laelia fidelensis','90d6a25e-b2da-51da-a145-ac56eeb0d021','Laelia × fidelensis','eb6b4064-615d-549f-8076-5fe3df1cbca4','Laelia fidelens','8158fb0c-6336-4699-a9d1-5ef59c18c261','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Laelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('85940899-fa52-4034-a397-2cf0892f9060','','','294d1873-353b-580b-9ba0-3e09316a19d9','Stereotydeus','',0,0,'294d1873-353b-580b-9ba0-3e09316a19d9','Stereotydeus','294d1873-353b-580b-9ba0-3e09316a19d9','Stereotydeus','294d1873-353b-580b-9ba0-3e09316a19d9','Stereotydeus','85940899-fa52-4034-a397-2cf0892f9060','Animalia|Arthropoda|Arachnida|Trombidiformes|Penthalodidae|Stereotydeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('858a896d-75d2-4a6b-bc6b-dba26bbfe3bc','','','a2620813-7cce-58b5-aa4a-7261029edc65','Betaeopsis aequimanus (Dana, 1852)','(Dana, 1852)',1852,0,'54dd20f7-9a77-542b-93be-1be7fce3667a','Betaeopsis aequimanus','54dd20f7-9a77-542b-93be-1be7fce3667a','Betaeopsis aequimanus','882cb3f0-fb05-53e9-b4cb-693595ba87a2','Betaeopsis aequiman','858a896d-75d2-4a6b-bc6b-dba26bbfe3bc','Animalia|Arthropoda|Malacostraca|Decapoda|Alpheidae|Betaeopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('858fd18e-d869-4fb9-8b70-5107df762717','','','3e41e834-36fc-5059-b560-5d60ea0dff50','Spatangus mathesoni McKnight, 1968','McKnight, 1968',1968,0,'39a19410-eee8-54dd-b76c-c032873829f0','Spatangus mathesoni','39a19410-eee8-54dd-b76c-c032873829f0','Spatangus mathesoni','f8345598-11dd-58b1-9f7d-bbc614a41602','Spatangus matheson','858fd18e-d869-4fb9-8b70-5107df762717','Animalia|Echinodermata|Echinoidea|Spatangoida|Spatangidae|Spatangus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('858ee67a-310b-49e7-9ff9-2f1d9437a202','','','7146782f-a6a5-5a12-b32a-57ea757b42a7','Litobrochia incisa (Thunb.) C.Presl','(Thunb.) C.Presl',0,0,'6b6847be-6289-51bc-b55a-0304b377ccdc','Litobrochia incisa','6b6847be-6289-51bc-b55a-0304b377ccdc','Litobrochia incisa','823f11f7-0d26-577c-abc0-f463646bde1c','Litobrochia incis','5aca138b-53cd-4739-b226-8a0a783006c1','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Litobrochia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8590fde4-d628-4ab5-a4ca-bc0e9c7d3c09','','','e7486bf9-4d16-5b0b-a7ec-ccac58fdb476','Prietocella barbara (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'1c2fcb92-6153-5320-b8e6-3ab960455b01','Prietocella barbara','1c2fcb92-6153-5320-b8e6-3ab960455b01','Prietocella barbara','3096f492-2974-5074-85ce-bd5819547696','Prietocella barbar','8590fde4-d628-4ab5-a4ca-bc0e9c7d3c09','Animalia|Mollusca|Gastropoda|Stylommatophora|Hygromiidae|Prietocella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8594f852-4213-429e-8fbe-e0d501e40a40','','','355f1ad2-f81e-55c2-8293-183f37b39030','Cryptolestes ferrugineus (Stephens, 1831)','(Stephens, 1831)',1831,0,'a680dea0-8887-5f20-968b-fa6ab87f8509','Cryptolestes ferrugineus','a680dea0-8887-5f20-968b-fa6ab87f8509','Cryptolestes ferrugineus','6c61543d-91b3-557a-8aeb-f5e2c1d764ed','Cryptolestes ferrugine','8594f852-4213-429e-8fbe-e0d501e40a40','Animalia|Arthropoda|Insecta|Coleoptera|Laemophloeidae|Cryptolestes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85909b27-da92-43c7-a962-d241f3e35aee','','','af715e0f-348e-5d53-9636-7673ad6fa8eb','Anagotus latirostris (Broun, 1904)','(Broun, 1904)',1904,0,'0cd2d245-143e-5906-a662-87b1ce519a93','Anagotus latirostris','0cd2d245-143e-5906-a662-87b1ce519a93','Anagotus latirostris','0982e53b-fdad-55ce-b8b5-cc3ff6e3b1ed','Anagotus latirostr','85909b27-da92-43c7-a962-d241f3e35aee','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Anagotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('859bd890-b48f-4d87-979e-0d9d92409683','','','c4eb88f3-4f2e-58b9-963c-539f46692d20','Boeckella hamata Brehm, 1928','Brehm, 1928',1928,0,'7a3924b0-fc63-581c-9096-7d2b9386de63','Boeckella hamata','7a3924b0-fc63-581c-9096-7d2b9386de63','Boeckella hamata','32c8c2c5-eb70-5552-ab98-c235c8eed030','Boeckella hamat','859bd890-b48f-4d87-979e-0d9d92409683','Animalia|Arthropoda|Maxilopoda|Calanoida|Centropagidae|Boeckella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85a33a2b-57d6-4d71-8b5b-0399a4a170f9','','','f9e0630b-7fba-538c-91bf-9dadf277c4e1','Strigula indutula (Nyl.) R.C.Harris','(Nyl.) R.C.Harris',0,0,'5f1a729f-a1ff-582b-9a80-80e1791b6b5f','Strigula indutula','5f1a729f-a1ff-582b-9a80-80e1791b6b5f','Strigula indutula','623c221d-20dc-524d-9e03-fadf5347655b','Strigula indutul','85a33a2b-57d6-4d71-8b5b-0399a4a170f9','Fungi||Ascomycetes||Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('859ed920-9c9c-4ad7-942a-f1b550604e6f','','','b2522fec-aceb-57a2-8c0f-7a003e386eb5','Ianmoorea zealandica (Ahn, 2004)','(Ahn, 2004)',2004,0,'69ad83cc-d85d-5986-a950-bb296247f354','Ianmoorea zealandica','69ad83cc-d85d-5986-a950-bb296247f354','Ianmoorea zealandica','1055b7c6-96fe-575e-9c09-8a55d3aa30c9','Ianmoorea zealandic','859ed920-9c9c-4ad7-942a-f1b550604e6f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ianmoorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85a182b2-7ed4-475e-b8f8-386226dcd209','','','036d72aa-334b-5c80-9ef5-fee7bddbbd42','Henricia sufflata (Sladen, 1889)','(Sladen, 1889)',1889,0,'c76fd015-bdd8-5284-b086-a086c117be13','Henricia sufflata','c76fd015-bdd8-5284-b086-a086c117be13','Henricia sufflata','343ac6b1-c63e-507d-b552-4c09efd39145','Henricia sufflat','85a182b2-7ed4-475e-b8f8-386226dcd209','Animalia|Echinodermata|Asteroidea|Spinulosida|Echinasteridae|Henricia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('859f3193-7948-45d1-ac7d-a488c62fa8bc','','','3d729a25-4bb3-574f-a8a7-eccaacb5a1b1','Leptotrochila repanda (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'f8137198-4987-5858-a78f-1ceaa9f635b0','Leptotrochila repanda','f8137198-4987-5858-a78f-1ceaa9f635b0','Leptotrochila repanda','3a4a0160-f3e0-50b5-a504-2baada93cce9','Leptotrochila repand','547a143f-d2b8-447a-bdfa-87d65c1eb771','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Leptotrochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85a31a03-0fc1-4803-b0c3-9691dd607755','','','cc6ebbb8-8305-5388-b202-7a37d2328066','Ripidium dichotomum (L.) Bernh.','(L.) Bernh.',0,0,'0b9d7ed3-840f-535d-b3f9-aabc1660f11c','Ripidium dichotomum','0b9d7ed3-840f-535d-b3f9-aabc1660f11c','Ripidium dichotomum','9c118cf2-e83b-5284-9a90-8708c06a8604','Ripidium dichotom','5363db28-88fc-41c8-89db-c1d3fdcb7f11','Plantae|Tracheophyta|Polypodiopsida|Schizaeales|Schizaeaceae|Ripidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85a4495d-978b-448e-bc0c-eee649220693','','','b7098d53-3a1d-5278-954d-ce1f09a8cade','Stipa verticillata Nees ex Spreng.','Nees ex Spreng.',0,0,'72b1fd50-659d-540c-a866-23198062fbae','Stipa verticillata','72b1fd50-659d-540c-a866-23198062fbae','Stipa verticillata','6d2230c0-5ed9-545a-824e-133e428de9df','Stipa uerticillat','56d19956-f1ff-42d9-a0ef-7f9dca1e4a05','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('85a71c65-7e0c-4090-b350-848732246ad2','','','fe5b9447-31da-5987-aea5-955043c68041','Trichomanes polyodon Colenso','Colenso',0,0,'6fdf7bd9-c47c-577f-a90a-878f93fcee8c','Trichomanes polyodon','6fdf7bd9-c47c-577f-a90a-878f93fcee8c','Trichomanes polyodon','6fdf7bd9-c47c-577f-a90a-878f93fcee8c','Trichomanes polyodon','6558d09d-5b5c-4164-bfff-5bab51847e94','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85a556bb-cb4f-4bd9-9ae9-8b9d674fb39a','','','84da8815-7fab-55eb-bfc3-59b4e555b322','Ficaria calthifolia Rchb.','Rchb.',0,0,'7e03b4bb-4072-53ab-9e84-e724d852f68e','Ficaria calthifolia','7e03b4bb-4072-53ab-9e84-e724d852f68e','Ficaria calthifolia','8c28c6ae-c752-5e2c-9e19-0c3fad498210','Ficaria calthifol','a64d30db-858c-4c39-9992-04d159f6b011','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ficaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85a9b3ed-a371-4d1b-89bd-f0b94d0c313f','','','c810945f-1caa-5f4b-b4fc-8c9d9dea42f9','Coelopencyrtus australis Noyes, 1988','Noyes, 1988',1988,0,'f5920ba6-6691-502b-b11e-784f74d7efaf','Coelopencyrtus australis','f5920ba6-6691-502b-b11e-784f74d7efaf','Coelopencyrtus australis','3b0ef9bb-3fab-569d-90df-50bb4560190c','Coelopencyrtus austral','85a9b3ed-a371-4d1b-89bd-f0b94d0c313f','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Coelopencyrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85a576eb-90ad-4ec5-82b6-ef06756e47ee','','','379bca3a-e44b-5059-93fb-dd8c19b29236','Tenuipalpus venustus Collyer, 1973','Collyer, 1973',1973,0,'7e768e70-071a-5797-9fe3-3bdf35de9d56','Tenuipalpus venustus','7e768e70-071a-5797-9fe3-3bdf35de9d56','Tenuipalpus venustus','bcd22b2b-f430-5080-87ab-dcc21e6c067e','Tenuipalpus uenust','85a576eb-90ad-4ec5-82b6-ef06756e47ee','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Tenuipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('868ca91e-73cd-495d-b71d-337ba584dcf5','','','52acfcd7-b2a8-5e38-a95d-6c0dd6a66aff','Cerithiopsidella blacki B. Marshall, 1978','B. Marshall, 1978',1978,0,'a81c2283-493d-5566-932a-6d44c35c5d84','Cerithiopsidella blacki','a81c2283-493d-5566-932a-6d44c35c5d84','Cerithiopsidella blacki','07f39494-f9dc-5154-b52d-67124e2df219','Cerithiopsidella black','868ca91e-73cd-495d-b71d-337ba584dcf5','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Cerithiopsidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('868c3d1f-ae41-4051-b126-919965123f79','','','844bdf6b-02d7-530c-9992-36b19512cca6','Brassia aurantiaca (Lindl.) M.W.Chase','(Lindl.) M.W.Chase',0,0,'f35f37e2-b16f-5b5d-bf34-89015cfd231e','Brassia aurantiaca','f35f37e2-b16f-5b5d-bf34-89015cfd231e','Brassia aurantiaca','5ddec078-cdd3-52ed-80b1-d921116bcb79','Brassia aurantiac','868c3d1f-ae41-4051-b126-919965123f79','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Brassia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('868ca36f-ef8b-4e12-b3d1-fa1cbdbede42','','','3fe93c7c-ccc8-5205-87e4-e207bb7d5e62','Phoebastria nigripes (Audubon, 1839)','(Audubon, 1839)',1839,0,'329b24a6-cadc-54d6-b333-ae60b8187b4b','Phoebastria nigripes','329b24a6-cadc-54d6-b333-ae60b8187b4b','Phoebastria nigripes','5125a0c7-1e05-5fe1-b768-675f61c611cc','Phoebastria nigrip','868ca36f-ef8b-4e12-b3d1-fa1cbdbede42','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Phoebastria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8694bdbb-992b-4254-8bd6-1df6a697237a','','','607c16c1-12bf-55f8-8ec4-b5202169585f','Pectobacterium carotovorum subsp. wasabiae (Goto and Mazumoto 1987) Hauben et al., 1999','(Goto and Mazumoto 1987) Hauben et al., 1999',1987,0,'33655332-ede4-5e80-90c9-1ee4aed1a9c4','Pectobacterium carotovorum wasabiae','e64c52bb-2d56-5a20-817a-ad4c596d98ec','Pectobacterium carotovorum subsp. wasabiae','24d98800-2409-575d-b620-76114a3baba9','Pectobacterium carotouor wasabi','57c83681-534d-4e44-b02c-6d68bfa79af4','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Pectobacterium','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('86945036-3856-4ea4-84ee-2f4049380a10','','','79b294c7-ea32-544f-8f48-d224d014cd9b','Cymatosira belgica Grunow in Van Heurck','Grunow in Van Heurck',0,0,'efbe9416-3667-502f-9d7c-20d2e7e503ed','Cymatosira belgica','efbe9416-3667-502f-9d7c-20d2e7e503ed','Cymatosira belgica','5a14a3a2-9d15-54fb-a1bd-30053f706bc6','Cymatosira belgic','86945036-3856-4ea4-84ee-2f4049380a10','Chromista|Ochrophyta|Bacillariophyceae|Cymatosirales|Cymatosiraceae|Cymatosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('869147fe-8b47-4409-a106-9dea072fc9b4','','','06055d34-42a4-58d6-b5cb-ca7a36dd2f19','Agaricus cucumis Pers.','Pers.',0,0,'dd045f82-c263-5e77-8ef8-1998abdefedd','Agaricus cucumis','dd045f82-c263-5e77-8ef8-1998abdefedd','Agaricus cucumis','6f5cfb31-e204-5a29-882b-226549371c31','Agaricus cucum','0e955302-0d4c-4057-a285-73d6eaaf754f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86928192-ce4e-4459-b526-f5029a546d3f','','','b6d52df2-e947-5096-87f9-48e627b0ee7c','Scrophularia aquatica sensu New Zealand Botanists','',0,0,'b02d3bd8-da47-5310-9fe6-aaacf85b460f','Scrophularia aquatica','b02d3bd8-da47-5310-9fe6-aaacf85b460f','Scrophularia aquatica','3489e8d5-51b8-571e-8382-c565f35a4c98','Scrophularia aquatic','d4a724f8-d230-46d8-990b-d183b1c86922','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Scrophularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('86907e81-2129-4508-8675-d4971a0f7558','','','a664d5c8-2f84-5958-9285-7f29dd2fb745','Pleurotopsis (Henn.) Earle','(Henn.) Earle',0,0,'d41afded-7fba-5d52-96c3-56b23f3692c0','Pleurotopsis','d41afded-7fba-5d52-96c3-56b23f3692c0','Pleurotopsis','d41afded-7fba-5d52-96c3-56b23f3692c0','Pleurotopsis','acb90fa7-74b8-41c1-8693-5e64b2ec8895','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pleurotaceae|Pleurotopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('869bd066-344c-4b3f-a817-484f2c1b9ea1','','','1d77f415-f8d0-590c-a4c6-622706a7c527','Cyathodes fraseri (A.Cunn.) Allan','(A.Cunn.) Allan',0,0,'6ffff1e7-851f-5da0-8df0-850aaac76698','Cyathodes fraseri','6ffff1e7-851f-5da0-8df0-850aaac76698','Cyathodes fraseri','e37367e9-aa9a-549e-8875-a4767cf1a64f','Cyathodes fraser','c1c9a72a-42c0-4464-9cae-650182d1d03a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Cyathodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('869c9955-9ceb-45ff-a9ab-db19adc14d76','','','d3c856c1-b88f-55ea-b1e5-692a17de0b93','Derolathrus','',0,0,'d3c856c1-b88f-55ea-b1e5-692a17de0b93','Derolathrus','d3c856c1-b88f-55ea-b1e5-692a17de0b93','Derolathrus','d3c856c1-b88f-55ea-b1e5-692a17de0b93','Derolathrus','869c9955-9ceb-45ff-a9ab-db19adc14d76','Animalia|Arthropoda|Insecta|Coleoptera|Jacobsoniidae|Derolathrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8698642b-2929-467d-872b-9c8e4dd197fa','','','018d93e4-cd81-5110-a262-14c0c145a6ec','Pterodroma externa (Salvin, 1875)','(Salvin, 1875)',1875,0,'21694243-7327-5992-8d28-34930b8b0df6','Pterodroma externa','21694243-7327-5992-8d28-34930b8b0df6','Pterodroma externa','421e2f82-c7b7-5a57-9532-9c05072e6543','Pterodroma extern','8698642b-2929-467d-872b-9c8e4dd197fa','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('869ee98e-915d-4feb-9f2b-1210dd53fcd9','','','573ea119-d5b6-5607-81f8-6e6d523e6901','Veronica strictissima (Kirk) Garn.-Jones','(Kirk) Garn.-Jones',0,0,'22b0ad23-7deb-5d31-b3ec-0f8384253e61','Veronica strictissima','22b0ad23-7deb-5d31-b3ec-0f8384253e61','Veronica strictissima','f312ea0b-a753-5087-bb89-090c2ef92c2f','Veronica strictissim','869ee98e-915d-4feb-9f2b-1210dd53fcd9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86a101ea-b26a-40d2-a18a-477599e08cf6','','','3ba01677-33f1-506c-ae2e-428d83e5ff59','Palpita pajnii Kirti and Rose, 1992','Kirti and Rose, 1992',1992,0,'9a87a40a-564a-5001-ba71-beb4b44d4e67','Palpita pajnii','9a87a40a-564a-5001-ba71-beb4b44d4e67','Palpita pajnii','672fe323-e7d6-5b7b-b10d-43cf55fddd29','Palpita pain','86a101ea-b26a-40d2-a18a-477599e08cf6','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Palpita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86a3d66c-f212-4ec5-81e9-037b98705779','','','4d8f1548-aa8d-5552-bd3f-6d11190c5de7','Paranaitis ochracea (Ehlers, 1904)','(Ehlers, 1904)',1904,0,'d2d1b251-acd8-5e20-a569-1b6dc65022c4','Paranaitis ochracea','d2d1b251-acd8-5e20-a569-1b6dc65022c4','Paranaitis ochracea','f5461f7e-ad60-576f-b3f2-d20473a5f7c6','Paranaitis ochrace','86a3d66c-f212-4ec5-81e9-037b98705779','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Paranaitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86aacb51-9989-4799-af2e-53dff8e0c21f','','','4329cf73-2e78-5cc6-971f-adf671488ede','Diploschistes scruposus (Schreb.) Norman','(Schreb.) Norman',0,0,'b84277a3-cfc8-50de-a78a-340b319b14fe','Diploschistes scruposus','b84277a3-cfc8-50de-a78a-340b319b14fe','Diploschistes scruposus','60a55048-541e-5b06-8be4-899a9980c81f','Diploschistes scrupos','86aacb51-9989-4799-af2e-53dff8e0c21f','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Diploschistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86b3acb5-e27e-4878-9c20-668369b14f22','','','ab601c54-7ebc-56b7-b1e6-2766bfec93e5','Peloropeodinae','',0,0,'ab601c54-7ebc-56b7-b1e6-2766bfec93e5','Peloropeodinae','ab601c54-7ebc-56b7-b1e6-2766bfec93e5','Peloropeodinae','ab601c54-7ebc-56b7-b1e6-2766bfec93e5','Peloropeodinae','86b3acb5-e27e-4878-9c20-668369b14f22','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('86af4c4b-ab99-4af1-b4b3-3192a8f84b18','','','e8997214-f2f0-5fa4-b7ef-db3c597ca986','Leptomicrobothrium longiphallus Dillon & Hargis, 1965','Dillon & Hargis, 1965',1965,0,'44a0dcb2-a281-5bae-8852-84c7d0595875','Leptomicrobothrium longiphallus','44a0dcb2-a281-5bae-8852-84c7d0595875','Leptomicrobothrium longiphallus','c4a0d98d-0373-5516-91e9-fb82c6cb24fb','Leptomicrobothrium longiphall','86af4c4b-ab99-4af1-b4b3-3192a8f84b18','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Microbothriidae|Leptomicrobothrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86b3facd-1825-4153-a065-63abbf7f49c5','','','d1122ecd-838e-50ed-a99e-aa94c281e692','Tremella grilletii Boud.','Boud.',0,0,'8fbee6a5-4230-534e-8922-248890a6f7f0','Tremella grilletii','8fbee6a5-4230-534e-8922-248890a6f7f0','Tremella grilletii','8d180899-dd03-54a6-8104-e5300aab74be','Tremella grillet','939d3836-2a96-4bfa-bb42-c24bc686f275','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86b05328-2504-4fb8-b0f9-78030ac1236b','','','fb0fec08-fce0-5ea3-a27d-38bfa9f8627e','Rapacea mariae E. Horak','E. Horak',0,0,'e8922ca3-a898-539b-9f73-10c1f7447254','Rapacea mariae','e8922ca3-a898-539b-9f73-10c1f7447254','Rapacea mariae','14d2c7ab-34f0-51ca-8005-970ff69aebe5','Rapacea mari','03f79d45-c24b-48aa-8169-7670835d6ceb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Rapacea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86bac906-c8a5-41a3-b408-29efc630c390','','','638a58a7-e6fc-5af3-9955-37d9de65a387','Gloiocephala Massee','Massee',0,0,'f5d7f405-c0b3-5b0a-8343-85d3c2001c3a','Gloiocephala','f5d7f405-c0b3-5b0a-8343-85d3c2001c3a','Gloiocephala','f5d7f405-c0b3-5b0a-8343-85d3c2001c3a','Gloiocephala','86bac906-c8a5-41a3-b408-29efc630c390','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Gloiocephala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('86b649f8-6582-4a13-83af-726566c47952','','','b417fed9-f683-5929-9362-13e31b16a0cb','Diplocladium minus Bonord.','Bonord.',0,0,'c61ffb09-96c8-5a6b-9d60-a8c8ed219149','Diplocladium minus','c61ffb09-96c8-5a6b-9d60-a8c8ed219149','Diplocladium minus','27832aa0-cc55-5491-9fb1-31799808b666','Diplocladium min','1d6952af-c8fb-4bc5-81aa-4402698a34bf','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Diplocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86b4136c-b9bd-43a5-a078-a41d993f096b','','','a45d4b4f-50bf-501e-9630-5e16b7f0da96','Gyrosigma waitangiana Stidoplh','Stidoplh',0,0,'fa207544-929b-5119-adec-ac3c28bafe96','Gyrosigma waitangiana','fa207544-929b-5119-adec-ac3c28bafe96','Gyrosigma waitangiana','ef92aa72-b6f2-5387-86e9-d7ebbd7564d2','Gyrosigma waitangian','6b9c7ec0-6f88-46f6-8596-74b26c316586','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86b7ffbc-4067-49fb-ac3b-fd6eb001b7d6','','','f2660d79-dc6c-5b4c-8ff7-f94e37f18a8d','Sphaeria meliloti Lasch','Lasch',0,0,'566c337f-8ad1-5df1-bac7-6cec18bcaad2','Sphaeria meliloti','566c337f-8ad1-5df1-bac7-6cec18bcaad2','Sphaeria meliloti','5bd4dbf0-2852-54b5-b0a7-9a1e739fa039','Sphaeria melilot','f8000313-1729-44d5-ae83-1309498e6872','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86b5a5d1-907d-4747-b191-f2096356a76e','','','f0b38c22-ebb4-5557-a2cf-b88afdae3a47','Mucronella pendula (Massee) R.H. Petersen','(Massee) R.H. Petersen',0,0,'bd87b99a-2aa6-5ed1-9c14-d63fb87a07e2','Mucronella pendula','bd87b99a-2aa6-5ed1-9c14-d63fb87a07e2','Mucronella pendula','5f71098b-45cc-5c15-84a7-8be8372a8c3d','Mucronella pendul','86b5a5d1-907d-4747-b191-f2096356a76e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Mucronella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86c479d3-be88-432a-af34-398636693f1c','','','84a2a261-0f3e-5299-8b8b-fa6a5532d4aa','Malacoceros species 1 NIWA Z8900','',0,0,'d5fa62b6-5c09-5fad-a31d-29c08de05a99','Malacoceros','d5fa62b6-5c09-5fad-a31d-29c08de05a99','Malacoceros','d5fa62b6-5c09-5fad-a31d-29c08de05a99','Malacoceros','86c479d3-be88-432a-af34-398636693f1c','Animalia|Annelida||Spionida|Spionidae|Malacoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('86bca58e-dd2e-41e7-b884-a2e5d97e22a5','','','aeaae1e4-ffac-5e52-a577-6e7bfcf99993','Heteropyramis','',0,0,'aeaae1e4-ffac-5e52-a577-6e7bfcf99993','Heteropyramis','aeaae1e4-ffac-5e52-a577-6e7bfcf99993','Heteropyramis','aeaae1e4-ffac-5e52-a577-6e7bfcf99993','Heteropyramis','86bca58e-dd2e-41e7-b884-a2e5d97e22a5','Animalia|Cnidaria|Hydrozoa|Siphonophora|Clausophyidae|Heteropyramis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('86c90105-c445-4020-a457-2c0f7d7be0aa','','','63aa6849-9fe3-53ef-b525-f098a4a40824','Orussoidea','',0,0,'63aa6849-9fe3-53ef-b525-f098a4a40824','Orussoidea','63aa6849-9fe3-53ef-b525-f098a4a40824','Orussoidea','63aa6849-9fe3-53ef-b525-f098a4a40824','Orussoidea','86c90105-c445-4020-a457-2c0f7d7be0aa','Animalia|Arthropoda|Insecta|Hymenoptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('86c64229-f2cd-47ed-9ebf-531426261690','','','db9a67ab-0191-5b5b-8431-805c72968e96','Odontria obscura Broun, 1895','Broun, 1895',1895,0,'bb20c5c2-04b4-52d6-984c-33fefd305f11','Odontria obscura','bb20c5c2-04b4-52d6-984c-33fefd305f11','Odontria obscura','3193fa7c-143f-5f14-9eed-dd529fa714b1','Odontria obscur','86c64229-f2cd-47ed-9ebf-531426261690','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86cbcc1a-5e03-42b5-98c7-917eac1d15b0','','','a654b147-9b75-5f19-b59f-37bcfe0dbc8e','Bryum foresteri R.Br.bis','R.Br.bis',0,0,'0a7b0bcc-c145-59ff-866c-6c4619c231f9','Bryum foresteri','0a7b0bcc-c145-59ff-866c-6c4619c231f9','Bryum foresteri','57d7d89d-dd2c-5339-97ff-58a41915fc4e','Bryum forester','f3f3bd2b-97a4-4d55-b9b4-52a1b917bc88','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86cc1b2a-546d-4fbc-8c01-e291c64461d9','','','5356bba9-4dc3-55c3-9472-ed9ee3f0151e','Conchoecia acuticostata Müller, 1906','Müller, 1906',1906,0,'940f3724-e44d-5bbd-bfa6-2a7e28d3fe8a','Conchoecia acuticostata','940f3724-e44d-5bbd-bfa6-2a7e28d3fe8a','Conchoecia acuticostata','bb8460ee-6290-5472-8334-26eaa078b16c','Conchoecia acuticostat','86cc1b2a-546d-4fbc-8c01-e291c64461d9','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86d3a80f-dbcd-478d-b53f-37f1c5eedc04','','','f5e417fc-012d-52b1-ac55-d8ffa1524f27','Linaria genistifolia subsp. dalmatica (L.) Maire & Petitm.','(L.) Maire & Petitm.',0,0,'e443bce8-1fad-59e0-993a-11055131bf65','Linaria genistifolia dalmatica','e39663fc-21b7-5e89-84ea-32bb789a6ce1','Linaria genistifolia subsp. dalmatica','67e19576-b00d-5a45-86e9-258e917153fb','Linaria genistifol dalmatic','86d3a80f-dbcd-478d-b53f-37f1c5eedc04','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Linaria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('86d415e3-892a-4b28-8ac0-c9ff88dfb343','','','225d782d-87cd-5ac9-ac14-3fe0a014b6f6','Normalograptus normalis (Lapworth, 1877)','(Lapworth, 1877)',1877,0,'ef9aa354-caf5-53ec-99c1-f4008a86bf04','Normalograptus normalis','ef9aa354-caf5-53ec-99c1-f4008a86bf04','Normalograptus normalis','90598cf5-ecf7-53d3-b944-6fc5390243eb','Normalograptus normal','86d415e3-892a-4b28-8ac0-c9ff88dfb343','Animalia|Hemichordata|Graptolithina|Graptoloidea|Monograptidae|Normalograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85b040ad-7f6f-42b4-9f4f-240a56217f67','','','28d8d3e0-ca4f-55e7-bd76-2aa0925f190e','Filinia terminalis (Plate, 1886)','(Plate, 1886)',1886,0,'6714f7f7-215d-55c0-945c-1c7a4b7ef6a8','Filinia terminalis','6714f7f7-215d-55c0-945c-1c7a4b7ef6a8','Filinia terminalis','92bfac8c-a301-5f04-bf64-329095363928','Filinia terminal','85b040ad-7f6f-42b4-9f4f-240a56217f67','Animalia|Gnathifera|Rotifera|Flosculariacea|Trochosphaeridae|Filinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85ae0621-0e0b-4dfc-851f-640b4f6dc030','','','e41748b9-2299-58b2-8b8c-f4cba902ef07','Monolexis fuscicornis Forster, 1862','Forster, 1862',1862,0,'074cb242-edc7-541c-8f8b-df80f75caa25','Monolexis fuscicornis','074cb242-edc7-541c-8f8b-df80f75caa25','Monolexis fuscicornis','0d05ec85-0e06-52b7-acdd-0fcc75e2e664','Monolexis fuscicorn','85ae0621-0e0b-4dfc-851f-640b4f6dc030','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Monolexis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85aff529-7c78-4544-8054-ac32195403d3','','','ec0594f1-df9b-553c-9511-86a8317dd3e0','Hypoxis L.','L.',0,0,'c09d4603-129f-57b8-a2a4-96574797c825','Hypoxis','c09d4603-129f-57b8-a2a4-96574797c825','Hypoxis','c09d4603-129f-57b8-a2a4-96574797c825','Hypoxis','85aff529-7c78-4544-8054-ac32195403d3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Hypoxidaceae|Hypoxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('86d6b41e-15d5-4522-b638-8bd5d13f4a0e','','','75c75749-36c3-50a6-9b5b-9b827e222b84','Brachysira serians (Brébisson) Round & Mann','(Brébisson) Round & Mann',0,0,'9d2f0844-c7dd-5295-a8cd-7344b5a638c6','Brachysira serians','9d2f0844-c7dd-5295-a8cd-7344b5a638c6','Brachysira serians','9d2f0844-c7dd-5295-a8cd-7344b5a638c6','Brachysira serians','86d6b41e-15d5-4522-b638-8bd5d13f4a0e','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Brachysiraceae|Brachysira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85b06ef7-24d7-4759-9dfe-a0057084d494','','','dbdecb07-4d05-5966-81ed-47410a974d74','Rhododendron cuneifolium Stapf var. cuneifolium','',0,0,'a4c30917-e98f-5d85-92fa-830bebd67f3c','Rhododendron cuneifolium cuneifolium','7eea01f3-fc03-5b91-9aeb-b402e08258e0','Rhododendron cuneifolium var. cuneifolium','0506859e-33c2-5942-8940-53a3702aba9f','Rhododendron cuneifoli cuneifoli','85b06ef7-24d7-4759-9dfe-a0057084d494','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('85b7d7e3-ce70-498e-bc60-e63edbd3a998','','','416645b1-cdd3-5271-b8e3-627ad379f2ee','Apatochernes wisei Beier, 1976','Beier, 1976',1976,0,'4f253cdc-12bf-5509-aa6a-2adec412a471','Apatochernes wisei','4f253cdc-12bf-5509-aa6a-2adec412a471','Apatochernes wisei','f27f5b7a-b73b-5041-a5f9-dfb3bf5a44ed','Apatochernes wise','85b7d7e3-ce70-498e-bc60-e63edbd3a998','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Apatochernes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85b45ded-65a3-44e8-9a6c-c3e8c55fd506','','','7dd9031d-f5f9-5f29-9e16-9b0b6c0fc63e','Seiridium cardinale (W.W. Wagener) B. Sutton & I.A.S. Gibson','(W.W. Wagener) B. Sutton & I.A.S. Gibson',0,0,'73a21d0f-e3eb-579b-ac54-21b313f63b72','Seiridium cardinale','73a21d0f-e3eb-579b-ac54-21b313f63b72','Seiridium cardinale','b5be1152-a451-51e4-a13e-82fbb216a9cb','Seiridium cardinal','85b45ded-65a3-44e8-9a6c-c3e8c55fd506','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Seiridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85bbb4c6-14a8-4554-8827-2dea9f8a7879','','','653ae31e-abe4-5e0a-a160-f2287c78d71e','Orocrambus ordishi Gaskin, 1975','Gaskin, 1975',1975,0,'1cea6f81-74ed-5c2a-91d6-fdc854f2d6e4','Orocrambus ordishi','1cea6f81-74ed-5c2a-91d6-fdc854f2d6e4','Orocrambus ordishi','9f3328ae-b868-5fec-afa2-e279b2f30ebd','Orocrambus ordish','85bbb4c6-14a8-4554-8827-2dea9f8a7879','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85bb8cae-8c42-4ddf-aad0-89e798aae5b0','','','1d09904b-7de3-52ec-8cf1-54857e1da60d','Heterosiphonia squarrosa (Hook.f. & Harv.) Falkenb.','(Hook.f. & Harv.) Falkenb.',0,0,'dffac3c5-be23-52cc-a154-39f3ee521bc0','Heterosiphonia squarrosa','dffac3c5-be23-52cc-a154-39f3ee521bc0','Heterosiphonia squarrosa','66a53da6-daaf-56d6-86c1-28ad37edc48d','Heterosiphonia squarros','85bb8cae-8c42-4ddf-aad0-89e798aae5b0','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Dasyaceae|Heterosiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85bb6fca-b10f-4176-80f4-90a42bf8cabe','','','f8ad0464-5740-5819-8e74-7f77c7a77da4','Eriococcus phyllocladi Maskell, 1892','Maskell, 1892',1892,0,'fc3ec2a9-2035-513d-9762-61c26d052e74','Eriococcus phyllocladi','fc3ec2a9-2035-513d-9762-61c26d052e74','Eriococcus phyllocladi','ceb5d19e-fb83-536a-9ba0-58a49d934057','Eriococcus phylloclad','85bb6fca-b10f-4176-80f4-90a42bf8cabe','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85c26ccd-862e-4ed0-8582-67ae2d3e0665','','','25002450-cbac-54a8-8ecc-ad592c177628','Chromocleista Yaguchi & Udagawa','Yaguchi & Udagawa',0,0,'026df959-499f-52c2-b5ac-b61c9e1ce3c6','Chromocleista','026df959-499f-52c2-b5ac-b61c9e1ce3c6','Chromocleista','026df959-499f-52c2-b5ac-b61c9e1ce3c6','Chromocleista','85c26ccd-862e-4ed0-8582-67ae2d3e0665','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Chromocleista','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('85c2a932-5152-4c5c-8aa2-8374d4e93e25','','','debff4ab-743f-58e4-9b12-2680d2838050','Oomyces Berk. & Broome','Berk. & Broome',0,0,'842e22bc-136f-5f83-9bca-0352dd0e62c4','Oomyces','842e22bc-136f-5f83-9bca-0352dd0e62c4','Oomyces','842e22bc-136f-5f83-9bca-0352dd0e62c4','Oomyces','85c2a932-5152-4c5c-8aa2-8374d4e93e25','Fungi|Ascomycota|Dothideomycetes|Acrospermales|Acrospermaceae|Oomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('85be2a97-eb8f-4e6b-bd9d-bcdfcfacbc56','','','30545d84-a4cd-5b35-9c5a-b391a249b3e5','Didymium iridis (Ditmar) Fr.','(Ditmar) Fr.',0,0,'111a159b-a1da-5f0f-9ec0-5611ec82dc88','Didymium iridis','111a159b-a1da-5f0f-9ec0-5611ec82dc88','Didymium iridis','1ead5313-9db6-5548-9dd0-4613a66574fa','Didymium irid','85be2a97-eb8f-4e6b-bd9d-bcdfcfacbc56','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Didymium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85c19714-4b6a-45a6-9a38-ae872c024396','','','5591ce7a-764f-544d-95e1-9853a524d590','Cryphonectria eucalypti M. Venter & M.J. Wingf.','M. Venter & M.J. Wingf.',0,0,'ce86d7b9-5a89-5591-afdd-e42ee676f361','Cryphonectria eucalypti','ce86d7b9-5a89-5591-afdd-e42ee676f361','Cryphonectria eucalypti','ce6a87d7-79af-58dd-98cf-dfd4ce6b9449','Cryphonectria eucalypt','ca5335a8-e90f-4fcb-bf6a-d6ab9b0e00ac','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cryphonectriaceae|Cryphonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85ca6d8c-7e71-40fc-8bab-12cf3271f351','','','8725ee04-1f3b-54d7-8523-9b21c812b448','Umbellula','',0,0,'8725ee04-1f3b-54d7-8523-9b21c812b448','Umbellula','8725ee04-1f3b-54d7-8523-9b21c812b448','Umbellula','8725ee04-1f3b-54d7-8523-9b21c812b448','Umbellula','85ca6d8c-7e71-40fc-8bab-12cf3271f351','Animalia|Cnidaria||Pennatulacea|Umbellulidae|Umbellula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('85c706f4-c27b-40d4-809c-30ee8f4e21ec','','','d62ae61c-55c1-5539-b76f-98cef4b3a60d','Coleus argentatus (S.T.Blake) P.I.Forst. & T.C.Wilson','(S.T.Blake) P.I.Forst. & T.C.Wilson',0,0,'8f5c3f4e-44b5-5402-910f-3c2387b307f1','Coleus argentatus','8f5c3f4e-44b5-5402-910f-3c2387b307f1','Coleus argentatus','d37a8aa0-dad0-5117-a40e-f6e7771031c7','Coleus argentat','85c706f4-c27b-40d4-809c-30ee8f4e21ec','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Coleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85c72083-295a-40a8-9ef8-eb78f0ce0b6a','','','c783f62a-0b3d-54c0-b5dd-ffb9608dd5a5','Gymnogramma pozoi (Lag.) Desv.','(Lag.) Desv.',0,0,'503ff3e4-38ad-5635-873b-8cb5cc73cd09','Gymnogramma pozoi','503ff3e4-38ad-5635-873b-8cb5cc73cd09','Gymnogramma pozoi','6f65f20b-c23f-5ef0-aab3-e7a80d67117d','Gymnogramma pozo','85c72083-295a-40a8-9ef8-eb78f0ce0b6a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Gymnogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85ce1e2a-f5ac-4f1d-8c6b-65290c5db314','','','2e1ac124-3dd9-54aa-a9a9-968346b0cca8','Orthotrichum parvithecum R.Br.bis','R.Br.bis',0,0,'5346412c-5f61-5b43-ab5a-66923a73dcbc','Orthotrichum parvithecum','5346412c-5f61-5b43-ab5a-66923a73dcbc','Orthotrichum parvithecum','3bf8e9bc-47bf-52a4-b639-9837d2c7bc96','Orthotrichum paruithec','75ba01c8-4f85-4a31-ae40-354736d22f54','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85ccaa3b-4ecf-4267-8e8a-606dfeeb012e','','','a23e9b55-24cd-581b-ab59-1a1308dc6158','Porellales Schljakov','Schljakov',0,0,'d4b17d09-831f-5f8f-9806-add9fed3a38a','Porellales','d4b17d09-831f-5f8f-9806-add9fed3a38a','Porellales','d4b17d09-831f-5f8f-9806-add9fed3a38a','Porellales','85ccaa3b-4ecf-4267-8e8a-606dfeeb012e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('85ce0d1c-9afb-4b11-aab0-97ab06a987de','','','19bf9c7f-bc78-5f79-875c-f9a3b760a845','Pinus serotina Michx.','Michx.',0,0,'84e8cac6-c643-5c14-bd4a-d1982de4af13','Pinus serotina','84e8cac6-c643-5c14-bd4a-d1982de4af13','Pinus serotina','95344852-c1fe-5ddc-93a4-282a8a0fdb69','Pinus serotin','85ce0d1c-9afb-4b11-aab0-97ab06a987de','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85cf8322-abd5-491a-b6dc-e7b3e5ff1c68','','','5c65dd36-bba5-562c-ab87-48269925f396','Dactylopodella species','',0,0,'2dad6dc5-cc76-526c-a346-26ecff0c460b','Dactylopodella','2dad6dc5-cc76-526c-a346-26ecff0c460b','Dactylopodella','2dad6dc5-cc76-526c-a346-26ecff0c460b','Dactylopodella','85cf8322-abd5-491a-b6dc-e7b3e5ff1c68','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Pseudotachidiidae|Dactylopodella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('85d755cd-15fd-43d2-ae1d-1ed4362c466d','','','696795b0-8c4f-50d8-a484-3c673b492465','Lichen ambavillarius Bory','Bory',0,0,'97067c6c-1e92-50a2-bd37-9af16b470953','Lichen ambavillarius','97067c6c-1e92-50a2-bd37-9af16b470953','Lichen ambavillarius','1e70e3d3-e459-5ef2-afc2-24499f5fbba5','Lichen ambauillar','1ef86fad-a3ef-4ef5-b597-de7680fe8b56','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85d38b12-1a51-4c41-beac-c7a866c7c083','','','276c5ebe-385b-5df2-bef9-78a7c484596c','Lilium speciosum Thunb.','Thunb.',0,0,'2a32d917-c682-5fe3-8556-4f4d09ba6172','Lilium speciosum','2a32d917-c682-5fe3-8556-4f4d09ba6172','Lilium speciosum','be7b9620-139f-5242-b0a1-9bb55452e834','Lilium specios','85d38b12-1a51-4c41-beac-c7a866c7c083','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Lilium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85e28bf3-d462-464d-8646-1943936e61d4','','','73d8306c-5586-514d-8218-1e4473282dd1','Haloragis micrantha (Thunb.) Siebold & Zucc.','(Thunb.) Siebold & Zucc.',0,0,'8124cdbb-ec84-54b1-97bc-931d7d2d6e11','Haloragis micrantha','8124cdbb-ec84-54b1-97bc-931d7d2d6e11','Haloragis micrantha','16a5c1fb-e309-512c-ad29-1a91c643bd3e','Haloragis micranth','847a08bb-98e3-4cc4-8b7d-d288a971e568','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Haloragis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85e07363-56a2-4320-889c-1d200c5559b7','','','d0b145a2-6a6a-5722-8bc3-af81c1d0b09f','Leptogium denticulatum Nyl.','Nyl.',0,0,'9cff9874-0e9b-5efa-9bdb-b48466b6e419','Leptogium denticulatum','9cff9874-0e9b-5efa-9bdb-b48466b6e419','Leptogium denticulatum','7b95e9af-256d-5f65-86e5-4ca88e716e8d','Leptogium denticulat','85e07363-56a2-4320-889c-1d200c5559b7','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85ddc35a-b60c-4d89-802d-4b6d30dca6c6','','','9b202754-4103-558f-bcb5-bdb6d2c3a87a','Pterostylis trullifolia Hook.f.','Hook.f.',0,0,'40d508c2-4c3e-572f-9ef1-3fd932b1b182','Pterostylis trullifolia','40d508c2-4c3e-572f-9ef1-3fd932b1b182','Pterostylis trullifolia','5dba1ce1-e747-5f30-a9b9-19673d37bfed','Pterostylis trullifol','85ddc35a-b60c-4d89-802d-4b6d30dca6c6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85e9ea9b-802a-4a90-9730-0bcc9adec40b','','','20646f9e-351b-589a-8c80-f0dea7e40522','Aoraki','',0,0,'20646f9e-351b-589a-8c80-f0dea7e40522','Aoraki','20646f9e-351b-589a-8c80-f0dea7e40522','Aoraki','20646f9e-351b-589a-8c80-f0dea7e40522','Aoraki','85e9ea9b-802a-4a90-9730-0bcc9adec40b','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Aoraki','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('85dcc9a9-4703-448e-b3ce-e4f59d82536c','','','902ec595-61cb-58a9-bbf3-863cdb79485f','Puccinia schoenus (G. Cunn.) G.Cunn.','(G. Cunn.) G.Cunn.',0,0,'036c8990-ffbc-5c82-a26f-95bf0aac818a','Puccinia schoenus','036c8990-ffbc-5c82-a26f-95bf0aac818a','Puccinia schoenus','1471c83f-156b-570f-bce8-769cce3ce526','Puccinia schoen','85dcc9a9-4703-448e-b3ce-e4f59d82536c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85e31b55-26f7-4d0c-9cf5-5486a62adac9','','','8e3901c8-356d-5660-bb0a-f06f00211d0c','Bedellia Stainton, 1849','Stainton, 1849',1849,0,'f77aad96-cab6-5a13-ba22-2371c3bb364e','Bedellia','f77aad96-cab6-5a13-ba22-2371c3bb364e','Bedellia','f77aad96-cab6-5a13-ba22-2371c3bb364e','Bedellia','85e31b55-26f7-4d0c-9cf5-5486a62adac9','Animalia|Arthropoda|Insecta|Lepidoptera|Bedelliidae|Bedellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('85e4b8f1-9a94-437c-875e-b717410b2fa4','','','f65f60a5-8e45-5a1d-b7aa-55ec9fe6a58f','Maldanidae','',0,0,'f65f60a5-8e45-5a1d-b7aa-55ec9fe6a58f','Maldanidae','f65f60a5-8e45-5a1d-b7aa-55ec9fe6a58f','Maldanidae','f65f60a5-8e45-5a1d-b7aa-55ec9fe6a58f','Maldanidae','85e4b8f1-9a94-437c-875e-b717410b2fa4','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('85ea07c3-4a9a-465c-9d0d-dcb097af2b1a','','','1a683f3b-b7df-58c9-9d43-c82c349d4f58','Mitrula ushuaiae Rehm','Rehm',0,0,'82160d0e-5b69-5b9e-81a8-e9634bf26829','Mitrula ushuaiae','82160d0e-5b69-5b9e-81a8-e9634bf26829','Mitrula ushuaiae','5ab50622-5921-5075-b08b-9e45b9233767','Mitrula ushuai','2d9a5131-3bbf-482d-967a-da2b0c598a66','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mitrulaceae|Mitrula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85f07974-86a6-4dd6-9db7-74afd353029d','','','cb33810c-7310-5721-a80b-f780100d8b7d','Xanthorhoe nebulosa Philpott, 1917','Philpott, 1917',1917,0,'4b1bcf85-f9b8-5510-b28b-8403fddaf7ee','Xanthorhoe nebulosa','4b1bcf85-f9b8-5510-b28b-8403fddaf7ee','Xanthorhoe nebulosa','43e29621-ff40-5a38-a398-19a79356ec22','Xanthorhoe nebulos','e8297af9-1c0e-432e-85d9-f6ba68ce3776','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85ef39fd-ce11-4d26-9b01-a587b3b5566a','','','bca25547-1c38-5ac9-ac10-213b97789d22','Acarospora murorum A. Massal.','A. Massal.',0,0,'78a21926-7193-5475-a3d4-8971c1fe372c','Acarospora murorum','78a21926-7193-5475-a3d4-8971c1fe372c','Acarospora murorum','603cef05-8042-5f72-b73e-e48f357c3a67','Acarospora muror','85ef39fd-ce11-4d26-9b01-a587b3b5566a','Fungi|Ascomycota|Lecanoromycetes|Acarosporales|Acarosporaceae|Acarospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85ef1766-8396-47f1-9b3a-d476865cb12f','','','ed0af72a-7bf2-52ea-936d-009a1d785e19','Labidura','',0,0,'ed0af72a-7bf2-52ea-936d-009a1d785e19','Labidura','ed0af72a-7bf2-52ea-936d-009a1d785e19','Labidura','ed0af72a-7bf2-52ea-936d-009a1d785e19','Labidura','85ef1766-8396-47f1-9b3a-d476865cb12f','Animalia|Arthropoda|Insecta|Dermaptera|Labiduridae|Labidura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('85eeb473-07ca-45ba-a250-8411ba581549','','','2494aa35-0de9-5fba-bc78-71b92c1d5a3a','Neoramia koha Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'f6a7d34f-4280-5930-860c-925be6fd058e','Neoramia koha','f6a7d34f-4280-5930-860c-925be6fd058e','Neoramia koha','af0c6e06-5f81-503d-84db-f101410a915c','Neoramia koh','85eeb473-07ca-45ba-a250-8411ba581549','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Neoramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85f37226-8f96-4b90-8cd8-0dece4689b41','','','3a8997ba-5d1c-542d-86eb-0c85c8b35511','Metzgeriaceae H.Klinggr.','H.Klinggr.',0,0,'251ff0b3-35e1-51b1-a5a8-38cd5ecbf3c3','Metzgeriaceae','251ff0b3-35e1-51b1-a5a8-38cd5ecbf3c3','Metzgeriaceae','251ff0b3-35e1-51b1-a5a8-38cd5ecbf3c3','Metzgeriaceae','85f37226-8f96-4b90-8cd8-0dece4689b41','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Metzgeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('85f222a7-348e-491e-ba27-fee87d7202c9','','','fe3704cb-219a-5c25-a5fa-f50ca36bb897','Scaiaphilini','',0,0,'fe3704cb-219a-5c25-a5fa-f50ca36bb897','Scaiaphilini','fe3704cb-219a-5c25-a5fa-f50ca36bb897','Scaiaphilini','fe3704cb-219a-5c25-a5fa-f50ca36bb897','Scaiaphilini','85f222a7-348e-491e-ba27-fee87d7202c9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('86433c4d-1208-48c5-a261-a128d8bbaed5','','','142be97c-cc21-5de0-bbe7-afd35a70d47a','Endoptychum depressum Sing & Smith','Sing & Smith',0,0,'d777e6a3-96e7-5c69-a699-bded38c1f01c','Endoptychum depressum','d777e6a3-96e7-5c69-a699-bded38c1f01c','Endoptychum depressum','535ed30c-4d74-5a00-a649-5191f1efe904','Endoptychum depress','fd59884f-38c7-4e04-a061-79bf1cb6c0d1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Endoptychum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8644902a-685b-4950-95fe-c0e7d638413c','','','37b724ad-e270-50dd-905f-fad25d94958c','Klebsormidium crenulatum (Kütz.) H. Ettl & G. Gärtner','(Kütz.) H. Ettl & G. Gärtner',0,0,'e06b1d5e-a581-5797-b4eb-f6161ff565dd','Klebsormidium crenulatum','e06b1d5e-a581-5797-b4eb-f6161ff565dd','Klebsormidium crenulatum','adc15ac3-f30b-58ba-aa5a-793306a25a2f','Klebsormidium crenulat','8644902a-685b-4950-95fe-c0e7d638413c','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Klebsormidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8644857f-345e-448b-99f3-e5cec7681517','','','5b1ed884-7762-5439-a3a2-fb9642ce7180','Triodia macquariensis Cheeseman','Cheeseman',0,0,'cd14bc65-fda3-50be-9e97-81c6f04739f0','Triodia macquariensis','cd14bc65-fda3-50be-9e97-81c6f04739f0','Triodia macquariensis','fb8c9e70-4787-5f06-82b3-9e2198d6bf2e','Triodia macquariens','85eb3a1b-a10a-4942-87b1-85236499aa9c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Triodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8649cda4-9017-470c-8a29-57a7831a4fe8','','','60c1beef-40dd-5753-8814-8932fe68e24f','Balantiopsis lingulata R.M.Schust.','R.M.Schust.',0,0,'d10739a5-bb63-5c9c-beb4-f2f0bd4e61cb','Balantiopsis lingulata','d10739a5-bb63-5c9c-beb4-f2f0bd4e61cb','Balantiopsis lingulata','6a9ca1ae-eb64-5654-bc8c-6862bb8e2066','Balantiopsis lingulat','8649cda4-9017-470c-8a29-57a7831a4fe8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Balantiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8647f12f-bd75-4e41-92dd-940b28137298','','','2646f65a-7a48-58a6-9698-98fa3d907b98','Ipomoea purpurea (L.) Roth','(L.) Roth',0,0,'78d287b5-664a-5042-870b-bb713e531af6','Ipomoea purpurea','78d287b5-664a-5042-870b-bb713e531af6','Ipomoea purpurea','816c6721-295d-53ca-979f-b35bbf60082d','Ipomoea purpure','8647f12f-bd75-4e41-92dd-940b28137298','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Ipomoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8657a593-b6a9-4604-8cb3-1ce44721ddfd','','','1e7b8724-f498-5056-98fe-cef156fc1863','Crellidae','',0,0,'1e7b8724-f498-5056-98fe-cef156fc1863','Crellidae','1e7b8724-f498-5056-98fe-cef156fc1863','Crellidae','1e7b8724-f498-5056-98fe-cef156fc1863','Crellidae','8657a593-b6a9-4604-8cb3-1ce44721ddfd','Animalia|Porifera|Demospongiae|Poecilosclerida|Crellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('864f6293-8a60-4e2f-9142-a2bf1d962f08','','','92eaf0c5-a130-5217-b39a-7a726abb6612','Toxopsiella minuta Forster, 1964','Forster, 1964',1964,0,'2d983307-f034-507c-adda-0991c61879af','Toxopsiella minuta','2d983307-f034-507c-adda-0991c61879af','Toxopsiella minuta','23d85a80-c9aa-5717-8083-7c320047dd44','Toxopsiella minut','864f6293-8a60-4e2f-9142-a2bf1d962f08','Animalia|Arthropoda|Arachnida|Araneae|Cycloctenidae|Toxopsiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('865048c1-a7b3-4073-a7ed-022947a84b34','','','c51261a9-5226-5f4d-b2d0-276ff6098a5b','Oreocalus albosparsa (Broun, 1913)','(Broun, 1913)',1913,0,'08e23bf8-9a3b-5d82-927e-7192bac16b60','Oreocalus albosparsa','08e23bf8-9a3b-5d82-927e-7192bac16b60','Oreocalus albosparsa','17b0ef78-8636-5e76-80db-4a3f3749f7f4','Oreocalus albospars','865048c1-a7b3-4073-a7ed-022947a84b34','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Oreocalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8653b07b-658f-48d9-a9a6-a166baf99263','','','b1b428e3-8bf4-591b-a472-0ae85ec098b7','Calocybe Kühner ex Donk','Kühner ex Donk',0,0,'d85b5c75-034c-5ade-90ef-9dd24eb993a2','Calocybe','d85b5c75-034c-5ade-90ef-9dd24eb993a2','Calocybe','d85b5c75-034c-5ade-90ef-9dd24eb993a2','Calocybe','8653b07b-658f-48d9-a9a6-a166baf99263','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Calocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('865608ea-5323-4960-a8b8-cd57158cf8ef','','','242bdbb2-46d9-5600-90c9-b83e8964dd59','Cryptovalsa Ces. & De Not. ex Fuckel','Ces. & De',0,0,'1d410128-26d5-5569-a40b-a82c5c29f68b','Cryptovalsa','1d410128-26d5-5569-a40b-a82c5c29f68b','Cryptovalsa','1d410128-26d5-5569-a40b-a82c5c29f68b','Cryptovalsa','865608ea-5323-4960-a8b8-cd57158cf8ef','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Cryptovalsa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('865431da-bee4-47c1-966d-efd426f0f24a','','','66119a75-ac15-52ea-8f93-d87bf9b8f4bf','Scotoderma viride (Sacc.) Jülich','(Sacc.) Jülich',0,0,'671975fe-15ff-52a5-b35b-b8520468ff47','Scotoderma viride','671975fe-15ff-52a5-b35b-b8520468ff47','Scotoderma viride','1a4c8acd-6b6f-5823-baa0-d734506f7da0','Scotoderma uirid','865431da-bee4-47c1-966d-efd426f0f24a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Scotoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86598283-0d60-4709-8cdb-5aec6a916e13','','','c523d93f-38da-54c1-8be9-4ad4270e31cb','Uredo ignava Arthur','Arthur',0,0,'51d413b2-c349-5107-9b78-1cc34fb6a113','Uredo ignava','51d413b2-c349-5107-9b78-1cc34fb6a113','Uredo ignava','6196bc41-27ab-52e1-8e2d-b00e45efd2ef','Uredo ignau','84b3fe27-b4f2-4066-983d-e5fe6aa2015b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86594f4b-e3c4-45a1-b36b-434943d2b39c','','','d74eaf1b-44f5-58da-8c39-ab0c3e07edb0','Coriolus zonatus sensu G. Cunn.','',0,0,'89f54ef6-b31d-5b03-a3f8-40c8e173e67f','Coriolus zonatus','89f54ef6-b31d-5b03-a3f8-40c8e173e67f','Coriolus zonatus','93f6e8f5-c355-5354-a494-2051ae20e46e','Coriolus zonat','92c044fe-a2aa-4e2a-b675-846857303604','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('865888c6-8f4c-4372-8f80-730b1d4590bc','','','8ccb6655-a8ec-56b1-a008-1d875aa7efff','Candida fimetaria var. diversa','',0,0,'f71bdd9d-5f51-5876-af38-2921335ab31b','Candida fimetaria diversa','8ccb6655-a8ec-56b1-a008-1d875aa7efff','Candida fimetaria var. diversa','9441a77e-deb4-5588-81d1-c461961f5006','Candida fimetar diuers','977e1601-a852-437c-a4ac-c0e149fc2391','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('865aa8ce-c1fa-4d00-88aa-70866de78887','','','982d0040-7214-5678-828b-200a4678319d','Ramomarthamyces tuku P.R. Johnst.','P.R. Johnst.',0,0,'e7a3a006-53c6-5076-8143-3258bc104ec7','Ramomarthamyces tuku','e7a3a006-53c6-5076-8143-3258bc104ec7','Ramomarthamyces tuku','90e7b913-3600-5cb9-b02a-5b49f4078cf7','Ramomarthamyces tuk','865aa8ce-c1fa-4d00-88aa-70866de78887','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Ramomarthamyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86608d87-0af1-48d9-80c6-9999fde04d45','','','5586a786-5583-54cf-a8a7-eef0aea8b269','Melampsora coleosporioides Dietel','Dietel',0,0,'8a505e19-903b-5c46-8a22-0928523c749f','Melampsora coleosporioides','8a505e19-903b-5c46-8a22-0928523c749f','Melampsora coleosporioides','19a4480e-ef31-5b24-9f39-bb622407df6e','Melampsora coleosporioid','86608d87-0af1-48d9-80c6-9999fde04d45','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8668fef7-592c-4586-a40d-d30c56b2d2fa','','','19ce3734-1062-5daa-8de7-3975eb13ad4a','Ultracoelostoma dracophylli Morales, 1991','Morales, 1991',1991,0,'84e0d203-8c05-599a-b2cc-3447de892bf9','Ultracoelostoma dracophylli','84e0d203-8c05-599a-b2cc-3447de892bf9','Ultracoelostoma dracophylli','36234da7-ccfc-56b1-9c7f-1481058b913b','Ultracoelostoma dracophyll','8668fef7-592c-4586-a40d-d30c56b2d2fa','Animalia|Arthropoda|Insecta|Hemiptera|Margarodidae|Ultracoelostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8665620d-c04f-4bc5-b766-e3c3915c850e','','','40baa8a5-553b-5807-a25b-eabcad64a2cf','Mnesarchaea Meyrick, 1885','Meyrick, 1885',1885,0,'db5cdadc-931b-546a-94a1-7100e9c53e59','Mnesarchaea','db5cdadc-931b-546a-94a1-7100e9c53e59','Mnesarchaea','db5cdadc-931b-546a-94a1-7100e9c53e59','Mnesarchaea','8665620d-c04f-4bc5-b766-e3c3915c850e','Animalia|Arthropoda|Insecta|Lepidoptera|Mnesarchaeidae|Mnesarchaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('866d40ab-fc7a-406b-8ea5-37989428ac7e','','','45a38b16-d537-5d8f-8248-a067d8bdd403','Dendrothele boidinii Gresl. & Rajchenb.','Gresl. & Rajchenb.',0,0,'897e4655-1cfb-5b02-a70d-65368f11b190','Dendrothele boidinii','897e4655-1cfb-5b02-a70d-65368f11b190','Dendrothele boidinii','aa3dfdb9-dfcd-5ffe-a6b1-61ae1dfa53aa','Dendrothele boidin','866d40ab-fc7a-406b-8ea5-37989428ac7e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Dendrothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('866b97d9-f323-4992-bbd2-3c1a5b1a0c7b','','','c1f9e937-23b0-551e-977f-97f815199225','Chrysofolia colombiana Crous, Rodas & M.J. Wingf.','Crous, Rodas & M.J. Wingf.',0,0,'fddd42c1-fcf0-5cf5-a0c4-79264c697e0b','Chrysofolia colombiana','fddd42c1-fcf0-5cf5-a0c4-79264c697e0b','Chrysofolia colombiana','19241a9b-af0f-5ba2-9eb4-dab56f398eff','Chrysofolia colombian','866b97d9-f323-4992-bbd2-3c1a5b1a0c7b','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Foliocryphiaceae|Chrysofolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86734c83-0775-40db-b9f9-498acd4fa308','','','c576ac08-00ef-5bc0-b26b-cac94dfa91c6','Mucropetraliella','',0,0,'c576ac08-00ef-5bc0-b26b-cac94dfa91c6','Mucropetraliella','c576ac08-00ef-5bc0-b26b-cac94dfa91c6','Mucropetraliella','c576ac08-00ef-5bc0-b26b-cac94dfa91c6','Mucropetraliella','86734c83-0775-40db-b9f9-498acd4fa308','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Petraliellidae|Mucropetraliella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('866f524e-c02c-4e29-b67d-3307fedda48d','','','3be6cd76-ae33-543b-bbc2-262700d90096','Ribes sanguineum var. glutinosum (Benth.) Loudon','(Benth.) Loudon',0,0,'b369f81d-94ef-5588-ba9a-472a72dee7be','Ribes sanguineum glutinosum','d8c761e0-7405-5b1e-b6c6-fe8df56ab0b9','Ribes sanguineum var. glutinosum','7ce75fa2-8c55-54b2-b769-c71acf5f63ff','Ribes sanguine glutinos','866f524e-c02c-4e29-b67d-3307fedda48d','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Grossulariaceae|Ribes','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('86771002-12fa-478b-82ef-3019c9a971c8','','','d9d86365-df54-575f-9091-bfeb7a7cdfea','Melanospora caprina (Fr.) Sacc.','(Fr.) Sacc.',0,0,'d433fddc-ec02-547d-ae7e-eca17001cd09','Melanospora caprina','d433fddc-ec02-547d-ae7e-eca17001cd09','Melanospora caprina','4d5301cc-8617-5aa7-8169-37b4dd94742b','Melanospora caprin','86771002-12fa-478b-82ef-3019c9a971c8','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Melanospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86747b09-9bec-49b4-8a04-63333e9f39a0','','','3c19080d-eef7-56c8-aec6-167d23752f18','Clasiopa flavitarsis Tonnoir & Malloch, 1936','Tonnoir & Malloch, 1936',1936,0,'5f779070-00c7-5607-87f0-083c0b2a21b8','Clasiopa flavitarsis','5f779070-00c7-5607-87f0-083c0b2a21b8','Clasiopa flavitarsis','13ddd91d-abe2-5b65-99f2-023ab0c735e7','Clasiopa flauitars','f073cb47-804c-40bd-a4a5-a5902e74f211','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Clasiopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('867753d6-3bbe-4d34-bc27-14614b61165f','','','cf2fe647-da0b-58c0-958d-3ab3cd4b6c74','Oligosoma inconspicuum (Patterson & Daugherty, 1990)','(Patterson & Daugherty, 1990)',1990,0,'28680c39-84b4-5367-b1e3-d67925786fe5','Oligosoma inconspicuum','28680c39-84b4-5367-b1e3-d67925786fe5','Oligosoma inconspicuum','cd431638-15ca-5064-bdbb-407fb269db7f','Oligosoma inconspicu','867753d6-3bbe-4d34-bc27-14614b61165f','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86797d5e-3365-40c9-a5c9-6b636c696f9c','','','9d04c650-fdbb-5819-b467-dc8b2d9ac11a','Aecidium berberidis J.F. Gmel.','J.F. Gmel.',0,0,'0503791c-3be1-537b-8725-7439cd6a73b3','Aecidium berberidis','0503791c-3be1-537b-8725-7439cd6a73b3','Aecidium berberidis','16163bf9-4ad0-5327-9c7f-464b39bd6566','Aecidium berberid','155d2162-bd25-401d-8b82-00b695e834a6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('867906f7-ed25-40b3-ae8a-ca6e983a46d9','','','5b38d314-ca67-5862-b75e-fc6e8d904e6f','Clathrus ruber P. Micheli ex Pers.','P. Micheli ex Pers.',0,0,'33b0d8de-7b12-5e30-aca9-1739896b749a','Clathrus ruber','33b0d8de-7b12-5e30-aca9-1739896b749a','Clathrus ruber','33b0d8de-7b12-5e30-aca9-1739896b749a','Clathrus ruber','867906f7-ed25-40b3-ae8a-ca6e983a46d9','Fungi|Basidiomycota|Agaricomycetes|Phallales|Clathraceae|Clathrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('867dd44c-0b1e-42cd-a4f4-3f1a8c8d93a4','','','58bb531c-79dc-52f2-8512-35c0c7519d19','Cortinarius aurantioferreus Soop','Soop',0,0,'32007eaa-ffe4-5b8a-8f3c-6095b3beab73','Cortinarius aurantioferreus','32007eaa-ffe4-5b8a-8f3c-6095b3beab73','Cortinarius aurantioferreus','665ac696-b8ce-526e-9a3b-16d926025a06','Cortinarius aurantioferre','867dd44c-0b1e-42cd-a4f4-3f1a8c8d93a4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('867f4b22-8f23-4606-ada9-1694ffa0f858','','','14f82fbb-5328-50ff-9cf7-643e8fc9ed7c','Anzygina agni (Knight, 1976)','(Knight, 1976)',1976,0,'be427f87-1735-55bf-a231-591e83da9781','Anzygina agni','be427f87-1735-55bf-a231-591e83da9781','Anzygina agni','f97ecf39-1264-5f48-bc5a-26f5a80dc0ed','Anzygina agn','867f4b22-8f23-4606-ada9-1694ffa0f858','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Anzygina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('867cfbe3-263b-4d9b-99eb-851cbf2017a7','','','e2ab6210-0475-5d97-a5d8-8790ca8718cd','Tainokia','',0,0,'e2ab6210-0475-5d97-a5d8-8790ca8718cd','Tainokia','e2ab6210-0475-5d97-a5d8-8790ca8718cd','Tainokia','e2ab6210-0475-5d97-a5d8-8790ca8718cd','Tainokia','867cfbe3-263b-4d9b-99eb-851cbf2017a7','Animalia|Annelida|Polychaeta|Eunicida|Oenonidae|Tainokia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('86805af1-c78d-473f-a536-2ae1010e4bca','','','a1434431-ac17-5f19-9229-58928c6b52c0','Pholiotina gracilenta (Watling and G.M. Taylor) J.A. Cooper, 2014','(Watling and G.M. Taylor) J.A. Cooper, 2014',0,0,'e355d20e-ce92-5774-93ab-46d8fc50d09f','Pholiotina gracilenta','e355d20e-ce92-5774-93ab-46d8fc50d09f','Pholiotina gracilenta','fb22b674-124b-547b-9092-a14f177d187e','Pholiotina gracilent','86805af1-c78d-473f-a536-2ae1010e4bca','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Pholiotina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('8682df75-2d92-4115-aa79-3afef89ab743','','','9b4b3f13-cc5a-5ff0-b4d8-7df555380977','Phytarrhiza Vis.','Vis.',0,0,'6273403f-c1fc-5ebb-884b-a4987406bcb3','Phytarrhiza','6273403f-c1fc-5ebb-884b-a4987406bcb3','Phytarrhiza','6273403f-c1fc-5ebb-884b-a4987406bcb3','Phytarrhiza','1bf18412-a633-45f5-ae60-a1c8de6f4f32','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Phytarrhiza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8682ff4a-5f52-4714-b1a2-9076aaab90c2','','','fe7a64a4-e1c1-5f7b-90d2-42c9364d80fd','Neocicindela perhispida (Broun, 1880)','(Broun, 1880)',1880,0,'cdc742ad-8f3b-57c9-8af9-7c013d8ca525','Neocicindela perhispida','cdc742ad-8f3b-57c9-8af9-7c013d8ca525','Neocicindela perhispida','9c6a4e55-23b0-5145-85fc-a4c733f9d031','Neocicindela perhispid','efbd402e-f21a-4eff-8618-a2f1e8560d55','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neocicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8684c121-f2f6-4990-92d7-c1813f354ba7','','','23e2d609-3c33-5ea7-815e-81484a0a944c','Neoscirula','',0,0,'23e2d609-3c33-5ea7-815e-81484a0a944c','Neoscirula','23e2d609-3c33-5ea7-815e-81484a0a944c','Neoscirula','23e2d609-3c33-5ea7-815e-81484a0a944c','Neoscirula','8684c121-f2f6-4990-92d7-c1813f354ba7','Animalia|Arthropoda|Arachnida|Trombidiformes|Cunaxidae|Neoscirula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8681c301-603a-4457-a2bc-bd9e88b522ce','','','66f739d8-d580-59e4-9615-56868eeeaf93','Agrotis ceropachoides Guenée, 1868','Guenée, 1868',1868,0,'cdb08972-3cd7-512a-94d8-78fa5a32647b','Agrotis ceropachoides','cdb08972-3cd7-512a-94d8-78fa5a32647b','Agrotis ceropachoides','4a8607d6-69bd-5fda-a2ba-d1d53b58d90b','Agrotis ceropachoid','8681c301-603a-4457-a2bc-bd9e88b522ce','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Agrotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('868a08dc-b3d9-4145-acbd-226dddd4f715','','','b9bf62d4-b2a6-5f22-8878-74345c89dbec','Bryum tenuifolium Hook.f. & Wilson','Hook.f. & Wilson',0,0,'f19df69c-0d8c-54af-800d-cb9204521f25','Bryum tenuifolium','f19df69c-0d8c-54af-800d-cb9204521f25','Bryum tenuifolium','3348ce98-bdfc-5235-a6cc-ee6be705f885','Bryum tenuifoli','0bd6aa69-fbdb-49af-b497-fa37021b7f4c','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8491b57a-d65d-4591-9263-804f17ead4e0','','','2b0e07a0-5133-5157-92f3-172ad37d29b4','Thallochaete Theiss.','Theiss.',0,0,'dd71c0ab-a9dc-5462-81fd-84eafe1f8f4c','Thallochaete','dd71c0ab-a9dc-5462-81fd-84eafe1f8f4c','Thallochaete','dd71c0ab-a9dc-5462-81fd-84eafe1f8f4c','Thallochaete','e31795bd-24df-4fbe-b5ae-a745fc5b740a','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Thallochaete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('84938c53-d30a-498f-8430-6ad4c982f009','','','13407f24-3ad0-5230-b616-0a2839cb3242','Fibuloporia mollusca (Pers.) Bondartsev & Singer','(Pers.) Bondartsev & Singer',0,0,'ad859cd8-c07c-54ee-a7d8-06d7d3e48431','Fibuloporia mollusca','ad859cd8-c07c-54ee-a7d8-06d7d3e48431','Fibuloporia mollusca','5c8722de-b251-55ec-8e26-a61793f98b16','Fibuloporia mollusc','0407a1ed-fe6e-4bd3-b746-1a24a343a2c0','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Fibuloporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84944684-5d0e-43bd-8b7c-8cb2dde5ff42','','','1f7180a7-7953-590e-afd5-a344cce2dbfd','Kiwaia Philpott, 1930','Philpott, 1930',1930,0,'c00cd2b2-8e39-528e-94ef-b4ca44f3de04','Kiwaia','c00cd2b2-8e39-528e-94ef-b4ca44f3de04','Kiwaia','c00cd2b2-8e39-528e-94ef-b4ca44f3de04','Kiwaia','84944684-5d0e-43bd-8b7c-8cb2dde5ff42','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Kiwaia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('84976898-6633-4dd1-b823-dbd76edc1588','','','5006364d-e83e-52b1-b092-53f94f96f1da','Nuncia (Nuncia) heteromorpha prolobula Forster, 1954','Forster, 1954',1954,0,'fd79b0f6-8e79-5ea0-a059-880b3bdee0a5','Nuncia heteromorpha prolobula','fd79b0f6-8e79-5ea0-a059-880b3bdee0a5','Nuncia heteromorpha prolobula','6f2d65a8-dbd8-5957-9d32-653da68cfd82','Nuncia heteromorph prolobul','84976898-6633-4dd1-b823-dbd76edc1588','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8498c653-c957-415b-bacf-ae031ec3b093','','','ce415b83-85dd-5e32-90ab-80c83594a1cc','Centipeda elatinoides (Less.) Benth. & Hook. ex O.Hoffm.','(Less.) Benth. & Hook. ex O.Hoffm.',0,0,'79a42c39-1f1a-503f-9b24-90cfde5fc46e','Centipeda elatinoides','79a42c39-1f1a-503f-9b24-90cfde5fc46e','Centipeda elatinoides','ab397ca9-7f83-5e65-b7d9-c419e98e2b7b','Centipeda elatinoid','8498c653-c957-415b-bacf-ae031ec3b093','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Centipeda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('849a0ff5-8fc2-4e8a-b526-856f7bf27fd2','','','922e75f4-30fa-59a8-952c-50c1c954e30d','Psammoclemma species 3 Kelly & Wilkinson, 2000','',0,0,'ec38929d-e778-5c9f-915d-545690d3cb56','Psammoclemma','ec38929d-e778-5c9f-915d-545690d3cb56','Psammoclemma','ec38929d-e778-5c9f-915d-545690d3cb56','Psammoclemma','849a0ff5-8fc2-4e8a-b526-856f7bf27fd2','Animalia|Porifera|Demospongiae|Poecilosclerida|Phoriospongiidae|Psammoclemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('849967a3-5170-473d-8a3e-4d9920d6ccfe','','','f8649460-ce8e-5568-923c-af5459e20c16','Cakile Mill.','Mill.',0,0,'0c6eff64-f970-5985-9d03-b7965be85d2b','Cakile','0c6eff64-f970-5985-9d03-b7965be85d2b','Cakile','0c6eff64-f970-5985-9d03-b7965be85d2b','Cakile','849967a3-5170-473d-8a3e-4d9920d6ccfe','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cakile','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('849d89af-e71b-43b0-b059-641222b26267','','','03b9ca14-724d-50a3-841e-faaf8cab0504','Sporisorium transfissum (Tul. & C. Tul.) G. Deml','(Tul. & C. Tul.) G. Deml',0,0,'bb5ec15b-969c-5c5c-9a7d-4d57d9d689db','Sporisorium transfissum','bb5ec15b-969c-5c5c-9a7d-4d57d9d689db','Sporisorium transfissum','638fa380-f36f-5db9-9163-acf429a44777','Sporisorium transfiss','849d89af-e71b-43b0-b059-641222b26267','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84a35ae6-fcfa-4683-9c00-3ff0c2af78c7','','','a313a3c3-c77f-505e-b82b-0f6c7c1bf9d9','Wiltonia graminicola Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'d58ed2c9-2ff0-54e0-aa5e-37af91dad9b8','Wiltonia graminicola','d58ed2c9-2ff0-54e0-aa5e-37af91dad9b8','Wiltonia graminicola','3e8c5e50-6587-59ad-a4e2-63eb7582d8e5','Wiltonia graminicol','84a35ae6-fcfa-4683-9c00-3ff0c2af78c7','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Wiltonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('849eb8bc-aeda-433d-a3a1-66f4801407a3','','','ae55419d-c9e3-5403-a6df-bd0d205b061b','Quadraceps caspius (Giebel, 1874)','(Giebel, 1874)',1874,0,'5ce41066-9716-54fc-9143-a9d8ce235e32','Quadraceps caspius','5ce41066-9716-54fc-9143-a9d8ce235e32','Quadraceps caspius','c4c301d1-fc8e-576a-9eee-4c83a3de74c7','Quadraceps casp','849eb8bc-aeda-433d-a3a1-66f4801407a3','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84a24247-362d-417d-882c-a3e8adb66302','','','72ec21ca-ad84-548b-b9c3-c72749837c9f','Dermotrichus vicinus Broun, 1921','Broun, 1921',1921,0,'297bc2a2-5f31-56a4-8e78-d110afa19e92','Dermotrichus vicinus','297bc2a2-5f31-56a4-8e78-d110afa19e92','Dermotrichus vicinus','5779e383-1198-5988-8edb-a59a63b492e6','Dermotrichus uicin','84a24247-362d-417d-882c-a3e8adb66302','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Dermotrichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84a62f2e-81de-4cef-a921-12f39fe65bd3','','','d6a70950-790d-5a5d-99d6-62ee47f033b2','Niesslia exilis (Alb. & Schwein.) G. Winter','(Alb. & Schwein.) G. Winter',0,0,'aa0d27d3-f06f-5170-9300-d851c29c91bd','Niesslia exilis','aa0d27d3-f06f-5170-9300-d851c29c91bd','Niesslia exilis','3b8875ca-2328-571b-8230-a175db05d8a3','Niesslia exil','84a62f2e-81de-4cef-a921-12f39fe65bd3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Niesslia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84af67c0-64c5-4987-89be-35fbee8234eb','','','730a5cd0-bd0a-528d-83f2-15e24ee11bcc','Asobara ajbelli Berry, 2007','Berry, 2007',2007,0,'ff03dea2-7eda-576d-8b93-198f40a6309c','Asobara ajbelli','ff03dea2-7eda-576d-8b93-198f40a6309c','Asobara ajbelli','9d1b5e38-4e13-50e2-aab7-0ee4cd6829c0','Asobara aibell','84af67c0-64c5-4987-89be-35fbee8234eb','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Asobara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84b348c0-2201-4e30-9eb6-904f2128a117','','','f409bded-c511-5660-abd7-acfe5ab23548','Inocybe species','',0,0,'374284bd-a541-5897-a38d-db8a50cefcac','Inocybe','374284bd-a541-5897-a38d-db8a50cefcac','Inocybe','374284bd-a541-5897-a38d-db8a50cefcac','Inocybe','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('84b445ef-97d0-47ad-9926-d7c7cb742eb1','','','e02071b2-d90b-57af-ab08-e090d1421926','Megadromus subg. Megadromus Motschulsky, 1866','Motschulsky, 1866',1866,0,'38269b59-18d6-5c9c-9105-398fb2980740','Megadromus','41b7c49d-ea8d-579d-adf3-5a5c21bb30cf','Megadromus subgen. Megadromus','38269b59-18d6-5c9c-9105-398fb2980740','Megadromus','84b445ef-97d0-47ad-9926-d7c7cb742eb1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('84ad464d-58b1-480b-8525-dc42a6f8f8ac','','','4a82212b-5084-54ab-9560-1a852d06f66c','Mougeotia recurva (Hassall) DeToni','(Hassall) DeToni',0,0,'938e9ef5-898e-57cb-ac16-0fcfbd72fe59','Mougeotia recurva','938e9ef5-898e-57cb-ac16-0fcfbd72fe59','Mougeotia recurva','c657ebd3-f114-5aff-8bdc-fa591426b737','Mougeotia recuru','84ad464d-58b1-480b-8525-dc42a6f8f8ac','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Mougeotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84b63ea3-b28b-444c-b95d-93a0513decd9','','','961c9f97-da1b-578a-903b-6a1c423511cc','Podisoma Link','Link',0,0,'fb7e3f84-33b7-599a-8079-71499f99fca7','Podisoma','fb7e3f84-33b7-599a-8079-71499f99fca7','Podisoma','fb7e3f84-33b7-599a-8079-71499f99fca7','Podisoma','8454585f-93a6-4a26-9dc4-e33ff501687b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales||Podisoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('84b52a6d-ec12-468c-81b4-619748caa331','','','b16cd8c7-9870-523b-9f3a-482668c7c3e4','Tortula caroliniana A.L. Andrews','A.L. Andrews',0,0,'449be08e-37ac-53c7-b2a8-4a11ecadfe82','Tortula caroliniana','449be08e-37ac-53c7-b2a8-4a11ecadfe82','Tortula caroliniana','f82f380f-d739-5ff8-89b4-4a28e147df61','Tortula carolinian','84b52a6d-ec12-468c-81b4-619748caa331','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84bdf60b-5edd-4b9a-b71d-0cf8469775f8','','','ad574b13-d806-5859-8ff7-283e52f95fa8','Rhipidura fuliginosa penita Bangs','Bangs',0,0,'6a0f52fa-ab86-5735-89b6-f5c140891203','Rhipidura fuliginosa penita','6a0f52fa-ab86-5735-89b6-f5c140891203','Rhipidura fuliginosa penita','5a159a94-c404-5527-b397-3f5ebb007d7e','Rhipidura fuliginos penit','84bdf60b-5edd-4b9a-b71d-0cf8469775f8','Animalia|Chordata|Aves|Passeriformes|Rhipiduridae|Rhipidura','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('84c58862-5f5f-4596-b53f-9b1f4df9e5a7','','','aa873624-d41e-544e-838d-e31c42609e8a','Dikraneura maorica Myers, 1923','Myers, 1923',1923,0,'da8cd0e9-f9bc-530f-a1b2-f400d49a671c','Dikraneura maorica','da8cd0e9-f9bc-530f-a1b2-f400d49a671c','Dikraneura maorica','6b058d88-3345-564b-b2e6-a0641bf4a2c3','Dikraneura maoric','0c5ec085-4203-45ce-b8b5-b3e594580f93','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Dikraneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84c3d980-aeb2-4d99-a23d-e2fb00cf4fc0','','','e2701e48-3818-5d23-a181-f174d3a31ece','Buellia litoralis Zahlbr.','Zahlbr.',0,0,'88711f4b-829e-5283-af36-0d32a029bb95','Buellia litoralis','88711f4b-829e-5283-af36-0d32a029bb95','Buellia litoralis','51a27867-046d-5fea-815c-262596893e57','Buellia litoral','687cbc1d-7d3e-4f22-b710-854a52a2aa56','Fungi||Ascomycetes|Lecanorales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84bff0b4-4218-4ece-b90c-d056d19fe2ea','','','efec6672-339b-5815-8780-34ec3b9d67f2','Cercospora aristoteliae Cooke','Cooke',0,0,'4b115179-f273-561f-9d21-34ac95495561','Cercospora aristoteliae','4b115179-f273-561f-9d21-34ac95495561','Cercospora aristoteliae','512a72c7-b8f2-596f-9126-597eb7cbb5fb','Cercospora aristoteli','8f169b28-c8ed-42d5-96b4-098b0481dd35','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84cd591a-80f3-4946-af0b-510701b7cfd5','','','85ea727d-58ab-55b4-ae9c-0535d7ae4a22','Bakerdania species e','',0,0,'462f3f81-4e46-5b98-ae78-9d60599b4200','Bakerdania','462f3f81-4e46-5b98-ae78-9d60599b4200','Bakerdania','462f3f81-4e46-5b98-ae78-9d60599b4200','Bakerdania','84cd591a-80f3-4946-af0b-510701b7cfd5','Animalia|Arthropoda|Arachnida|Trombidiformes|Pygmephoridae|Bakerdania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('84c2cb84-0610-498f-8ed0-e726293c87d1','','','b20a62ed-65a3-5535-bbeb-96fd2673a086','Dynomene pilumnoides Alcock, 1900','Alcock, 1900',1900,0,'4a7a5087-906b-52b9-ad08-f1fbed822c72','Dynomene pilumnoides','4a7a5087-906b-52b9-ad08-f1fbed822c72','Dynomene pilumnoides','eb79c228-e975-54ae-be5a-fbf3cf6baa1c','Dynomene pilumnoid','84c2cb84-0610-498f-8ed0-e726293c87d1','Animalia|Arthropoda|Malacostraca|Decapoda|Dynomenidae|Dynomene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84ccba6b-1e92-4bc4-8947-878f78807589','','','db9c1653-b7aa-598e-88a4-f4ee3cf075a3','Cordia abyssinica R.Br.','R.Br.',0,0,'f7416fb9-5e0a-51e5-8675-792c2791c01e','Cordia abyssinica','f7416fb9-5e0a-51e5-8675-792c2791c01e','Cordia abyssinica','06d782a0-6291-55a5-ba60-9a013a29767b','Cordia abyssinic','0e63e4ae-2634-4df2-9938-c5ecbd6e90ca','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Cordia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84c7d6a8-b65b-441a-9146-e13f7e7250ce','','','87dd60c5-7604-5919-a208-dc5d7d7804cc','Astraea heliotropium (Martyn, 1784)','(Martyn, 1784)',1784,0,'62852019-a35b-5f2d-8c4b-d65a2919b608','Astraea heliotropium','62852019-a35b-5f2d-8c4b-d65a2919b608','Astraea heliotropium','4e3aba7e-6a9d-5e3e-ab63-607c9603c2de','Astraea heliotropi','84c7d6a8-b65b-441a-9146-e13f7e7250ce','Animalia|Mollusca|Gastropoda|Vetigastropoda|Turbinidae|Astraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84ce4da6-3d20-46da-9836-e18aff2e79c3','','','3a530ead-765a-5218-af54-ff1f6cdbea5e','Dinocampus coccinellae (Schrank, 1802)','(Schrank, 1802)',1802,0,'7ff7a63e-86c0-55c2-9d7f-49f9e684abf1','Dinocampus coccinellae','7ff7a63e-86c0-55c2-9d7f-49f9e684abf1','Dinocampus coccinellae','f4e85c6f-0c7b-5c29-8da0-8fb8cb2b97b6','Dinocampus coccinell','84ce4da6-3d20-46da-9836-e18aff2e79c3','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Dinocampus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84d087e5-046e-49d4-93a3-1e6f80df4e8d','','','0f4fcebc-9137-57db-9607-163d0fa48437','Cladochytrium alfalfae Lagerh.','Lagerh.',0,0,'c7628d6c-f9f7-5400-97c9-122ac1c420de','Cladochytrium alfalfae','c7628d6c-f9f7-5400-97c9-122ac1c420de','Cladochytrium alfalfae','dd17fb50-4b2d-5207-b054-5d6f61e8763e','Cladochytrium alfalf','aa35c92b-4399-420f-a5cc-5ef65a2695d6','Fungi|Chytridiomycota|Cladochytriomycetes|Cladochytriales|Cladochytriaceae|Cladochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84d0754c-6233-4768-b8d1-32d8cd60e129','','','6aab68d0-c01c-5c69-bdc8-0ab8318cfdf1','Hebe elliptica var. crassifolia Cockayne & Allan','Cockayne & Allan',0,0,'45e0fc30-34c4-5ee1-b73d-b8ecabebbbb6','Hebe elliptica crassifolia','d577918d-1151-5693-b59c-b777477c9372','Hebe elliptica var. crassifolia','09c996ad-3250-5595-be03-2a87f98b0816','Hebe elliptic crassifol','d4c95f6b-682d-4b2f-bfaa-5d566dea503e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('84d555dc-8dc5-4311-90a0-74e4d9c8e7eb','','','15abdd90-cb7f-5838-8a32-2f8eb6a9ae5e','Irenimus similis Barratt and Kuschel, 1996','Barratt and Kuschel, 1996',1996,0,'54bd2eae-153c-5b14-aacd-d467b46afe42','Irenimus similis','54bd2eae-153c-5b14-aacd-d467b46afe42','Irenimus similis','2d603b4b-e60c-58a3-bb01-776b083cbff7','Irenimus simil','cb9a82f7-6461-4d89-96c6-a1c8ef042923','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Irenimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84d1e4b8-12d0-4663-848a-a2a3566ca9a2','','','3b358317-df32-5d78-821f-f1313f7e71cc','Aimulosia marsupium (MacGillivray, 1869)','(MacGillivray, 1869)',1869,0,'0fa49a83-2605-5884-b167-c4ebd33d17b1','Aimulosia marsupium','0fa49a83-2605-5884-b167-c4ebd33d17b1','Aimulosia marsupium','69d3c1e4-d165-5049-b924-973e36d2fc66','Aimulosia marsupi','84d1e4b8-12d0-4663-848a-a2a3566ca9a2','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Buffonellodidae|Aimulosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('844aead2-3fe7-47f1-8e7a-5e397af589e6','','','b0aff848-90fb-5f68-b20d-0d62da2da6d8','Catenicellidae','',0,0,'b0aff848-90fb-5f68-b20d-0d62da2da6d8','Catenicellidae','b0aff848-90fb-5f68-b20d-0d62da2da6d8','Catenicellidae','b0aff848-90fb-5f68-b20d-0d62da2da6d8','Catenicellidae','844aead2-3fe7-47f1-8e7a-5e397af589e6','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('844c53b5-2f2f-4f57-8cc2-11a233d69cc8','','','c531a557-d32a-54f5-ace2-a9a1bf349a39','Pycnomerus aequicollis Reitter, 1878','Reitter, 1878',1878,0,'aa56ac15-733a-59d4-aa9a-e64c229cd5f1','Pycnomerus aequicollis','aa56ac15-733a-59d4-aa9a-e64c229cd5f1','Pycnomerus aequicollis','66743ae7-cdae-56c2-98a2-752fe768d53e','Pycnomerus aequicoll','844c53b5-2f2f-4f57-8cc2-11a233d69cc8','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('844ca8d8-9b64-4710-99b9-cf33eea0c682','','','1d8148c8-b912-54f5-9b46-32a2052606c0','Pyrenula prostrata (Stirt.) D.J.Galloway','(Stirt.) D.J.Galloway',0,0,'201a11ef-c326-5b21-9164-5ae16b9968e2','Pyrenula prostrata','201a11ef-c326-5b21-9164-5ae16b9968e2','Pyrenula prostrata','9d6130fd-8d33-56dd-8d88-b3996a7f96a3','Pyrenula prostrat','825060e9-8ab3-4110-96a3-7b29f6524b50','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('844e23d2-3485-43a9-8fb0-3f646776ef6d','','','59ad3329-72ed-5be7-a71f-412dceb7b1a9','Fecampia abyssicola Christensen, 1981','Christensen, 1981',1981,0,'016e8f8a-8b49-570c-a080-d3c6841e4bd3','Fecampia abyssicola','016e8f8a-8b49-570c-a080-d3c6841e4bd3','Fecampia abyssicola','f8fe2daa-a771-52e7-806f-105f0ba867cd','Fecampia abyssicol','844e23d2-3485-43a9-8fb0-3f646776ef6d','Animalia|Platyhelminthes|Neoophora|Fecampiida|Fecampiidae|Fecampia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8452d262-d84e-457c-9d99-9ff3c5903cec','','','7ce38baa-dc06-5b10-9836-14baa072854f','Pemmation bifurca (Knight, 1973)','(Knight, 1973)',1973,0,'7a4163d6-62b7-51be-9983-eff573de7c7c','Pemmation bifurca','7a4163d6-62b7-51be-9983-eff573de7c7c','Pemmation bifurca','66e433f3-cf56-57a7-8989-0dc41a521866','Pemmation bifurc','8452d262-d84e-457c-9d99-9ff3c5903cec','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Pemmation','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('844d922c-6239-4473-8683-d0969b298dfc','','','5f1ef747-ae17-5ff1-b1f4-97af63b651ef','Lachenalia punctata Jacq.','Jacq.',0,0,'afbf481c-05ce-514b-9e7f-a9665f30ada4','Lachenalia punctata','afbf481c-05ce-514b-9e7f-a9665f30ada4','Lachenalia punctata','ae104bfb-6630-540e-ac1e-438f55e73e0d','Lachenalia punctat','844d922c-6239-4473-8683-d0969b298dfc','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84595803-f83e-487f-96c2-210258f530ef','','','89832d8e-8b5f-5119-9443-eead7b43444f','Tingena brachyacma (Meyrick, 1909)','(Meyrick, 1909)',1909,0,'c7eb59c8-db78-5708-bd03-2f94ad31a8c8','Tingena brachyacma','c7eb59c8-db78-5708-bd03-2f94ad31a8c8','Tingena brachyacma','1fb4a7ae-6302-5064-a929-6d4d516b5128','Tingena brachyacm','84595803-f83e-487f-96c2-210258f530ef','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8458e361-162d-44be-beb9-6169f31a3ea6','','','17f91382-5d90-5c1a-8089-3c8d992faed7','Pseudopanax crassifolius (Sol. ex A.Cunn.) K.Koch','(Sol. ex A.Cunn.) K.Koch',0,0,'2a15a5e8-f21e-5d09-a157-9b39e15765e2','Pseudopanax crassifolius','2a15a5e8-f21e-5d09-a157-9b39e15765e2','Pseudopanax crassifolius','cea61007-d537-58f4-ad51-1b914fbfc634','Pseudopanax crassifol','8458e361-162d-44be-beb9-6169f31a3ea6','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8458e6d9-140b-49d7-b944-ff983fc06b11','','','315089fe-5709-513a-a4c5-68474f8da16d','Asteroplanus','',0,0,'315089fe-5709-513a-a4c5-68474f8da16d','Asteroplanus','315089fe-5709-513a-a4c5-68474f8da16d','Asteroplanus','315089fe-5709-513a-a4c5-68474f8da16d','Asteroplanus','8458e6d9-140b-49d7-b944-ff983fc06b11','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Asteroplanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('845d4fcd-5eb8-4041-968f-7b2e84f06406','','','626a8963-ff70-5fb8-a4cc-10a6b92ef2a1','Leucocarbo campbelli (Filhol, 1878)','(Filhol, 1878)',1878,0,'da99f440-e3a8-553f-82d7-b2b3a5d6165b','Leucocarbo campbelli','da99f440-e3a8-553f-82d7-b2b3a5d6165b','Leucocarbo campbelli','41a1ca44-5712-5b34-928f-ce36d5d4f7d4','Leucocarbo campbell','845d4fcd-5eb8-4041-968f-7b2e84f06406','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Leucocarbo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('845e67e6-406d-46d0-948b-ed88060dcc5b','','','ae7be165-da6b-55e6-b06c-d5e83dd44fb9','Myrsidea serini (Seguy, 1944)','(Seguy, 1944)',1944,0,'2788e26b-7f84-5be7-9422-5b8d81e75b8e','Myrsidea serini','2788e26b-7f84-5be7-9422-5b8d81e75b8e','Myrsidea serini','3c1d1f67-3121-55cc-abbe-f48864e09a01','Myrsidea serin','845e67e6-406d-46d0-948b-ed88060dcc5b','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Myrsidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84667a61-b2e2-4522-9e10-399560073096','','','31300ae3-3a51-5179-b84c-31fb96af1b3b','Kirkiaceae Takht.','Takht.',0,0,'a523a33d-109b-5563-8606-b97b420772e4','Kirkiaceae','a523a33d-109b-5563-8606-b97b420772e4','Kirkiaceae','a523a33d-109b-5563-8606-b97b420772e4','Kirkiaceae','84667a61-b2e2-4522-9e10-399560073096','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Kirkiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('84653b5b-8252-459b-b145-002de99a7a1e','','','ed968f72-3139-5222-ac8e-117fb62132a9','Roegneria scabra (R.Br.) J.L.Yang & C.Yen','(R.Br.) J.L.Yang & C.Yen',0,0,'f23e233c-2565-5abb-a584-38e23cb63aef','Roegneria scabra','f23e233c-2565-5abb-a584-38e23cb63aef','Roegneria scabra','5eb61b24-13ce-51bc-b561-99424f981658','Roegneria scabr','e5ab06a0-7f69-4e5a-8a0f-24e20a634c30','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Roegneria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('846d21b9-04e2-4698-8733-07dd38fd8356','','','0771b22a-e8fc-520f-acb3-be5ac1a21934','Willeella montagneana','',0,0,'0771b22a-e8fc-520f-acb3-be5ac1a21934','Willeella montagneana','0771b22a-e8fc-520f-acb3-be5ac1a21934','Willeella montagneana','1de5c4fc-c270-5827-ac66-340ea3b5dcea','Willeella montagnean','846d21b9-04e2-4698-8733-07dd38fd8356','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Willeella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84730606-c07b-451b-8131-73034b3c7810','','','832e61ea-0d6d-5d56-b848-2f7f615b3de9','Artacamella','',0,0,'832e61ea-0d6d-5d56-b848-2f7f615b3de9','Artacamella','832e61ea-0d6d-5d56-b848-2f7f615b3de9','Artacamella','832e61ea-0d6d-5d56-b848-2f7f615b3de9','Artacamella','84730606-c07b-451b-8131-73034b3c7810','Animalia|Annelida||Terebellida|Trichobranchidae|Artacamella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8471cef9-ffff-455b-93a3-4f250314a057','','','bd84733e-b183-5bcd-ac8a-8c8bd598c52e','Crambus meristes Meyrick, 1919','Meyrick, 1919',1919,0,'cb7feb77-6068-511f-92d5-09b9c2134ce9','Crambus meristes','cb7feb77-6068-511f-92d5-09b9c2134ce9','Crambus meristes','2608a88a-0098-55b3-9e5d-f97623cfc747','Crambus merist','e3f708fa-2f0e-4cb1-90aa-dc13598d7ff6','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('847169f5-4e7c-4b1d-b50b-f49424c99e65','','','045864bb-3dab-52fc-bd38-d0784e55d596','Ctenognathus simmondsi Broun, 1912','Broun, 1912',1912,0,'5ba0243c-7ab7-5859-a196-3b414324f99b','Ctenognathus simmondsi','5ba0243c-7ab7-5859-a196-3b414324f99b','Ctenognathus simmondsi','241564b4-1eb4-58eb-8036-5f0519d43ec6','Ctenognathus simmonds','847169f5-4e7c-4b1d-b50b-f49424c99e65','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8476d5ad-6837-44a6-b580-07d122450810','','','f9a28b19-ac0f-5304-9689-1bf5d42fceae','Capnodium australe Mont.','Mont.',0,0,'01c089ad-39cc-5899-a0ba-9d83e0faeb52','Capnodium australe','01c089ad-39cc-5899-a0ba-9d83e0faeb52','Capnodium australe','b6aec80b-42b9-55d7-bd59-4f0a7dc15c88','Capnodium austral','8476d5ad-6837-44a6-b580-07d122450810','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Capnodiaceae|Capnodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('846c4186-b62b-4932-8119-f90dbfc175d7','','','74cfe664-e8c0-55ec-86ff-86b162271045','Heterosporium ferox Kabát & Bubák ex Lindau','Kabát & Bubák ex Lindau',0,0,'3e8ba68f-f16a-5afc-9048-1e7e78a91f30','Heterosporium ferox','3e8ba68f-f16a-5afc-9048-1e7e78a91f30','Heterosporium ferox','3e8ba68f-f16a-5afc-9048-1e7e78a91f30','Heterosporium ferox','bd4336cf-3fec-4b61-9010-f26959ad4ed0','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Heterosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8473935f-82ba-4d8e-a854-eaeb83c1622d','','','99a910d1-91a2-53c8-8e18-6d2c4b9bb0ee','Pectinodonta morioria B. Marshall, 1985','B. Marshall, 1985',1985,0,'47c54d82-93ee-589a-a482-8b504530ac86','Pectinodonta morioria','47c54d82-93ee-589a-a482-8b504530ac86','Pectinodonta morioria','88ec70ac-9e84-50e2-88ba-4468cacbcec0','Pectinodonta morior','8473935f-82ba-4d8e-a854-eaeb83c1622d','Animalia|Mollusca|Gastropoda|Docoglossa|Pectinodontidae|Pectinodonta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('847ffa79-92e3-435b-a3f1-4cf3f1833fa5','','','ac74de8b-f1b8-5b14-a97c-bcf64629eb3a','Polyfibula','',0,0,'ac74de8b-f1b8-5b14-a97c-bcf64629eb3a','Polyfibula','ac74de8b-f1b8-5b14-a97c-bcf64629eb3a','Polyfibula','ac74de8b-f1b8-5b14-a97c-bcf64629eb3a','Polyfibula','847ffa79-92e3-435b-a3f1-4cf3f1833fa5','Protozoa|Choanozoa|Choanoflagellatea|Acanthoecida|Stephanoecidae|Polyfibula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('847785da-9686-41bb-b6dd-4fb9ade1ab33','','','79c89813-f8e8-5696-b26e-b60a1f714a17','Eumida sanguinea (Orsted, 1843)','(Orsted, 1843)',1843,0,'21ea1154-55bd-5b27-bd28-a8124f9f6a26','Eumida sanguinea','21ea1154-55bd-5b27-bd28-a8124f9f6a26','Eumida sanguinea','7b18e742-58e8-5ed3-9b23-6b5478ee4a65','Eumida sanguine','847785da-9686-41bb-b6dd-4fb9ade1ab33','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Eumida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('847c6b39-5604-4826-b326-64e090d1661d','','','80f46a6f-2d88-569c-8364-042f1bf2bb60','Zealandicesa masneri (Sinclair, 1997)','(Sinclair, 1997)',1997,0,'744a5cf3-decb-507d-afad-35799ce2c0d5','Zealandicesa masneri','744a5cf3-decb-507d-afad-35799ce2c0d5','Zealandicesa masneri','9a85ee69-bdcf-5a3e-a47d-dc5dd060566d','Zealandicesa masner','847c6b39-5604-4826-b326-64e090d1661d','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Zealandicesa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('847e5ca7-51ef-44fc-aae5-a866b0e6bfa2','','','a1651818-985f-5beb-9072-9c4ea2a7f0d1','Acroconidiella eschscholziae (Harkn.) M.B. Ellis','(Harkn.) M.B. Ellis',0,0,'34d3794b-5aa0-5a3b-bb28-7d23a7747ca7','Acroconidiella eschscholziae','34d3794b-5aa0-5a3b-bb28-7d23a7747ca7','Acroconidiella eschscholziae','e9826cd5-f950-5cd3-a467-c561c12c3209','Acroconidiella eschscholzi','847e5ca7-51ef-44fc-aae5-a866b0e6bfa2','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Acroconidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8482b6bb-bde2-4923-8727-446485e12a2c','','','f7d0205c-ce45-5a9a-9745-887acfa1cae4','Pseudaulacaspis cordylinidis (Maskell, 1879)','(Maskell, 1879)',1879,0,'16db2bfa-d414-54c6-ada2-e38a0c84cd48','Pseudaulacaspis cordylinidis','16db2bfa-d414-54c6-ada2-e38a0c84cd48','Pseudaulacaspis cordylinidis','59c5a88b-c343-5679-b544-f750c9c30283','Pseudaulacaspis cordylinid','8482b6bb-bde2-4923-8727-446485e12a2c','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Pseudaulacaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84846a87-be23-4fde-b1c5-e60f63189bbf','','','6f6f472e-1aef-5c08-a8f6-ecb2e931db2e','Barnea','',0,0,'6f6f472e-1aef-5c08-a8f6-ecb2e931db2e','Barnea','6f6f472e-1aef-5c08-a8f6-ecb2e931db2e','Barnea','6f6f472e-1aef-5c08-a8f6-ecb2e931db2e','Barnea','84846a87-be23-4fde-b1c5-e60f63189bbf','Animalia|Mollusca|Bivalvia|Myoida|Pholadidae|Barnea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8482370c-1907-4a39-8cb2-9c5b57a7bdb6','','','0ca647a1-8e1d-5aa0-a6a7-0b99d77ccb8d','Toxopsiella centralis Forster, 1964','Forster, 1964',1964,0,'af0967eb-8b62-5bb1-b837-2b1afee86266','Toxopsiella centralis','af0967eb-8b62-5bb1-b837-2b1afee86266','Toxopsiella centralis','71810320-a124-57c4-9fd7-dcf80eb85811','Toxopsiella central','8482370c-1907-4a39-8cb2-9c5b57a7bdb6','Animalia|Arthropoda|Arachnida|Araneae|Cycloctenidae|Toxopsiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('848b1d38-0b11-4f1f-8675-991365596c48','','','6c3df80a-4ee6-5b8c-94d6-b6f90590053e','Echeveria DC.','DC.',0,0,'2dd178d3-c578-56f2-b8a6-b524f8d84cfd','Echeveria','2dd178d3-c578-56f2-b8a6-b524f8d84cfd','Echeveria','2dd178d3-c578-56f2-b8a6-b524f8d84cfd','Echeveria','848b1d38-0b11-4f1f-8675-991365596c48','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Echeveria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('848c26bb-e2ec-46e4-91a1-b56ecfb5ab17','','','71e94cf6-bb08-5870-a4e7-8969202fa191','Hypomyces torminosus (Mont.) Tul.','(Mont.) Tul.',0,0,'6aff1cbe-c425-5e6f-ae5e-9313cb5b9043','Hypomyces torminosus','6aff1cbe-c425-5e6f-ae5e-9313cb5b9043','Hypomyces torminosus','e95e657d-9f4b-57f2-a7c1-c2523ef759ad','Hypomyces torminos','848c26bb-e2ec-46e4-91a1-b56ecfb5ab17','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('848d7aed-f692-492a-b497-d9ebffecaa2e','','','e995690f-f52c-5538-ae6a-936067363297','Chaetocapnodium placitae (Cheew. & Crous) Abdollahz. & Crous','(Cheew. & Crous) Abdollahz. & Crous',0,0,'d32c6c93-51d5-5e84-a343-088d6875b596','Chaetocapnodium placitae','d32c6c93-51d5-5e84-a343-088d6875b596','Chaetocapnodium placitae','f63ded0f-8a57-5c2d-aa3e-d138b5347e00','Chaetocapnodium placit','848d7aed-f692-492a-b497-d9ebffecaa2e','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Capnodiaceae|Chaetocapnodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82e3e1b8-c0de-47be-b141-8279fdbd1305','','','4c933eeb-b44d-5ae9-b2a7-a0e461968a56','Alphitomorpha cynoglossi Wallr.','Wallr.',0,0,'509adebd-e94b-56ad-9ca7-2427603e4180','Alphitomorpha cynoglossi','509adebd-e94b-56ad-9ca7-2427603e4180','Alphitomorpha cynoglossi','0ace33a8-1260-5754-86d7-020ab2017c0c','Alphitomorpha cynogloss','84bb8c51-927b-4546-82c8-e09e1751a1e0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Alphitomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('848fe0c9-3a4f-46cf-815e-f70299c6844d','','','9c064b9b-bd83-5652-a380-2f7ce6d0ff4e','Epigonichthys hectori (Benham, 1901)','(Benham, 1901)',1901,0,'5da695d3-4932-500c-9629-d5ee03f28e42','Epigonichthys hectori','5da695d3-4932-500c-9629-d5ee03f28e42','Epigonichthys hectori','398ba3b3-1eec-524e-b6c1-7ff8c517ccb4','Epigonichthys hector','848fe0c9-3a4f-46cf-815e-f70299c6844d','Animalia|Chordata|Amphioxi|Amphioxiformes|Epigonichthyidae|Epigonichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82eab1d3-331a-40c3-9be3-81ae67e3be18','','','e950d73f-7ec0-5613-9c74-6a067855c117','Erica cinerea L.','L.',0,0,'2f4345c3-c275-5450-83d6-064f78504ae4','Erica cinerea','2f4345c3-c275-5450-83d6-064f78504ae4','Erica cinerea','b32a7658-b8fe-5487-a320-a4c1a0e15d7b','Erica cinere','82eab1d3-331a-40c3-9be3-81ae67e3be18','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Erica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82e5dc65-abe1-4f9b-98df-8de7bbf93bbe','','','b205b814-296b-5ae8-8fc1-0b8aa8f763e9','Graphania omoplaca (Meyrick, 1887)','(Meyrick, 1887)',1887,0,'884484c3-752a-5733-8a75-a7d332d8f6ae','Graphania omoplaca','884484c3-752a-5733-8a75-a7d332d8f6ae','Graphania omoplaca','9338c916-715d-5c72-9405-13c4a4e98dba','Graphania omoplac','82e5dc65-abe1-4f9b-98df-8de7bbf93bbe','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82f3a37f-5a10-4c2f-83a0-62ad0f37833a','','','fc24fb72-9edb-5118-82ed-125ba7a15888','Regatarma Woodward, 1953','Woodward, 1953',1953,0,'76d50e29-1738-553c-8478-ad92d33d1dad','Regatarma','76d50e29-1738-553c-8478-ad92d33d1dad','Regatarma','76d50e29-1738-553c-8478-ad92d33d1dad','Regatarma','82f3a37f-5a10-4c2f-83a0-62ad0f37833a','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Regatarma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('82efbcb5-6304-47d2-8566-76547978640e','','','f08be83b-99fa-566c-a91a-d5ffc0cc3af2','Crassula mataikona A.P.Druce','A.P.Druce',0,0,'c3ebcf71-a97e-56b7-b7c3-2d0884e47212','Crassula mataikona','c3ebcf71-a97e-56b7-b7c3-2d0884e47212','Crassula mataikona','32e9ed3e-1d6d-5459-b37c-4b19312ebbac','Crassula mataikon','82efbcb5-6304-47d2-8566-76547978640e','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82edb1bb-25d5-446c-846c-c7d146fc9bef','','','9d83bc9b-b95c-5e6a-8f3f-3d70fd8370e3','Hymenopsis typhae Höhn','Höhn',0,0,'2d4ffeb4-ba07-566b-b1fd-33ce8156090b','Hymenopsis typhae','2d4ffeb4-ba07-566b-b1fd-33ce8156090b','Hymenopsis typhae','fd64c1d8-a085-5f26-87f3-ed7cd174c696','Hymenopsis typh','82edb1bb-25d5-446c-846c-c7d146fc9bef','Fungi|Ascomycota||||Hymenopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82fbf14d-6190-423d-96c4-0e4f6ca85ac1','','','5f3bac5b-1c5d-5610-86b5-d5dc392996c2','Hypogymnia rockii (Zahlbr.) Hale','(Zahlbr.) Hale',0,0,'a9da8d67-af04-5981-96a5-dfcfbe8d7408','Hypogymnia rockii','a9da8d67-af04-5981-96a5-dfcfbe8d7408','Hypogymnia rockii','80263180-4453-54b5-a5fe-1fd924143403','Hypogymnia rock','82fbf14d-6190-423d-96c4-0e4f6ca85ac1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypogymnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82fbca45-4c9e-43b3-854c-a1378fcae898','','','06db84e9-71d9-50aa-8f6d-43acc917c9d4','Uncinia sinclairii var. elegans Kük.','Kük.',0,0,'4b7cb242-1a82-5c7d-8fb3-b3a25be52350','Uncinia sinclairii elegans','304ba855-3746-5e69-8fdf-3ecc251e4cab','Uncinia sinclairii var. elegans','590c1ca5-c841-5168-ae61-b57e3b406965','Uncinia sinclair elegans','fed5bc31-f0cd-4942-b577-ecf8d3815bab','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('82fab0e9-481b-4e2b-a5ff-e88d73cb506d','','','a28e95ca-67ed-5e2f-a5bf-fb6efbaf691c','Begonia ''Thurstonii''','',0,0,'cb3e3df6-383c-56b3-8aad-4b98360c41e0','Begonia','cb3e3df6-383c-56b3-8aad-4b98360c41e0','Begonia','cb3e3df6-383c-56b3-8aad-4b98360c41e0','Begonia','82fab0e9-481b-4e2b-a5ff-e88d73cb506d','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('82fa7877-1ec7-4b7f-9e09-b5475f8ca39d','','','8305d086-f142-5dee-9b6f-4d94e9fca966','Omphalospora stellariae (Lib.) Theiss. & Syd.','(Lib.) Theiss. & Syd.',0,0,'7aa40039-9d5a-55a0-84af-fa1103c61bd1','Omphalospora stellariae','7aa40039-9d5a-55a0-84af-fa1103c61bd1','Omphalospora stellariae','cd06e3ec-9c2d-520a-bf5c-db51a676d147','Omphalospora stellari','82fa7877-1ec7-4b7f-9e09-b5475f8ca39d','Fungi|Ascomycota|Dothideomycetes|||Omphalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83047a90-4c54-451e-9a14-acbe97306150','','','1dfa3baf-5eb0-5c73-bd56-e0f891b8dc8e','Sphaerulina rehmiana Jaap','Jaap',0,0,'e632b84d-c0f8-5ab7-8742-404ed986d21f','Sphaerulina rehmiana','e632b84d-c0f8-5ab7-8742-404ed986d21f','Sphaerulina rehmiana','0bf0cd08-185a-5724-bb3a-42a7bb01a14c','Sphaerulina rehmian','64dc5696-94d1-4782-a459-9d83f327a2d1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('830420b3-cc34-40fe-a969-d5ddc1a9b2f3','','','b254abe3-d074-5fe0-ab99-519993222cb6','Czenspinskia','',0,0,'b254abe3-d074-5fe0-ab99-519993222cb6','Czenspinskia','b254abe3-d074-5fe0-ab99-519993222cb6','Czenspinskia','b254abe3-d074-5fe0-ab99-519993222cb6','Czenspinskia','830420b3-cc34-40fe-a969-d5ddc1a9b2f3','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Winterschmidtiidae|Czenspinskia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('83003d67-0b0c-450c-a4c3-d16f11c1b2f3','','','1ca74bed-b8f4-5d53-ad43-6b77c37316d3','Gynacantha apiaensis Fraser, 1927','Fraser, 1927',1927,0,'163612e2-fd52-5314-be94-91b04bb862c6','Gynacantha apiaensis','163612e2-fd52-5314-be94-91b04bb862c6','Gynacantha apiaensis','59ff14f3-4f15-5e8b-a0a9-e0d99c06afcf','Gynacantha apiaens','83003d67-0b0c-450c-a4c3-d16f11c1b2f3','Animalia|Arthropoda|Insecta|Odonata|Aeshnidae|Gynacantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8306c065-638a-4382-8070-d67c3b5fff84','','','87015442-9526-50fd-82a0-1444f43a2247','Monerolechia badia (Fr.) Kalb','(Fr.) Kalb',0,0,'0a464a82-9775-55e1-9e40-115a2dcfc997','Monerolechia badia','0a464a82-9775-55e1-9e40-115a2dcfc997','Monerolechia badia','5fb2f65b-b5e0-5ffb-9d27-b9b2b39229ef','Monerolechia bad','8306c065-638a-4382-8070-d67c3b5fff84','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Monerolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83065af1-d268-47cf-bc28-c0397bc31aa9','','','ecb2acf3-b7f9-54d8-89e4-bc17f1a66f31','Ceratocystis pilifera (Fr.) C. Moreau','(Fr.) C. Moreau',0,0,'73dc0ab6-fed5-599a-82e6-4c5d8e591abb','Ceratocystis pilifera','73dc0ab6-fed5-599a-82e6-4c5d8e591abb','Ceratocystis pilifera','ffd0489d-cb1e-5876-a4e6-001947806a6e','Ceratocystis pilifer','34189009-9df0-4be8-85b0-e98e8519d64c','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Ceratocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8305314e-7167-410b-9c14-e4458aae8814','','','fae2860d-2935-5ce5-ad10-c3cbaa5e87a4','Plutella Schrank, 1802','Schrank, 1802',1802,0,'edc88362-f702-5975-8c37-db2798c46be5','Plutella','edc88362-f702-5975-8c37-db2798c46be5','Plutella','edc88362-f702-5975-8c37-db2798c46be5','Plutella','8305314e-7167-410b-9c14-e4458aae8814','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Plutella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('830da3e9-ce6e-41d1-8598-2fa2d3166a6a','','','dc54f0b9-446f-5d1e-a0fc-32c442e4ef79','Pseudidotheidae','',0,0,'dc54f0b9-446f-5d1e-a0fc-32c442e4ef79','Pseudidotheidae','dc54f0b9-446f-5d1e-a0fc-32c442e4ef79','Pseudidotheidae','dc54f0b9-446f-5d1e-a0fc-32c442e4ef79','Pseudidotheidae','830da3e9-ce6e-41d1-8598-2fa2d3166a6a','Animalia|Arthropoda|Malacostraca|Isopoda|Pseudidotheidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('830ef411-0bf7-4b2f-95e2-08af85f25ec9','','','b5255768-b54e-50a6-857d-54d6ba037f44','Neolepidozia corticola (Steph.) Fulford & J.Taylor','(Steph.) Fulford & J.Taylor',0,0,'c26e74d3-361a-5b0b-ac91-49817ee86839','Neolepidozia corticola','c26e74d3-361a-5b0b-ac91-49817ee86839','Neolepidozia corticola','a61c54b8-e9e3-5299-885c-0f7f34468e5c','Neolepidozia corticol','ecc31a2f-fc6c-4f2b-83d0-b4f867912c9b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Neolepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('830d2722-00c2-4df2-96ea-344c008b7f9f','','','c4b704b7-4d2c-5f40-aa0e-2a410f4cfc96','Thaxterogaster cartilagineus (G. Cunn.) M.M. Moser','(G. Cunn.) M.M. Moser',0,0,'cda4c879-bf0d-5ef1-9815-6f53eff44e4a','Thaxterogaster cartilagineus','cda4c879-bf0d-5ef1-9815-6f53eff44e4a','Thaxterogaster cartilagineus','504209fc-68b4-52f7-ac63-aac736f72f24','Thaxterogaster cartilagine','35b415ed-01b5-455b-a0dc-62e6d6d93103','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('830deb47-1b88-4acc-bbd1-60d165bccebf','','','1f917a72-7e42-540d-ad1f-76ecd70a5a41','Quinqueloculina rebeccae Vella, 1957','Vella, 1957',1957,0,'fc1ebf85-a5c0-5dd2-86b9-156669e85cc6','Quinqueloculina rebeccae','fc1ebf85-a5c0-5dd2-86b9-156669e85cc6','Quinqueloculina rebeccae','7ddb1995-9ddd-5dec-9374-eb8d9a82dddd','Quinqueloculina rebecc','830deb47-1b88-4acc-bbd1-60d165bccebf','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Quinqueloculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('830c38dd-3ff2-49e4-81aa-b40dfbc5aca6','','','b6aee02e-72ae-5d8e-84b5-a57fe8cd6eb9','Ichneutica sistens (Guenee, 1868)','(Guenee, 1868)',1868,0,'0f5d372f-ada2-5d73-bb2b-98b7875b9108','Ichneutica sistens','0f5d372f-ada2-5d73-bb2b-98b7875b9108','Ichneutica sistens','0f5d372f-ada2-5d73-bb2b-98b7875b9108','Ichneutica sistens','830c38dd-3ff2-49e4-81aa-b40dfbc5aca6','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83138b3a-0b41-4c4a-a9bc-15c08897b298','','','9e50af8c-141b-5021-8e57-83b1abd7d37d','Porphyridiophyceae','',0,0,'9e50af8c-141b-5021-8e57-83b1abd7d37d','Porphyridiophyceae','9e50af8c-141b-5021-8e57-83b1abd7d37d','Porphyridiophyceae','9e50af8c-141b-5021-8e57-83b1abd7d37d','Porphyridiophyceae','83138b3a-0b41-4c4a-a9bc-15c08897b298','Plantae|Rhodophyta|Porphyridiophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('8318002f-90a9-4c58-a3f4-205d90db2d30','','','08768206-4914-5bb2-814d-7602781083d7','Festuca multinodis Petrie & Hack.','Petrie & Hack.',0,0,'e7cc6910-28f4-5a9d-ad24-8d80e3dfd734','Festuca multinodis','e7cc6910-28f4-5a9d-ad24-8d80e3dfd734','Festuca multinodis','8381189c-ba5e-5d63-90ea-bfb56617ef78','Festuca multinod','8318002f-90a9-4c58-a3f4-205d90db2d30','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83131ab2-e829-4cde-97a2-6646e066dc59','','','d82bb848-8946-56ea-8b1d-11b364918440','Mycetophila grisescens Edwards, 1927','Edwards, 1927',1927,0,'9a299164-d0bb-5c18-b779-585b5d6b53e8','Mycetophila grisescens','9a299164-d0bb-5c18-b779-585b5d6b53e8','Mycetophila grisescens','9a299164-d0bb-5c18-b779-585b5d6b53e8','Mycetophila grisescens','83131ab2-e829-4cde-97a2-6646e066dc59','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83142731-fab0-41de-abba-cd1ced242c74','','','db1b4824-72c2-5a56-97fa-3c70bd9292be','Buddleja cordata Kunth','Kunth',0,0,'0c728cd8-fe66-5a05-94ea-99d2336b157d','Buddleja cordata','0c728cd8-fe66-5a05-94ea-99d2336b157d','Buddleja cordata','d99d3e19-1a3f-59a9-8c59-d616e92e9dc6','Buddleja cordat','83142731-fab0-41de-abba-cd1ced242c74','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Buddleja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('831eb5fb-d348-493a-9eb0-273ec3e9a665','','','913e8a4d-b6b8-551e-8612-9f966e590ef6','Pyricularia oryzae Cavara','Cavara',0,0,'1623af52-3808-5461-8fa3-d3a685a2cc21','Pyricularia oryzae','1623af52-3808-5461-8fa3-d3a685a2cc21','Pyricularia oryzae','b4bab9a8-08cc-570a-a2fa-697260969f65','Pyricularia oryz','831eb5fb-d348-493a-9eb0-273ec3e9a665','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Pyricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('831be9ec-b466-4307-a0b7-2ef2f2f2e943','','','0db333c5-6c00-5b57-adb0-62f5f16298ac','Cardamine parvula Heenan','Heenan',0,0,'0281b2c7-6007-5205-8ed9-8c162ac65528','Cardamine parvula','0281b2c7-6007-5205-8ed9-8c162ac65528','Cardamine parvula','d162f1a3-4e91-5738-b779-ceabb8829154','Cardamine paruul','831be9ec-b466-4307-a0b7-2ef2f2f2e943','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('831b4ef8-8f23-4f7f-9f4f-517a7c8b1094','','','8238ac7d-ef8b-57f2-b913-9c09f85468be','Crambus meritus Philpott, 1929','Philpott, 1929',1929,0,'11421e34-fe62-5f23-a403-b774ef60361c','Crambus meritus','11421e34-fe62-5f23-a403-b774ef60361c','Crambus meritus','6219514b-4f23-510d-a759-d9aa13ba41a2','Crambus merit','e3f708fa-2f0e-4cb1-90aa-dc13598d7ff6','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8319bafb-d429-421f-a01d-881172792e5e','','','9a6f3a84-116d-5c73-a77a-cc22ec86b392','Eustrephus R.Br.','R.Br.',0,0,'9f1114d1-cc73-56c1-ac94-4200e0feb441','Eustrephus','9f1114d1-cc73-56c1-ac94-4200e0feb441','Eustrephus','9f1114d1-cc73-56c1-ac94-4200e0feb441','Eustrephus','8319bafb-d429-421f-a01d-881172792e5e','Plantae|Tracheophyta|Magnoliopsida|Liliales|Philesiaceae|Eustrephus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('831dd875-babe-40c1-8693-b58fd89fe28b','','','a5d9a9f1-6f1f-5ce1-8458-ef78a5b67759','Euglena limosa N.L. Gardner','N.L. Gardner',0,0,'ea9d7b64-9138-5e09-9217-0c85038543b9','Euglena limosa','ea9d7b64-9138-5e09-9217-0c85038543b9','Euglena limosa','a7aabc4b-2e41-513d-9864-564db72de58d','Euglena limos','831dd875-babe-40c1-8693-b58fd89fe28b','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('831cd346-212d-4c54-9c4b-e01189ab776d','','','7dd6b4cf-b7b7-503a-9df8-2aa1d86dfd1c','Amblyosporium species','',0,0,'7b8e3c18-fbfd-5d58-8adb-ec34b59d9a4b','Amblyosporium','7b8e3c18-fbfd-5d58-8adb-ec34b59d9a4b','Amblyosporium','7b8e3c18-fbfd-5d58-8adb-ec34b59d9a4b','Amblyosporium','831cd346-212d-4c54-9c4b-e01189ab776d','Fungi|Ascomycota||||Amblyosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('831f4984-316b-4295-b8af-0d51674f5db9','','','3d335ab3-c7c9-5f47-8849-747d520405df','Lythrum flexuosum sensu New Zealand Botanists','',0,0,'ca38327d-78ad-5011-8d44-4b69c9e72ce7','Lythrum flexuosum','ca38327d-78ad-5011-8d44-4b69c9e72ce7','Lythrum flexuosum','d501d7be-d327-523c-9d6e-7aa49c7741f9','Lythrum flexuos','5dd78f9b-b90b-4f3a-8c02-1c04c58b9c5f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Lythrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('831e2d3c-f26e-4ffc-a49e-64ee5e260a18','','','ec087f32-7159-586b-8cea-3070f3ceb2e4','Emericella appendiculata Y. Horie & D.M. Li','Y. Horie & D.M. Li',0,0,'dd3573cb-1ec4-51f9-b8ef-323b93f77833','Emericella appendiculata','dd3573cb-1ec4-51f9-b8ef-323b93f77833','Emericella appendiculata','42d9846a-50e0-56be-bd37-ce8023d43696','Emericella appendiculat','b38d9dba-59b2-45e4-abc2-76fa250713e2','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Emericella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8325dee2-988e-4b74-8a6d-29129ed72dc6','','','a9954f65-d66c-5063-b05d-4f9fc9eaac97','Aleurodiscus acerinus (Pers.) Höhn. & Litsch.','(Pers.) Höhn. & Litsch.',0,0,'fd41ef81-3c49-5c73-afd3-b0c30ecda282','Aleurodiscus acerinus','fd41ef81-3c49-5c73-afd3-b0c30ecda282','Aleurodiscus acerinus','1e513890-93c7-515b-b49d-377e27977041','Aleurodiscus acerin','5bac2534-ba0a-4aa2-b3a3-098f1190aba7','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83205146-bf95-4cde-8787-4949ea83382a','','','17181459-7f6d-55ff-aa88-4213d9e37b27','Celatoblatta fuscipes Johns, 1966','Johns, 1966',1966,0,'7488102a-88d4-539c-9195-866c7134ef81','Celatoblatta fuscipes','7488102a-88d4-539c-9195-866c7134ef81','Celatoblatta fuscipes','3b419731-e220-584a-af4b-86ca96e3cb41','Celatoblatta fuscip','83205146-bf95-4cde-8787-4949ea83382a','Animalia|Arthropoda|Insecta|Blattodea|Blattidae|Celatoblatta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8320b585-261a-4a14-aded-91c61ab826a5','','','f593b694-b6c1-54f4-845d-f4637517300a','Closterium okaritoense E.A.Flint & D.B.Will.','E.A.Flint & D.B.Will.',0,0,'3fcc8302-a565-5c9b-a50b-8149070c6846','Closterium okaritoense','3fcc8302-a565-5c9b-a50b-8149070c6846','Closterium okaritoense','503b5e67-5a2c-5e66-8f7c-aff1b0680f3b','Closterium okaritoens','8320b585-261a-4a14-aded-91c61ab826a5','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('837326e5-3b3f-4911-99c3-267dcc0d0d7e','','','6258a4bc-f1a2-58c1-af59-e967edd141da','Maaminga marrisi Early, Masner, Naumann & Austin, 2001','Early, Masner, Naumann & Austin, 2001',2001,0,'88572155-de32-5712-86a0-c6a7705c8407','Maaminga marrisi','88572155-de32-5712-86a0-c6a7705c8407','Maaminga marrisi','70161350-6c19-5904-87f2-9a65d4a5836f','Maaminga marris','837326e5-3b3f-4911-99c3-267dcc0d0d7e','Animalia|Arthropoda|Insecta|Hymenoptera|Maamingidae|Maaminga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8373f7d4-2b9e-4b04-a7e6-b868d4e77fb1','','','799f87fe-e936-5d81-b1da-4f95723b7bc1','Nicandra Adans.','Adans.',0,0,'336704bc-d667-51ad-b805-91076c8444c0','Nicandra','336704bc-d667-51ad-b805-91076c8444c0','Nicandra','336704bc-d667-51ad-b805-91076c8444c0','Nicandra','8373f7d4-2b9e-4b04-a7e6-b868d4e77fb1','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Nicandra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8374594f-4ff0-49a1-a208-99525347a278','','','8bf52049-3fd7-50f9-ad46-7d1fa1cc0fb1','Austronella planulata (Towns, 1983)','(Towns, 1983)',1983,0,'3db2fc57-1b58-54be-b854-e0b852bef4e6','Austronella planulata','3db2fc57-1b58-54be-b854-e0b852bef4e6','Austronella planulata','662b55c4-a4a9-5f93-8f3c-c1e0f6d6da75','Austronella planulat','8374594f-4ff0-49a1-a208-99525347a278','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Austronella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83792689-b781-4760-9bea-5047c78c0362','','','34ef6f24-5555-59d7-ab8c-02a3cb0ff8e2','Enterococcus avium (ex Nowlan & Deibel 1967) Collins et al. 1984','',0,0,'65c53c9f-0998-597a-92c0-f93d11c61346','Enterococcus avium','65c53c9f-0998-597a-92c0-f93d11c61346','Enterococcus avium','cdaae88e-31fe-5b24-8d75-5e8184dd2e0b','Enterococcus aui','83792689-b781-4760-9bea-5047c78c0362','Bacteria|Bacillota|Bacilli|Lactobacillales|Enterococcaceae|Enterococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('837a25c5-1fc4-42eb-9aee-590bc60fbe53','','','4d0dd730-bb43-51ee-bd2b-6a9f7d04edcc','Ungulina fomentaria (L.) Pat.','(L.) Pat.',0,0,'88f33860-d649-5b97-9573-eee5a260748f','Ungulina fomentaria','88f33860-d649-5b97-9573-eee5a260748f','Ungulina fomentaria','727bdc23-dd23-5102-b996-0635ca2ddf99','Ungulina fomentar','0b8bd32e-5079-437c-a4cc-312eb3bacc5a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Ungulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('837acac6-a61d-451a-b92f-9e5f61f22d89','','','a170d5f7-90c9-532b-85e1-cd1c6b54ff79','Taranis benthicola (Dell, 1956)','(Dell, 1956)',1956,0,'8d51d071-ca51-55b7-a098-11fda81d3260','Taranis benthicola','8d51d071-ca51-55b7-a098-11fda81d3260','Taranis benthicola','513dc22e-a20b-5fcb-98d7-a9dbae88f5a4','Taranis benthicol','837acac6-a61d-451a-b92f-9e5f61f22d89','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Taranis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8381704b-70c7-4a58-bb30-1c1ca004ee9a','','','5a5b78d1-5f0f-5e33-a44a-05b0b3eb441e','Bryoria Brodo & D. Hawksw.','Brodo & D. Hawksw.',0,0,'655edebc-08b8-5cca-a713-de8f6caca8df','Bryoria','655edebc-08b8-5cca-a713-de8f6caca8df','Bryoria','655edebc-08b8-5cca-a713-de8f6caca8df','Bryoria','8381704b-70c7-4a58-bb30-1c1ca004ee9a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Bryoria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('83811dc5-e573-4d71-a096-3ef1d4544006','','','5ba81bcf-9c85-514c-86c6-fd44123e779c','Ptisana salicina (Sm.) Murdock','(Sm.) Murdock',0,0,'eedb8df7-bbb3-578a-8bf1-b81cedea5976','Ptisana salicina','eedb8df7-bbb3-578a-8bf1-b81cedea5976','Ptisana salicina','79f12497-64d9-54c4-9c7d-b187c8e8d45b','Ptisana salicin','83811dc5-e573-4d71-a096-3ef1d4544006','Plantae|Tracheophyta|Polypodiopsida|Marattiales|Marattiaceae|Ptisana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('837d8ca8-4dac-4dfe-bc1e-ac53675f7c78','','','343a074b-9fc2-5280-a510-03531c4e2738','Diomedea cauta salvini (Rothschild)','(Rothschild)',0,0,'2451cf63-b10e-5e07-bcab-e670799608f6','Diomedea cauta salvini','2451cf63-b10e-5e07-bcab-e670799608f6','Diomedea cauta salvini','36cb49b8-bcf7-52a8-b9f6-bd98969df09d','Diomedea caut saluin','89679d39-86c8-4196-b4fa-5b34e07303b6','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8382875a-ea51-406f-a9ba-7bd47a3fa604','','','31b9b257-6c72-5e87-beaa-df0d3de72369','Epuraea scutellaris (Broun, 1880)','(Broun, 1880)',1880,0,'59065dda-9742-535e-a7a7-167bbe449659','Epuraea scutellaris','59065dda-9742-535e-a7a7-167bbe449659','Epuraea scutellaris','81364fcf-69dc-5142-ab3d-c9cb6201b242','Epuraea scutellar','8382875a-ea51-406f-a9ba-7bd47a3fa604','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Epuraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83839f1d-ec7e-4d16-aa08-69aa4f1e6141','','','0e089f28-a940-5962-b6be-bfe2b630eb47','Usnea pusilla (Räsänen) Räsänen','(Räsänen) Räsänen',0,0,'78567c48-a9a2-5120-9ad8-b267a45aa695','Usnea pusilla','78567c48-a9a2-5120-9ad8-b267a45aa695','Usnea pusilla','139d450b-40cc-5b9a-944d-81c0f8c8a57c','Usnea pusill','83839f1d-ec7e-4d16-aa08-69aa4f1e6141','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8382a35a-ff2c-493f-8c94-cd4ae6171a10','','','7f6cf7e5-e429-5b82-9479-3a161a38c256','Dipsacaster','',0,0,'7f6cf7e5-e429-5b82-9479-3a161a38c256','Dipsacaster','7f6cf7e5-e429-5b82-9479-3a161a38c256','Dipsacaster','7f6cf7e5-e429-5b82-9479-3a161a38c256','Dipsacaster','8382a35a-ff2c-493f-8c94-cd4ae6171a10','Animalia|Echinodermata|Asteroidea|Paxillosida|Astropectinidae|Dipsacaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('83845336-9fe3-48a5-9dca-d7384f1167d6','','','6c30ca16-94b6-5e24-b756-0660db438c36','Pleurotaenium ovatum (Nordst.), Nordst. var. ovatum','(Nordst.)',0,0,'db6819f3-b5e9-51e4-961c-e84d2e15694a','Pleurotaenium ovatum','db6819f3-b5e9-51e4-961c-e84d2e15694a','Pleurotaenium ovatum','54c87b69-2bbb-53fa-bab2-e252aabfb55a','Pleurotaenium ouat','83845336-9fe3-48a5-9dca-d7384f1167d6','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Pleurotaenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('83848b45-b609-49c5-8ada-c5ef0a21e20f','','','fce89cef-6e96-5245-a4fc-0c22a29d4c7b','Octaviania rogersii Singer & A.H. Sm.','Singer & A.H. Sm.',0,0,'30252093-fe19-5724-aa3a-1f9c2650d4db','Octaviania rogersii','30252093-fe19-5724-aa3a-1f9c2650d4db','Octaviania rogersii','0689721b-eeae-5ff9-82e8-0795e0f4148c','Octaviania rogers','d57f90b8-f491-45e7-ab0d-bc75db49272f','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Octaviania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('838e3a58-98c7-4bc6-ab00-63503e9a94f8','','','2b2733aa-9e48-5d62-85ea-d3dab9594d8b','Gohia clarki Forster, 1964','Forster, 1964',1964,0,'5ea646b6-6d24-5c9c-8a3f-d81fe6bf0429','Gohia clarki','5ea646b6-6d24-5c9c-8a3f-d81fe6bf0429','Gohia clarki','1cd500a7-63b5-5ee2-aad4-8679169923fe','Gohia clark','838e3a58-98c7-4bc6-ab00-63503e9a94f8','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Gohia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('838694f7-a73a-4daf-abaa-ed393fc977d9','','','427b3d96-eb22-5aad-ac5c-fb1842fdcf05','Cladoniopsis Zahlbr.','Zahlbr.',0,0,'22b732ff-2ff0-5df1-a7df-095fffcd5fb4','Cladoniopsis','22b732ff-2ff0-5df1-a7df-095fffcd5fb4','Cladoniopsis','22b732ff-2ff0-5df1-a7df-095fffcd5fb4','Cladoniopsis','b36ddb57-7648-4017-a077-8792786e20de','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Baeomycetaceae|Cladoniopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('83902593-8c3f-4fba-8b4b-045c0d98abd2','','','be2ec1ca-43ba-58cb-985e-05ec7157d553','Scythrodes squalidus Broun, 1886','Broun, 1886',1886,0,'49a78c93-7122-51e7-a310-b1ee81eaedfa','Scythrodes squalidus','49a78c93-7122-51e7-a310-b1ee81eaedfa','Scythrodes squalidus','0cbc8a81-4eb6-56c7-9c14-9c3bd273d277','Scythrodes squalid','83902593-8c3f-4fba-8b4b-045c0d98abd2','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Scythrodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8393cb69-7bb1-4a05-9ad9-33e20325701f','','','716036a1-c172-52e7-a8c9-09027588b3f1','Leucosporidium Fell, Statzell, I.L. Hunter & Phaff','Fell, Statzell, I.L. Hunter & Phaff',0,0,'951aac3b-37af-5b78-a356-916b4f17bc0c','Leucosporidium','951aac3b-37af-5b78-a356-916b4f17bc0c','Leucosporidium','951aac3b-37af-5b78-a356-916b4f17bc0c','Leucosporidium','8393cb69-7bb1-4a05-9ad9-33e20325701f','Fungi|Basidiomycota|Microbotryomycetes|Leucosporidiales|Leucosporidiaceae|Leucosporidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8391970a-13d8-4c44-b764-d7ec3396fce9','','','09baa36a-ffab-5b6f-8152-724b8e92a2e8','Pea leaf roll virus','',0,0,'','','','','','','dbffdcfd-4b58-4f74-bf0f-1e3de66bc56e','Virus|||Tolivirales|Luteoviridae|Luteovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('83a01638-bb7e-4d91-b2d5-23dcd0341745','','','08d5a4da-6f4d-5ff0-b628-94187cd90747','Nesamblyops carltoni Sokolov,','Sokolov',0,0,'06438aa1-87b7-5f3d-99fd-b886506db991','Nesamblyops carltoni','06438aa1-87b7-5f3d-99fd-b886506db991','Nesamblyops carltoni','2ab39417-3ff5-53ac-8062-9a6e2a88acb9','Nesamblyops carlton','83a01638-bb7e-4d91-b2d5-23dcd0341745','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Nesamblyops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('839d4d80-e2df-45c3-80c6-4533ba933ec2','','','d34c7938-1f0b-5663-9d58-ddd38b021737','Ramularia gnaphalii (P. Syd.) Karak.','(P. Syd.) Karak.',0,0,'08ae1907-afdb-595d-8cd0-06b8b83cb2e0','Ramularia gnaphalii','08ae1907-afdb-595d-8cd0-06b8b83cb2e0','Ramularia gnaphalii','3832a94d-1669-5847-914d-01029c33ccd2','Ramularia gnaphal','839d4d80-e2df-45c3-80c6-4533ba933ec2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83a0f958-3114-4100-b25a-ea09bc8dfd9f','','','fda6a15a-2533-5108-9f2d-4de714ed7f6c','Zygogonium kumaoense Randhawa','Randhawa',0,0,'eaaff79a-66ff-5f76-8e6e-376c359805df','Zygogonium kumaoense','eaaff79a-66ff-5f76-8e6e-376c359805df','Zygogonium kumaoense','7669ecb7-d825-5b9f-9c86-4f3b15952b18','Zygogonium kumaoens','83a0f958-3114-4100-b25a-ea09bc8dfd9f','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Zygogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83a924f7-d0ad-47fa-8498-42a964cdbeb1','','','1b37d178-af87-5f95-8af4-a1e9046391c0','Hyperammina mestayeri Cushman, 1919','Cushman, 1919',1919,0,'bf1789ec-ce88-50b6-9339-3c801ee95a5b','Hyperammina mestayeri','bf1789ec-ce88-50b6-9339-3c801ee95a5b','Hyperammina mestayeri','f2726b98-ba4b-5759-b2d7-41b86c786448','Hyperammina mestayer','83a924f7-d0ad-47fa-8498-42a964cdbeb1','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hippocrepinidae|Hyperammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83a3d6f2-44e9-4b08-aada-abbf0d54fd81','','','e02cd37d-7c25-5427-b3d2-d29be6ef7fe7','Sophora toromiro Skottsb.','Skottsb.',0,0,'f17d5585-cca2-5da8-a1ec-cceec2dc0f3e','Sophora toromiro','f17d5585-cca2-5da8-a1ec-cceec2dc0f3e','Sophora toromiro','949fc2b2-1216-5139-95f1-91e9254ce357','Sophora toromir','83a3d6f2-44e9-4b08-aada-abbf0d54fd81','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83a30c6c-0755-4670-9022-e34d885e9751','','','6a3858f2-0d8c-5dcc-8292-74d093668f04','Chloroscypha Seaver','Seaver',0,0,'8cd2e5aa-703c-5545-869d-d1a8f11bc1d9','Chloroscypha','8cd2e5aa-703c-5545-869d-d1a8f11bc1d9','Chloroscypha','8cd2e5aa-703c-5545-869d-d1a8f11bc1d9','Chloroscypha','83a30c6c-0755-4670-9022-e34d885e9751','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Chloroscypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('83b0a67c-5ff5-48e3-bc93-5142b2896b5e','','','0314d311-a5f9-50b6-b614-11e1428c4a7e','Nototriphyllus punctulatus (Broun, 1880)','(Broun, 1880)',1880,0,'c7ddd888-c623-503a-bd41-1a84b5130a4c','Nototriphyllus punctulatus','c7ddd888-c623-503a-bd41-1a84b5130a4c','Nototriphyllus punctulatus','e9af081d-bba8-56d0-8a75-8802866fb949','Nototriphyllus punctulat','83b0a67c-5ff5-48e3-bc93-5142b2896b5e','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Nototriphyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83acd777-dd56-47b3-ada1-8abf4b7023cd','','','19829503-20a0-5bec-ab90-d380a39cde4f','Wrightoporia novae-zelandiae Rajchenb. & A. David','Rajchenb. & A. David',0,0,'b6a6175c-8382-5a1c-96a4-37113a7a978d','Wrightoporia novae-zelandiae','b6a6175c-8382-5a1c-96a4-37113a7a978d','Wrightoporia novae-zelandiae','b5ae4806-b5b5-52fa-a321-5797cda3c96e','Wrightoporia nouae-zelandi','83acd777-dd56-47b3-ada1-8abf4b7023cd','Fungi|Basidiomycota|Agaricomycetes|Russulales|Wrightoporiaceae|Wrightoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83ae74a3-4a1b-4bf9-aeb7-edb694483586','','','b4ff8cc9-5829-5b68-a9a5-5663221aff23','Pinus douglasiana Martínez','Martínez',0,0,'85243938-1cfe-5a7f-b5f3-185e02d4193c','Pinus douglasiana','85243938-1cfe-5a7f-b5f3-185e02d4193c','Pinus douglasiana','eb80d55e-6c65-5884-af2c-4e028478e2ef','Pinus douglasian','83ae74a3-4a1b-4bf9-aeb7-edb694483586','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83b736b8-3326-4a48-8be3-193918bad73a','','','535ae9fd-4dce-5bf1-8493-0bd5e93bcd8f','Drosera capillaris Poir.','Poir.',0,0,'5caf05a3-190f-5bd2-84c9-238dbfe09af9','Drosera capillaris','5caf05a3-190f-5bd2-84c9-238dbfe09af9','Drosera capillaris','53b11e86-7560-50a4-ba48-b1cd1b7c5f5b','Drosera capillar','83b736b8-3326-4a48-8be3-193918bad73a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83b882e0-2ce2-4865-b43d-61d8ae8ba549','','','6c9c1dcd-a19d-5362-876b-ba3aa5d24b0a','Hierodoris callispora (Meyrick, 1912)','(Meyrick, 1912)',1912,0,'aa6b3b92-0ba6-515e-8fba-c3db5212b2b7','Hierodoris callispora','aa6b3b92-0ba6-515e-8fba-c3db5212b2b7','Hierodoris callispora','a33304c7-0a3a-513b-a130-75b00bc493ca','Hierodoris callispor','83b882e0-2ce2-4865-b43d-61d8ae8ba549','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Hierodoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83b4f4b3-271e-4cea-a31b-ff815d0d05d6','','','b3c355c8-afdd-5d1c-a7c4-db1b7d66cdd4','Robertinidae','',0,0,'b3c355c8-afdd-5d1c-a7c4-db1b7d66cdd4','Robertinidae','b3c355c8-afdd-5d1c-a7c4-db1b7d66cdd4','Robertinidae','b3c355c8-afdd-5d1c-a7c4-db1b7d66cdd4','Robertinidae','83b4f4b3-271e-4cea-a31b-ff815d0d05d6','Chromista|Foraminifera|Polythalamea|Robertinida|Robertinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('83bbfe76-2235-4b99-8f89-76e8ce878d5f','','','e8768c58-946c-5797-aacd-04b638f5e54e','Aurelia coerulea vonLendenfeld, 1885','',0,0,'bcea5379-3d34-5472-a528-c566fed04249','Aurelia coerulea','bcea5379-3d34-5472-a528-c566fed04249','Aurelia coerulea','20cc2d84-765d-5b93-a1bf-b0937dd8f32d','Aurelia coerule','83bbfe76-2235-4b99-8f89-76e8ce878d5f','Animalia|Cnidaria|Scyphozoa|Semaeostomeae|Ulmaridae|Aurelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7f75e73d-b172-4560-920e-7f8070efa7f3','','','1657b4e5-83eb-597f-ae9a-49728d419217','Oreobolus pumilio var. strictus (Berggr.) H.Pfeiff','(Berggr.) H.Pfeiff',0,0,'0f1735be-dc5b-5ec2-8a57-9c64e6da9bd4','Oreobolus pumilio strictus','9760a9d8-0c02-5c21-9767-6297018fb15a','Oreobolus pumilio var. strictus','c89d2621-ebc2-5d58-b631-c907cdcf69d6','Oreobolus pumili strict','d9d5ae3d-4467-4407-a6e7-dfcec9820cb6','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Oreobolus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f77157c-7819-450b-9cdf-429f0949a181','','','76f152a9-3d85-568a-8d6e-80b7fe6d2ec1','Molopsida polita White, 1846','White, 1846',1846,0,'5762eb43-683e-5662-9c58-7c2055a3dfe3','Molopsida polita','5762eb43-683e-5662-9c58-7c2055a3dfe3','Molopsida polita','0e3b91cc-8358-52b9-904c-a79bdf308d1f','Molopsida polit','7f77157c-7819-450b-9cdf-429f0949a181','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83be51ae-6ab8-4edd-bab7-eacf2bffbbcb','','','f5eb9cf7-e3ff-59ac-8218-5ee65dbc34ac','Gloeocystidiellum porosum (Berk. & M.A. Curtis) Donk','(Berk. & M.A. Curtis) Donk',0,0,'6679699b-09ad-504d-b20a-2e68c5cee03f','Gloeocystidiellum porosum','6679699b-09ad-504d-b20a-2e68c5cee03f','Gloeocystidiellum porosum','cc8e8993-4629-5f0d-8213-c1ec66313419','Gloeocystidiellum poros','83be51ae-6ab8-4edd-bab7-eacf2bffbbcb','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Gloeocystidiellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f7a1cf5-d14d-4cb1-8f92-7ec6971eebc9','','','82d7a248-3164-5da7-85fa-5efcf0ea2892','Megascolides neglectus Cognetti de Martiis, 1909','Cognetti de Martiis, 1909',1909,0,'cce648ea-d815-5e88-b833-99d525005775','Megascolides neglectus','cce648ea-d815-5e88-b833-99d525005775','Megascolides neglectus','6aa7d7ce-c483-596b-a423-84b2314fab6c','Megascolides neglect','7f7a1cf5-d14d-4cb1-8f92-7ec6971eebc9','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Megascolides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f7c6569-7307-417f-8f90-265a5aa2ccf7','','','61a30067-8695-5bc3-b47d-2d9d0baaf4c5','Pezicula venezueliana Klotzsch, in herb. K','Klotzsch',0,0,'aee13e80-80a2-5e00-8b8f-7c510bc865c0','Pezicula venezueliana','aee13e80-80a2-5e00-8b8f-7c510bc865c0','Pezicula venezueliana','86f9b985-ffc8-5a52-a7c2-02ba023ad7b7','Pezicula uenezuelian','942ccf85-065e-41f6-a3da-d13bcb634138','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Pezicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7f8196d9-01b3-4246-95ba-7224c7236196','','','6b597585-393c-5d97-9756-493212533e2c','Poronia erici Lohmeyer & Benkert','Lohmeyer & Benkert',0,0,'5e954945-5d7f-5810-a107-c4f273abeca3','Poronia erici','5e954945-5d7f-5810-a107-c4f273abeca3','Poronia erici','53c6b31c-e72f-5a64-804b-86b8f90a2f6e','Poronia eric','7f8196d9-01b3-4246-95ba-7224c7236196','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Poronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f7c75bb-bc1a-411b-8dd4-f246c7afd5cf','','','44df4e86-ab56-52a3-bbe6-9c57224189e4','Eupines rhyssarthra (Broun, 1912)','(Broun, 1912)',1912,0,'6b6c83bc-b42e-59f6-944a-1ba980d05ff5','Eupines rhyssarthra','6b6c83bc-b42e-59f6-944a-1ba980d05ff5','Eupines rhyssarthra','7d991149-d209-53df-bb78-6e5f32efc5f4','Eupines rhyssarthr','7f7c75bb-bc1a-411b-8dd4-f246c7afd5cf','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f837bb1-066e-4c0f-ad45-726c1d6fcb79','','','2c46383f-f226-5789-8a3f-3c3ffeb92519','Cyclosorus dentatus (Forssk.) Ching','(Forssk.) Ching',0,0,'6ce86e94-e518-5e5a-bdd5-5ca7ab134daa','Cyclosorus dentatus','6ce86e94-e518-5e5a-bdd5-5ca7ab134daa','Cyclosorus dentatus','80cfc8ec-f1b6-5403-af98-9e5cf264646d','Cyclosorus dentat','a53d1ff3-306c-4a2d-b8fe-1ddfa855052f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Cyclosorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f86a3ed-3e79-46b3-af0f-88fe3ed9261a','','','ea2c8eeb-30a7-5c57-811b-5a2b2ef7335f','Aplidium quadrisulcatum Millar, 1960','Millar, 1960',1960,0,'50547b00-f6f6-5bc6-97d4-8586b8356db1','Aplidium quadrisulcatum','50547b00-f6f6-5bc6-97d4-8586b8356db1','Aplidium quadrisulcatum','8d073093-b271-5518-8f27-282d8897bf53','Aplidium quadrisulcat','7f86a3ed-3e79-46b3-af0f-88fe3ed9261a','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Aplidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f8f093a-0014-45f0-80a5-04b83eae8339','','','9e81b040-84c9-5525-b01a-abf00cb97f70','Amitus','',0,0,'9e81b040-84c9-5525-b01a-abf00cb97f70','Amitus','9e81b040-84c9-5525-b01a-abf00cb97f70','Amitus','9e81b040-84c9-5525-b01a-abf00cb97f70','Amitus','7f8f093a-0014-45f0-80a5-04b83eae8339','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Amitus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f8dd5a4-8a50-405f-801c-20a44ddaa52c','','','17e3d693-e792-5f10-b484-5ad9eb43ff01','Bacillus djibelorensis Garcia et al. 2002','Garcia et al. 2002',2002,0,'6c8d5e2d-5a22-5f15-9086-c29e9de809d7','Bacillus djibelorensis','6c8d5e2d-5a22-5f15-9086-c29e9de809d7','Bacillus djibelorensis','a0b0f5be-2251-5d1e-aeca-436a74e902c8','Bacillus diibelorens','7f8dd5a4-8a50-405f-801c-20a44ddaa52c','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('7f8c4d42-f9ad-4f5e-a370-8ed0727e0a4f','','','4ad27a7c-31f9-54ea-ac9b-26e669ce7e5d','Polyporus fomentarius (L.) G. Mey.','(L.) G. Mey.',0,0,'6bfd311b-273b-5c32-8328-b561cedfe653','Polyporus fomentarius','6bfd311b-273b-5c32-8328-b561cedfe653','Polyporus fomentarius','81303e73-7e9f-53ba-a8bb-5f25fbbbd780','Polyporus fomentar','0b8bd32e-5079-437c-a4cc-312eb3bacc5a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f8eaf09-27a1-43b9-b585-d553c5518046','','','f0e6c63d-f978-53d5-b450-4aff2c694829','Amanita vaginata sensu G. Stev.','',0,0,'1d62715e-4784-5db2-b9a7-251b1473c648','Amanita vaginata','1d62715e-4784-5db2-b9a7-251b1473c648','Amanita vaginata','8171bc36-ae80-5e41-97d6-860822d07493','Amanita uaginat','8b18c791-0084-418e-bd45-87f48441e9dd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7f92c526-05b9-4d9e-9a9c-e67e4f62d22c','','','9a83ece6-185e-5c72-aefa-1ab311d14796','Solidago sempervirens L.','L.',0,0,'5507e0ee-51a9-5001-b14e-032b4005bd23','Solidago sempervirens','5507e0ee-51a9-5001-b14e-032b4005bd23','Solidago sempervirens','03f6415f-f6b5-583c-9668-047b6205eb12','Solidago semperuirens','7f92c526-05b9-4d9e-9a9c-e67e4f62d22c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Solidago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f929550-f80b-446a-8c50-cf46b5cc72b9','','','adc928ea-abd8-5214-a9fe-5d8c0ea64141','Septoria cotylea Pat. & Har.','Pat. & Har.',0,0,'a2eb8dc8-b6a4-5a51-a390-f05a72be9afa','Septoria cotylea','a2eb8dc8-b6a4-5a51-a390-f05a72be9afa','Septoria cotylea','d5be6545-e3d5-52ab-93e7-7b5a65303262','Septoria cotyle','7f929550-f80b-446a-8c50-cf46b5cc72b9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f983689-8c72-4113-a067-4b7ab71a8394','','','595a7d4e-6dac-500a-a332-275260b8aa87','Brachiopiella rajskii Hammer, 1968','Hammer, 1968',1968,0,'9d082ed3-2238-5f1c-83dc-572fbee26bc0','Brachiopiella rajskii','9d082ed3-2238-5f1c-83dc-572fbee26bc0','Brachiopiella rajskii','80610d30-ab05-52a8-adce-70c27db685f6','Brachiopiella raisk','7f983689-8c72-4113-a067-4b7ab71a8394','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Brachiopiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f94b722-9e1b-4869-b040-bcaa82c3bb20','','','52a28fb0-d647-5967-adac-83499a0d37eb','Polytocus Lamb, 1909','Lamb, 1909',1909,0,'2ffda444-36c9-5fec-a0ce-7ae778844496','Polytocus','2ffda444-36c9-5fec-a0ce-7ae778844496','Polytocus','2ffda444-36c9-5fec-a0ce-7ae778844496','Polytocus','7f94b722-9e1b-4869-b040-bcaa82c3bb20','Animalia|Arthropoda|Insecta|Diptera|Helosciomyzidae|Polytocus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f99f951-5378-46c9-89e6-8066590ac6a0','','','c8b7d82a-a7a6-5b00-82a7-b5968d269a3d','Puccinia operta Mundk. & Thirum.','Mundk. & Thirum.',0,0,'e9893a53-da78-515e-8221-bb96e36a61ef','Puccinia operta','e9893a53-da78-515e-8221-bb96e36a61ef','Puccinia operta','684226d1-7d00-5244-b5fa-00d2f418a156','Puccinia opert','7f99f951-5378-46c9-89e6-8066590ac6a0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f98ce83-d8f2-40fb-9871-e0968990fa6e','','','5c49683b-bf5f-5c3f-af13-4e717b927a7c','Sporisorium mildbraedii (Syd. & P. Syd.) Vánky','(Syd. & P. Syd.) Vánky',0,0,'0e2601bc-0a2d-52a9-b46c-f65f4bcc07b2','Sporisorium mildbraedii','0e2601bc-0a2d-52a9-b46c-f65f4bcc07b2','Sporisorium mildbraedii','181dd87a-db2d-5ee1-9640-24ac540eb1c6','Sporisorium mildbraed','7f98ce83-d8f2-40fb-9871-e0968990fa6e','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f98a4d6-0ce6-4ae9-a342-e65fb4daa919','','','8f09606f-7d36-5443-ad49-cea68f6baca1','Bryomaltaea obtusifolia (Hook.) Goffinet','(Hook.) Goffinet',0,0,'72487905-224b-57df-9271-8d6ec1c98b3a','Bryomaltaea obtusifolia','72487905-224b-57df-9271-8d6ec1c98b3a','Bryomaltaea obtusifolia','dadef161-a229-5857-9115-abf3541e027f','Bryomaltaea obtusifol','d0a2946e-1cd3-4668-9161-a6a54c774bf0','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Bryomaltaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fa2ecbb-0d6f-4d38-98a6-6bad7d349ae2','','','c61ccdd6-aa3e-5d9f-ab02-595be52fe3ca','Iris reticulata M.Bieb.','M.Bieb.',0,0,'f093ad69-a329-583a-882c-b1778ddceebf','Iris reticulata','f093ad69-a329-583a-882c-b1778ddceebf','Iris reticulata','39020f19-e721-5d56-8a2e-7b9d7e69a572','Iris reticulat','7fa2ecbb-0d6f-4d38-98a6-6bad7d349ae2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Iris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fa0e3ac-5ff3-401c-85b6-8e6801efb27d','','','4d49cfd8-4b6c-5600-8951-bad6a8f82d69','Uromyces albus Dietel & Holw.','Dietel & Holw.',0,0,'31058c56-45d1-5bb5-a075-44a620a080ae','Uromyces albus','31058c56-45d1-5bb5-a075-44a620a080ae','Uromyces albus','4f82f5f8-7992-5060-a95b-7ff2af72bca9','Uromyces alb','7fa0e3ac-5ff3-401c-85b6-8e6801efb27d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fa4eef2-9ccf-4cd5-9169-113f336cf1f3','','','20d4f41d-0a90-5efb-936b-4721e5fe2466','Sterna vittata Gmelin, 1789','Gmelin, 1789',1789,0,'3de780c5-369b-5a94-844f-b1e2399db0bf','Sterna vittata','3de780c5-369b-5a94-844f-b1e2399db0bf','Sterna vittata','77e51d00-5481-5089-b194-3e10a71a0098','Sterna uittat','7fa4eef2-9ccf-4cd5-9169-113f336cf1f3','Animalia|Chordata|Aves|Charadriiformes|Laridae|Sterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fa3e5c2-d02f-4313-8e19-052cee32e8cb','','','b6566b7b-b0cb-5ab8-b44b-0a9897f99211','Bathyschraderia magnifica Dahl, 1959','Dahl, 1959',1959,0,'ba6a3e34-2e9e-5928-b9bb-6bbf1cdbf7fc','Bathyschraderia magnifica','ba6a3e34-2e9e-5928-b9bb-6bbf1cdbf7fc','Bathyschraderia magnifica','fc96c5b7-7f58-5284-af04-60f994d067aa','Bathyschraderia magnific','7fa3e5c2-d02f-4313-8e19-052cee32e8cb','Animalia|Arthropoda|Malacostraca|Amphipoda|Eusiridae|Bathyschraderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fa72a0a-025b-4e0a-981d-a2ec11a0de8f','','','e9a7278b-a0c6-5c75-ac3a-94a949819318','Mauiulus','',0,0,'e9a7278b-a0c6-5c75-ac3a-94a949819318','Mauiulus','e9a7278b-a0c6-5c75-ac3a-94a949819318','Mauiulus','e9a7278b-a0c6-5c75-ac3a-94a949819318','Mauiulus','7fa72a0a-025b-4e0a-981d-a2ec11a0de8f','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Mauiulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fa7eab8-2e1a-429f-bc2a-89a9ca21c337','','','0611aa50-33a8-510e-a47c-93735d5da901','Caloplaca stillicidiorum (Vahl) Lynge','(Vahl) Lynge',0,0,'003e31a9-94bc-53e9-90c7-3d4059ffdcdf','Caloplaca stillicidiorum','003e31a9-94bc-53e9-90c7-3d4059ffdcdf','Caloplaca stillicidiorum','5fdc1dab-7d89-50a4-af27-69053bb927ef','Caloplaca stillicidior','7fa7eab8-2e1a-429f-bc2a-89a9ca21c337','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fa68387-b274-451c-9c30-83ea7163c382','','','f56c6bd1-90c0-561e-b4d7-5e2d3da93a27','Leptangium repens (Hook.) Mitt.','(Hook.) Mitt.',0,0,'e0c55abb-0928-5c1d-88ed-bd2706996460','Leptangium repens','e0c55abb-0928-5c1d-88ed-bd2706996460','Leptangium repens','e0c55abb-0928-5c1d-88ed-bd2706996460','Leptangium repens','8b65727b-3a8d-4e69-9ab0-2367df241448','Plantae||Bryopsida|Dicranales|Erpodiaceae|Leptangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7faafe8e-c1e9-483d-9fc0-427627cfe909','','','56690da7-02d3-5138-9cf4-cf4ca0a73b6b','Oxyuris equi (Schrank, 1788)','(Schrank, 1788)',1788,0,'e787ed84-f95a-59c3-ba6f-cdc2b46743b8','Oxyuris equi','e787ed84-f95a-59c3-ba6f-cdc2b46743b8','Oxyuris equi','4fcd7d3a-a381-5624-95bd-1333c3586fe6','Oxyuris equ','7faafe8e-c1e9-483d-9fc0-427627cfe909','Animalia|Nematoda|Secernentea|Oxyurida|Oxyuridae|Oxyuris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7faa66a3-1f76-43e5-b5de-94632be698a7','','','a7113b98-46c7-5a48-bc3d-d7f8fe047420','Hymenochilus D.L.Jones & M.A.Clem.','D.L.Jones & M.A.Clem.',0,0,'9fb88fa0-816f-579b-8ea1-f0830d43abea','Hymenochilus','9fb88fa0-816f-579b-8ea1-f0830d43abea','Hymenochilus','9fb88fa0-816f-579b-8ea1-f0830d43abea','Hymenochilus','7bfbc5f0-e0d9-4106-b2dd-da5310d39858','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Hymenochilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7faef078-1cd8-4527-9749-33df1186e4a7','','','b81ebbee-db4b-5c29-af2d-26f72bd650cc','Stenella vangueriae (Thirum. & Mishra) Deighton','(Thirum. & Mishra) Deighton',0,0,'7994122b-50ea-5f4f-9685-8c7b41534328','Stenella vangueriae','7994122b-50ea-5f4f-9685-8c7b41534328','Stenella vangueriae','86eacc3c-54a0-5c25-80f2-18f5d8f3ce6a','Stenella uangueri','f16a57a5-7b9a-4956-a163-5af62febd34c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Stenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fb0ead1-7581-485c-87d1-db7f0adad71f','','','72aed4a1-a5a0-5449-abf4-9a07250a12aa','Thelonectria brayfordii C. Salgado & Samuels','C. Salgado & Samuels',0,0,'89db53b8-f99f-5ba9-87cf-c25f1e139e56','Thelonectria brayfordii','89db53b8-f99f-5ba9-87cf-c25f1e139e56','Thelonectria brayfordii','926da8ef-64fd-5a2f-bbd7-a88f87f3825c','Thelonectria brayford','7fb0ead1-7581-485c-87d1-db7f0adad71f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Thelonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fb99031-6b1c-4dab-8bdb-21242f612932','','','4c8e215b-5e12-50fa-8cc8-a97a5b0ddf8e','Bactrodesmium biformatum (Höhn.) S. Hughes','(Höhn.) S. Hughes',0,0,'f4998473-e1ad-5665-b5ff-0b8ea3d2bde1','Bactrodesmium biformatum','f4998473-e1ad-5665-b5ff-0b8ea3d2bde1','Bactrodesmium biformatum','11619bf4-a75d-53cc-b763-1f092e8c9186','Bactrodesmium biformat','7fb99031-6b1c-4dab-8bdb-21242f612932','Fungi|Ascomycota|Dothideomycetes|||Bactrodesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fb91a2f-1417-4399-b6eb-56299e6e14fc','','','62060b5b-39c5-5eaf-b054-5526c2b1e8d2','Peganum','',0,0,'62060b5b-39c5-5eaf-b054-5526c2b1e8d2','Peganum','62060b5b-39c5-5eaf-b054-5526c2b1e8d2','Peganum','62060b5b-39c5-5eaf-b054-5526c2b1e8d2','Peganum','7fb91a2f-1417-4399-b6eb-56299e6e14fc','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Nitrariaceae|Peganum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('83bfb98a-211c-46df-893c-f3df751d5987','','','5da7413a-d9e0-5ed3-a8e9-a516f2dfe44f','Acer laevigatum Wall.','Wall.',0,0,'ff83af9a-0943-5b33-9d3c-321d2fc850b7','Acer laevigatum','ff83af9a-0943-5b33-9d3c-321d2fc850b7','Acer laevigatum','b8a8592d-cf38-530b-95b2-b8f533202cd4','Acer laeuigat','83bfb98a-211c-46df-893c-f3df751d5987','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Acer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83c247ca-e636-4ff9-b43d-204ddac9c917','','','8d3ef0f3-ffd1-5554-b9de-b30830209b43','Campylomyza lincolniensis Marshall, 1896','Marshall, 1896',1896,0,'9a8f894c-bd30-50d0-a2c7-6da46cb17978','Campylomyza lincolniensis','9a8f894c-bd30-50d0-a2c7-6da46cb17978','Campylomyza lincolniensis','35746406-de7b-55c6-9705-760d08683d2d','Campylomyza lincolniens','83c247ca-e636-4ff9-b43d-204ddac9c917','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Campylomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83c84090-4d03-430a-a126-51627a221d54','','','7630d586-09f1-5251-aae1-b3ee3cd1cbdf','Thamnostylum piriforme (Bainier) Arx & H.P. Upadhyay','(Bainier) Arx & H.P. Upadhyay',0,0,'e3c00420-f83a-552d-815c-1bbf7905d778','Thamnostylum piriforme','e3c00420-f83a-552d-815c-1bbf7905d778','Thamnostylum piriforme','e0d3fac4-4641-5ab6-b414-1274cc01856c','Thamnostylum piriform','83c84090-4d03-430a-a126-51627a221d54','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Circinellaceae|Thamnostylum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83c7c178-2e09-4f2c-afe2-be84b0b81980','','','f90fa85f-ff8d-5526-937b-ac08c562892e','Stylodactylus','',0,0,'f90fa85f-ff8d-5526-937b-ac08c562892e','Stylodactylus','f90fa85f-ff8d-5526-937b-ac08c562892e','Stylodactylus','f90fa85f-ff8d-5526-937b-ac08c562892e','Stylodactylus','83c7c178-2e09-4f2c-afe2-be84b0b81980','Animalia|Arthropoda|Malacostraca|Decapoda|Stylodactylidae|Stylodactylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('83c6cf7a-3627-4316-8985-808604800c35','','','8966013b-45af-56f1-ab43-82cbba120438','Microthelia conoidella (Sacc. & Berl.) Kuntze','(Sacc. & Berl.) Kuntze',0,0,'c08dd87c-5393-5bc6-b175-ae3d61983fda','Microthelia conoidella','c08dd87c-5393-5bc6-b175-ae3d61983fda','Microthelia conoidella','856ea9a1-be20-5038-82e3-708abc084f45','Microthelia conoidell','e0787d06-8f1f-4463-90e1-78327551255a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleomassariaceae|Microthelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83c3ef40-1e01-4cb1-b3ec-db37c443047b','','','b5b72cd8-8d45-53c3-be3a-9bf4c865bb70','Ovularia obliqua (Cooke) Oudem.','(Cooke) Oudem.',0,0,'a09ca9fc-b06d-5c06-b946-4ee083066b80','Ovularia obliqua','a09ca9fc-b06d-5c06-b946-4ee083066b80','Ovularia obliqua','dfb7441d-b4b1-57d9-b2ae-962ed7344cea','Ovularia obliqu','83c3ef40-1e01-4cb1-b3ec-db37c443047b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ovularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83c92f53-da8b-43e2-a214-1a43583fd848','','','96a888bf-bf86-5fd6-a7c0-a2900b8aeed8','Telaranea paludicola (E.A.Hodgs.) E.A.Hodgs.','(E.A.Hodgs.) E.A.Hodgs.',0,0,'2fdaab1a-a0cd-5da6-a740-4cfbbbfab8bf','Telaranea paludicola','2fdaab1a-a0cd-5da6-a740-4cfbbbfab8bf','Telaranea paludicola','e45673f0-e5b3-5260-b0b8-2cc2bb4ec357','Telaranea paludicol','b2b5cd98-e1bb-40a9-8ccb-ff75aa0c652d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83c9a20b-ae41-4d5b-a9e3-b517a485604e','','','1ab42277-4b76-585e-91fd-8178845baafa','Catillaria melaclina (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'bfc8e6e3-d3b2-5f1c-872a-ef303007cf55','Catillaria melaclina','bfc8e6e3-d3b2-5f1c-872a-ef303007cf55','Catillaria melaclina','1da98e13-de52-5066-a4b3-3a131c10a1a1','Catillaria melaclin','50d75497-7ab7-46e7-b90f-fbcbd4746cbc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Catillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83d4c87f-76e1-41bb-a0f5-0230ac4633bc','','','bb6d0a8a-da95-5bd0-9783-985737f32ae5','Symphoricarpos orbiculatus Moench','Moench',0,0,'ac624a9e-2b45-5d1e-8852-1e02ba8d9ab5','Symphoricarpos orbiculatus','ac624a9e-2b45-5d1e-8852-1e02ba8d9ab5','Symphoricarpos orbiculatus','bd063880-22b6-577e-9a8b-e0af72137a1e','Symphoricarpos orbiculat','83d4c87f-76e1-41bb-a0f5-0230ac4633bc','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Symphoricarpos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83cf474e-f4ae-4497-983b-9527d1e65f91','','','60260623-ce72-5a6b-808b-e863ee3b36a8','Zygodesmus Corda','Corda',0,0,'3543e670-9674-5050-b8c4-203abfb96fb0','Zygodesmus','3543e670-9674-5050-b8c4-203abfb96fb0','Zygodesmus','3543e670-9674-5050-b8c4-203abfb96fb0','Zygodesmus','83cf474e-f4ae-4497-983b-9527d1e65f91','Fungi|Basidiomycota||||Zygodesmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('83d50c9c-def8-47aa-9465-43d4c11cb528','','','61367a3b-51ad-5159-a8c8-b70573140d2a','Ornebius aperta Otte & Alexander, 1983','Otte & Alexander, 1983',1983,0,'bfff6bb0-3c18-5c34-8699-f17f6f074075','Ornebius aperta','bfff6bb0-3c18-5c34-8699-f17f6f074075','Ornebius aperta','a1f8c37d-6c7f-5d8e-91eb-16523babcb44','Ornebius apert','83d50c9c-def8-47aa-9465-43d4c11cb528','Animalia|Arthropoda|Insecta|Orthoptera|Gryllidae|Ornebius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83d54589-01d0-463c-b610-f62d18cdfd82','','','da1207f0-f7ab-5f21-a4f5-c717f82887d4','Grammitis billardierei Willd.','Willd.',0,0,'c9c6e4f5-ae2a-5c4e-8e0a-8bd3d047cb7b','Grammitis billardierei','c9c6e4f5-ae2a-5c4e-8e0a-8bd3d047cb7b','Grammitis billardierei','60115e32-c540-59ed-b537-8628f66c8d26','Grammitis billardiere','097503e5-2de9-4484-a241-005451930855','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Grammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83dd4a85-f16a-4418-b7c9-3312805d0a68','','','95ae113f-8eac-5072-9e79-fbbb0c3baa12','Hydrocotyle moschata G.Forst.','G.Forst.',0,0,'64a54922-1950-5fd1-906e-3711a99ce6fc','Hydrocotyle moschata','64a54922-1950-5fd1-906e-3711a99ce6fc','Hydrocotyle moschata','8855ab2f-0b8c-5f93-989a-35f843a90a2c','Hydrocotyle moschat','83dd4a85-f16a-4418-b7c9-3312805d0a68','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83d77ffb-9ba7-4865-a75f-4bac7a330c59','','','17ea508c-0439-5a1b-a5ba-3601cee0f609','Chrysorthenches glypharcha (Meyrick, 1919)','(Meyrick, 1919)',1919,0,'b31daba7-880e-5d90-bc80-49790a0a530a','Chrysorthenches glypharcha','b31daba7-880e-5d90-bc80-49790a0a530a','Chrysorthenches glypharcha','8d430e0c-be0f-5d90-8cee-56646264ddb9','Chrysorthenches glypharch','83d77ffb-9ba7-4865-a75f-4bac7a330c59','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Chrysorthenches','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83d95396-483c-4aca-97d2-7a9dddafc701','','','1a8d26be-db46-5055-8c0e-e7e43864764f','Pseudomonas asplenii (Ark and Tompkins 1946) Savulescu, 1947','(Ark and Tompkins 1946) Savulescu, 1947',1946,0,'0a500847-cd81-5694-99e7-32d2679b70df','Pseudomonas asplenii','0a500847-cd81-5694-99e7-32d2679b70df','Pseudomonas asplenii','549b9261-ab8e-524c-b192-b1f3484912d7','Pseudomonas asplen','83d95396-483c-4aca-97d2-7a9dddafc701','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('83dd5759-a7ec-4eb0-8ffd-db1dea46c5a4','','','40b94bf1-d58c-5c0d-ad0f-26647439a86a','Ecomorypora pseudogranulata Paśnik, 2007','Paśnik, 2007',2007,0,'df56ef55-5ea3-5d06-984b-0804915425ed','Ecomorypora pseudogranulata','df56ef55-5ea3-5d06-984b-0804915425ed','Ecomorypora pseudogranulata','368e9fd5-aef1-5828-afca-af2126bd4500','Ecomorypora pseudogranulat','83dd5759-a7ec-4eb0-8ffd-db1dea46c5a4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ecomorypora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83e4805e-ef69-4c69-98d6-2e62ab678d48','','','c71cd28a-591a-5dbb-a7af-e0b6cd595c24','Spilopsocus','',0,0,'c71cd28a-591a-5dbb-a7af-e0b6cd595c24','Spilopsocus','c71cd28a-591a-5dbb-a7af-e0b6cd595c24','Spilopsocus','c71cd28a-591a-5dbb-a7af-e0b6cd595c24','Spilopsocus','83e4805e-ef69-4c69-98d6-2e62ab678d48','Animalia|Arthropoda|Insecta|Psocoptera|Elipsocidae|Spilopsocus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('83e3e005-a18d-4480-9bf6-73506910ce62','','','604736a9-166a-530d-9e08-63f0a5487f39','Entoloma austrorhodocalyx G.M. Gates & Noordel.','G.M. Gates & Noordel.',0,0,'e9159b5f-12ad-57c0-b376-d23355d8274a','Entoloma austrorhodocalyx','e9159b5f-12ad-57c0-b376-d23355d8274a','Entoloma austrorhodocalyx','e9159b5f-12ad-57c0-b376-d23355d8274a','Entoloma austrorhodocalyx','83e3e005-a18d-4480-9bf6-73506910ce62','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83e29e3d-c26d-4f5e-82a4-c92e8838fc32','','','238cb3c6-78c4-5e17-a3f8-7389a6cba9e1','Cambridgea ordishi Blest & Vink, 2000','Blest & Vink, 2000',2000,0,'cdfb5f95-fb72-5732-8f67-5f55e5496368','Cambridgea ordishi','cdfb5f95-fb72-5732-8f67-5f55e5496368','Cambridgea ordishi','922a55da-eecd-5fe8-9bef-69dd455af987','Cambridgea ordish','83e29e3d-c26d-4f5e-82a4-c92e8838fc32','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Cambridgea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83e869f2-89e8-420c-a4a3-665a8111ac57','','','04340d51-cff3-5a76-8b32-ae97407d17cf','Setosphaeria rostrata K.J. Leonard','K.J. Leonard',0,0,'38361954-4372-51cf-a1a1-21bdc18da908','Setosphaeria rostrata','38361954-4372-51cf-a1a1-21bdc18da908','Setosphaeria rostrata','96c3663d-acce-5018-ab97-ca41b648b311','Setosphaeria rostrat','d4a00b15-54f0-40d2-812b-5ab9d57c83fe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Setosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83ef0979-4b49-4c84-bbaa-0834e24505a5','','','65c6268c-2644-5d42-9109-e5b9c0a0806b','Calicium chlorellum Ach.','Ach.',0,0,'f8089124-2b2c-5276-9908-c33a78664aa1','Calicium chlorellum','f8089124-2b2c-5276-9908-c33a78664aa1','Calicium chlorellum','d6aaae00-012a-5912-b804-b00343b17eeb','Calicium chlorell','b8a7e0b7-42ad-4d31-a98c-a03a6aac2995','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83ef065f-4263-436f-a71b-0cdc62bd7f15','','','6bfae4dd-1d30-551c-b048-ae3abc472f42','Basidiodendron caesiocinereum (Höhn. & Litsch.) Luck-Allen','(Höhn. & Litsch.) Luck-Allen',0,0,'4b1ae1bf-72e0-525f-8db9-3fbda665f19b','Basidiodendron caesiocinereum','4b1ae1bf-72e0-525f-8db9-3fbda665f19b','Basidiodendron caesiocinereum','f977bef8-05c7-51dd-9cb6-63fbfeea0ed6','Basidiodendron caesiocinere','83ef065f-4263-436f-a71b-0cdc62bd7f15','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Basidiodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83ec79a2-0f04-4067-8963-f888e4478421','','','7ba7cbc7-a7f5-5573-a353-8cf1cf430798','Fissurina evoluta','',0,0,'7ba7cbc7-a7f5-5573-a353-8cf1cf430798','Fissurina evoluta','7ba7cbc7-a7f5-5573-a353-8cf1cf430798','Fissurina evoluta','bc29e7ef-039e-5fd5-818d-68de9bf5169e','Fissurina euolut','83ec79a2-0f04-4067-8963-f888e4478421','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83eddd16-9ea3-4eb0-ad9e-fb02fdbd021c','','','6a94768a-9d7e-5dc0-8fa8-91e4da7b3258','Devriesia staurophora (W.B. Kendr.) Seifert & N.L. Nick.','(W.B. Kendr.) Seifert & N.L. Nick.',0,0,'f754056f-628e-5599-b162-6ad01108bc0e','Devriesia staurophora','f754056f-628e-5599-b162-6ad01108bc0e','Devriesia staurophora','9b91d198-1fab-5b69-8601-51aea0d28843','Devriesia staurophor','83eddd16-9ea3-4eb0-ad9e-fb02fdbd021c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Devriesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83f3c9ee-b566-459b-a15c-b66f73a5bf29','','','d96b08c7-ce27-5775-abff-1581075c1e4f','Pseudocyphellaria episticta (Nyl.) Vain.','(Nyl.) Vain.',0,0,'02892f30-2389-5ba6-ae50-582c64299aec','Pseudocyphellaria episticta','02892f30-2389-5ba6-ae50-582c64299aec','Pseudocyphellaria episticta','ace4983f-091f-5f88-8963-d4658d2f073d','Pseudocyphellaria epistict','83f3c9ee-b566-459b-a15c-b66f73a5bf29','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83f2d0bc-ddd3-43c4-932a-bc3c9d5bca52','','','86eebe6b-51cd-5459-ba8d-44f1cf0039c2','Parentia johnsi Bickel, 1992','Bickel, 1992',1992,0,'4c4df6dd-77e1-557a-aa46-8b3f4e5566fe','Parentia johnsi','4c4df6dd-77e1-557a-aa46-8b3f4e5566fe','Parentia johnsi','dbab8927-731d-5b2f-9e33-05ae53129780','Parentia iohns','83f2d0bc-ddd3-43c4-932a-bc3c9d5bca52','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Parentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83f844b5-da17-4d41-8bec-c308df2695f4','','','436ab1cd-57cc-5bbc-9802-c7a7e89d036c','Rhododendron vanvuurenii J.J.Sm.','J.J.Sm.',0,0,'553c07f7-566a-57c1-a376-6cb1bd790116','Rhododendron vanvuurenii','553c07f7-566a-57c1-a376-6cb1bd790116','Rhododendron vanvuurenii','9570b1bb-eec6-5820-b5af-dce1c20f2c7c','Rhododendron uanuuuren','83f844b5-da17-4d41-8bec-c308df2695f4','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83ff4a99-5b2c-4c81-9ebd-1ded99f1fa1b','','','51e46962-c0ae-5436-ad02-3be8da0da0c7','Halechiniscus species','',0,0,'579eb397-3008-54f5-b6c6-f3b2bf0b95c6','Halechiniscus','579eb397-3008-54f5-b6c6-f3b2bf0b95c6','Halechiniscus','579eb397-3008-54f5-b6c6-f3b2bf0b95c6','Halechiniscus','83ff4a99-5b2c-4c81-9ebd-1ded99f1fa1b','Animalia|Tardigrada|Heterotardigrada|Arthrotardigrada|Halechiniscidae|Halechiniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('84007f3d-2cfc-48c0-9e15-90c69c0a6834','','','496d9da7-d684-5adf-a83d-af3582426bcd','Nostocaceae','',0,0,'496d9da7-d684-5adf-a83d-af3582426bcd','Nostocaceae','496d9da7-d684-5adf-a83d-af3582426bcd','Nostocaceae','496d9da7-d684-5adf-a83d-af3582426bcd','Nostocaceae','84007f3d-2cfc-48c0-9e15-90c69c0a6834','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('83fb8f15-1b7d-47d6-88d7-4b426b47803b','','','10ccf6b5-6c69-53a7-b3f3-b75c615028b2','Peniophora pithya (Pers.) J. Erikss.','(Pers.) J. Erikss.',0,0,'f555dd58-132d-5f52-bb2c-0c11b81c9cdf','Peniophora pithya','f555dd58-132d-5f52-bb2c-0c11b81c9cdf','Peniophora pithya','971d2acd-b25b-5913-ac99-c9904a22c285','Peniophora pithy','83fb8f15-1b7d-47d6-88d7-4b426b47803b','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8400e43d-a52e-4432-863e-b53926f1e9b1','','','68b93cd0-bdf7-5881-8538-c5ec45669cb6','Azorhizophilus Thompson and Skerman 1981','Thompson and Skerman 1981',1981,0,'ac214716-9cbf-5956-8d75-6152e5dd7625','Azorhizophilus','ac214716-9cbf-5956-8d75-6152e5dd7625','Azorhizophilus','ac214716-9cbf-5956-8d75-6152e5dd7625','Azorhizophilus','8400e43d-a52e-4432-863e-b53926f1e9b1','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Azorhizophilus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('82009420-fa57-4cd4-bb56-0d979ca8add8','','','77a08f97-e69a-5626-9dda-edb6ccf0d4b6','Euastrum obesum Joshua','Joshua',0,0,'01ef0502-34f3-59f1-8068-b65a307d4732','Euastrum obesum','01ef0502-34f3-59f1-8068-b65a307d4732','Euastrum obesum','bf3d52a4-b0f0-5a84-9db1-d0a7b7e6ef28','Euastrum obes','82009420-fa57-4cd4-bb56-0d979ca8add8','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81fe185b-0fb3-44a1-804d-a89bffb12628','','','df18dbfb-acbe-5a1b-a079-c23de557b023','Recurvirostrinae','',0,0,'df18dbfb-acbe-5a1b-a079-c23de557b023','Recurvirostrinae','df18dbfb-acbe-5a1b-a079-c23de557b023','Recurvirostrinae','df18dbfb-acbe-5a1b-a079-c23de557b023','Recurvirostrinae','81fe185b-0fb3-44a1-804d-a89bffb12628','Animalia|Chordata|Aves|Charadriiformes|Recurvirostridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('81fed79e-9fa7-41f9-a0c5-b72e8847b517','','','9008b7aa-7362-5960-9a4d-867c6fc06d3d','Attenuata finlayi (Powell, 1930)','(Powell, 1930)',1930,0,'29d2e7ec-e166-5d67-88b9-7aeda8cf2f95','Attenuata finlayi','29d2e7ec-e166-5d67-88b9-7aeda8cf2f95','Attenuata finlayi','6f0fc964-85b5-53f9-9d41-cd0243fb0c49','Attenuata finlay','81fed79e-9fa7-41f9-a0c5-b72e8847b517','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Attenuata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84044c7a-d7fd-4566-ada4-dce3657093e1','','','5b17c29e-2ebd-57b5-9d11-8f8ee77e04e8','Candida muscorum di Menna','di Menna',0,0,'8f983fd9-d0b8-52a3-9671-8556f8e00ee3','Candida muscorum','8f983fd9-d0b8-52a3-9671-8556f8e00ee3','Candida muscorum','f85e92f7-7d2d-563d-b4c8-542ef4e62152','Candida muscor','2c0a8f26-0920-4429-8045-7751bc7c664c','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('840453f2-7931-4a25-a9ad-e7a5dc6980cc','','','57f4cd99-63c9-5ee8-98be-de075810500a','Tintinnopsis minuta Wailes, 1925','Wailes, 1925',1925,0,'43607a62-f8eb-58b2-bd17-cf7e5f60c355','Tintinnopsis minuta','43607a62-f8eb-58b2-bd17-cf7e5f60c355','Tintinnopsis minuta','3a36ac9d-7daf-5616-a069-59f76ea82fac','Tintinnopsis minut','840453f2-7931-4a25-a9ad-e7a5dc6980cc','Chromista|Ciliophora|Spirotrichea|Tintinnida|Codonellidae|Tintinnopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8202e6e6-11e7-4ab8-8a66-0f2a0bf4e958','','','7db28139-4ca5-592e-9ebb-eece56883482','Chionochloa nivifera Connor & K.M.Lloyd','Connor & K.M.Lloyd',0,0,'015bc8a6-8a67-5f60-8d1a-499348347b38','Chionochloa nivifera','015bc8a6-8a67-5f60-8d1a-499348347b38','Chionochloa nivifera','e87b74d7-344a-599b-9c72-e586852c2f0d','Chionochloa niuifer','8202e6e6-11e7-4ab8-8a66-0f2a0bf4e958','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82018444-b6f3-422f-8e08-8f515a0e2017','','','2f788b2c-a2f1-5bd3-a38c-0590c48e5328','Crucispina','',0,0,'2f788b2c-a2f1-5bd3-a38c-0590c48e5328','Crucispina','2f788b2c-a2f1-5bd3-a38c-0590c48e5328','Crucispina','2f788b2c-a2f1-5bd3-a38c-0590c48e5328','Crucispina','82018444-b6f3-422f-8e08-8f515a0e2017','Protozoa|Choanozoa|Choanoflagellatea|Acanthoecida|Stephanoecidae|Crucispina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('820a8602-e0a6-4b22-a686-39e806932430','','','b5a2c71c-b369-56cd-8b7c-5a4c394a5a47','Gentiana bellidifolia var. vacillata Kirk','Kirk',0,0,'c951bf79-33b6-5d47-8509-bab4dc9f3706','Gentiana bellidifolia vacillata','2f344033-fb0e-5566-ac1f-02e86bedd7d4','Gentiana bellidifolia var. vacillata','951ff829-643d-5c21-86e7-0e2d6ee5ea36','Gentiana bellidifol uacillat','ac5afc97-7764-4b7a-a93f-f0e7158cae0b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('820b822e-da62-4299-a1a5-915d7832671c','','','83ff3b36-7588-538e-9c44-f1549dbb0302','Staurastrum kosmos Skuja','Skuja',0,0,'74215f30-ed31-5273-8554-84eedbcc9eaa','Staurastrum kosmos','74215f30-ed31-5273-8554-84eedbcc9eaa','Staurastrum kosmos','8b1bbd96-40c6-5d04-bb0c-d6e4e245db7b','Staurastrum kosm','820b822e-da62-4299-a1a5-915d7832671c','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('820d2760-792d-44db-9f72-c9151114d5c2','','','38eacf45-95c3-5446-b903-8d1daa90127f','Asplenium ''Maori Princess''','',0,0,'b8c7c73a-fdce-524b-9376-a68f05e4d554','Asplenium','b8c7c73a-fdce-524b-9376-a68f05e4d554','Asplenium','b8c7c73a-fdce-524b-9376-a68f05e4d554','Asplenium','820d2760-792d-44db-9f72-c9151114d5c2','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('820d8ad3-0d5e-45f9-9b88-d960a4b76645','','','032417e6-fd5c-502c-95b2-e20eddd1d16a','Pycnoclavella kottae (Millar, 1960)','(Millar, 1960)',1960,0,'7782a44b-5e01-5c0c-9e60-649246349b27','Pycnoclavella kottae','7782a44b-5e01-5c0c-9e60-649246349b27','Pycnoclavella kottae','2ebaa489-bf45-5a86-942f-73899d36d8be','Pycnoclavella kott','820d8ad3-0d5e-45f9-9b88-d960a4b76645','Animalia|Tunicata|Ascidiacea|Enterogona|Pycnoclavellidae|Pycnoclavella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8209caaf-f029-4631-8469-f80c16996857','','','60d19063-6cdc-5483-822b-82c07cd89dfd','Schedotrigona tremblayi Mauries, 1978','Mauries, 1978',1978,0,'0824923e-e43a-5301-8baa-e08b58fd36cd','Schedotrigona tremblayi','0824923e-e43a-5301-8baa-e08b58fd36cd','Schedotrigona tremblayi','f16a8bbc-e714-5a21-8009-97bc7b081f9b','Schedotrigona tremblay','8209caaf-f029-4631-8469-f80c16996857','Animalia|Arthropoda|Diplopoda|Chordeumatida|Schedotrigonidae|Schedotrigona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('820a61a6-1c6f-4bfc-9c1b-f6a3ea619c10','','','377895a0-52fb-5d19-ba41-05d2258dc422','Polycheria obtusa Thomson, 1882','Thomson, 1882',1882,0,'698a8ebb-7ade-5119-a798-068376fc3a59','Polycheria obtusa','698a8ebb-7ade-5119-a798-068376fc3a59','Polycheria obtusa','b5e5a837-3108-5172-b019-48346d617ec0','Polycheria obtus','820a61a6-1c6f-4bfc-9c1b-f6a3ea619c10','Animalia|Arthropoda|Malacostraca|Amphipoda|Dexaminidae|Polycheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8212478e-2bb2-4569-9265-3f72e1ec9d2a','','','cd8f95b2-0944-5ee4-aeee-a61c66b0a2c9','Atomotricha sordida (Butler, 1877)','(Butler, 1877)',1877,0,'3d6b7510-92b2-5a54-8fc4-3722d35caade','Atomotricha sordida','3d6b7510-92b2-5a54-8fc4-3722d35caade','Atomotricha sordida','e59b7e9c-87d5-5f12-9346-6dca38f07d5f','Atomotricha sordid','8212478e-2bb2-4569-9265-3f72e1ec9d2a','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Atomotricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82104202-7006-4fff-b547-91b1ef65e4f2','','','3709d34f-4e7e-5981-8ce0-8867be5ab2fc','Ycaploca species Stephen Thorpe, Scott R. Shaw','',0,0,'71ff24c7-0a2c-5c48-aebc-89aa64884a47','Ycaploca','71ff24c7-0a2c-5c48-aebc-89aa64884a47','Ycaploca','71ff24c7-0a2c-5c48-aebc-89aa64884a47','Ycaploca','82104202-7006-4fff-b547-91b1ef65e4f2','Animalia|Arthropoda|Insecta|Hymenoptera|Scolebythidae|Ycaploca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('82137ad0-7b97-4538-ba3c-335082931943','','','5f65295b-a169-546e-9563-fdf67740f0c3','Pseudocercospora aranetae Borlaza & Roldan ex J.M. Yen','Borlaza & Roldan ex J.M. Yen',0,0,'94e12931-40a2-54ee-9772-2e71367517eb','Pseudocercospora aranetae','94e12931-40a2-54ee-9772-2e71367517eb','Pseudocercospora aranetae','daf6784c-8951-5c7a-a845-2765bcba0fb7','Pseudocercospora aranet','82137ad0-7b97-4538-ba3c-335082931943','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('82111148-6986-4941-a747-f288897741b7','','','e2bf235a-781a-5ba7-a62b-4a01314bf883','Zephyranthes robusta (Herb.) Baker','(Herb.) Baker',0,0,'ae0a8b32-4ecd-5466-ad6a-837ecdb26985','Zephyranthes robusta','ae0a8b32-4ecd-5466-ad6a-837ecdb26985','Zephyranthes robusta','46426b54-a553-5f6e-b2ad-df096f7fc9e6','Zephyranthes robust','82111148-6986-4941-a747-f288897741b7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Zephyranthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8219f3d1-e88e-4bd6-adb3-24e1bfec533b','','','e3c14d66-b5ad-5209-a961-8be73129eb09','Pineus','',0,0,'e3c14d66-b5ad-5209-a961-8be73129eb09','Pineus','e3c14d66-b5ad-5209-a961-8be73129eb09','Pineus','e3c14d66-b5ad-5209-a961-8be73129eb09','Pineus','8219f3d1-e88e-4bd6-adb3-24e1bfec533b','Animalia|Arthropoda|Insecta|Hemiptera|Adelgidae|Pineus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('820fcaee-d475-48b7-a71f-f404a038d37f','','','bc3cd739-12f5-55d8-a454-7828eccc61cc','Upogebia','',0,0,'bc3cd739-12f5-55d8-a454-7828eccc61cc','Upogebia','bc3cd739-12f5-55d8-a454-7828eccc61cc','Upogebia','bc3cd739-12f5-55d8-a454-7828eccc61cc','Upogebia','820fcaee-d475-48b7-a71f-f404a038d37f','Animalia|Arthropoda|Malacostraca|Decapoda|Upogebiidae|Upogebia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('821855ee-cf6c-4b9b-8d13-081ca443c9b1','','','e02c567f-431d-5831-8b69-b32ef684d424','Thrips austellus Mound, 1978','Mound, 1978',1978,0,'e4609547-8741-5524-bbd6-2a4b6b35383c','Thrips austellus','e4609547-8741-5524-bbd6-2a4b6b35383c','Thrips austellus','2045549c-c62c-5866-8b5c-4fb9238cda0e','Thrips austell','821855ee-cf6c-4b9b-8d13-081ca443c9b1','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Thrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('821a3ff3-12f7-4b55-972f-56e5c7d63336','','','dafd9baf-f135-5511-8de8-5f02ed6c1f9a','Zygophiala jamaicensis E.W. Mason','E.W. Mason',0,0,'0e827daf-bce4-539b-afb1-2e439b4e50de','Zygophiala jamaicensis','0e827daf-bce4-539b-afb1-2e439b4e50de','Zygophiala jamaicensis','8e4ae55b-e6ab-5862-a1d2-a0c7ec409e02','Zygophiala iamaicens','e86be84f-db0a-4750-a174-380e19145600','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Schizothyriaceae|Zygophiala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8216fb62-8966-4351-8248-d602c8c82e97','','','b1241735-4e6c-5382-b9e7-6861e5cfa097','Leskea cristata Hedw.','Hedw.',0,0,'b93115fe-4538-57e2-9257-a0b618158348','Leskea cristata','b93115fe-4538-57e2-9257-a0b618158348','Leskea cristata','076950b6-ad69-5ef5-b92a-01d60a2d8191','Leskea cristat','356e3133-1bbd-4b15-81a1-9c25d18ea637','Plantae||Bryopsida|Hypnales|Leskeaceae|Leskea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82228841-c1ce-4ad1-83ab-16d5244b0f42','','','5a226e42-9a25-5532-815d-55cfa93385cc','Hippellozoon novaezelandiae (Waters, 1895)','(Waters, 1895)',1895,0,'7166834d-a30f-5d55-9d38-d7c6c9415daa','Hippellozoon novaezelandiae','7166834d-a30f-5d55-9d38-d7c6c9415daa','Hippellozoon novaezelandiae','7fd26dda-74f2-59b9-bb95-370c9f8ff69b','Hippellozoon nouaezelandi','82228841-c1ce-4ad1-83ab-16d5244b0f42','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Hippellozoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('821ef4f1-1b5d-43fd-b80c-28fedef9a9fb','','','c228bf9d-d3fb-5a2b-9116-9c63c11493a6','Pseudoboletia','',0,0,'c228bf9d-d3fb-5a2b-9116-9c63c11493a6','Pseudoboletia','c228bf9d-d3fb-5a2b-9116-9c63c11493a6','Pseudoboletia','c228bf9d-d3fb-5a2b-9116-9c63c11493a6','Pseudoboletia','821ef4f1-1b5d-43fd-b80c-28fedef9a9fb','Animalia|Echinodermata|Echinoidea|Echinoida|Toxopneustidae|Pseudoboletia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('821f12d9-a968-446f-aad9-5ea3a6cd6c62','','','f3199f76-add3-5a50-bb6d-06fd87df66bf','Psyllaephagus bliteus Riek, 1962','Riek, 1962',1962,0,'9f8fbd49-b39b-5eb2-b2c2-6f7f84d8606d','Psyllaephagus bliteus','9f8fbd49-b39b-5eb2-b2c2-6f7f84d8606d','Psyllaephagus bliteus','c4ff2d1d-771b-5a28-b110-bc2d4fc52c85','Psyllaephagus blite','821f12d9-a968-446f-aad9-5ea3a6cd6c62','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Psyllaephagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('821e2641-6b2f-4e0e-be28-91f361f63d02','','','382bc3c5-a45c-5d2f-b896-247b95ea1561','Penicillium glaucoroseum Demelius','Demelius',0,0,'88a517ff-1c86-5c58-962a-519340b3695c','Penicillium glaucoroseum','88a517ff-1c86-5c58-962a-519340b3695c','Penicillium glaucoroseum','307442e9-4a1e-5a2a-939a-8885d0858099','Penicillium glaucorose','821e2641-6b2f-4e0e-be28-91f361f63d02','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8222036f-8532-4558-9f96-b5f82583c9a8','','','82eee4e9-ebd5-56b3-a8bb-6a3de2f0f452','Penicillium dipodomyis (Frisvad, Filt. & Wicklow) Banke, Frisvad & S. Rosend.','(Frisvad, Filt. & Wicklow) Banke, Frisvad & S. Rosend.',0,0,'9b40dede-77f1-5f0c-96f6-d485a037ece1','Penicillium dipodomyis','9b40dede-77f1-5f0c-96f6-d485a037ece1','Penicillium dipodomyis','20b3f7d3-9e61-5d47-86bd-25ca318c6eca','Penicillium dipodomy','8222036f-8532-4558-9f96-b5f82583c9a8','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8228c835-d1ef-443e-a709-2aa7d456d7c1','','','127f3bb7-137a-5666-a410-6a5084b44c5f','Mycernus intermediatus Given, 1952','Given, 1952',1952,0,'eabf841f-d309-50b8-a715-b502d01083bb','Mycernus intermediatus','eabf841f-d309-50b8-a715-b502d01083bb','Mycernus intermediatus','f03abe42-4c2d-5705-8c94-1711fd23328e','Mycernus intermediat','8228c835-d1ef-443e-a709-2aa7d456d7c1','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Mycernus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8224f8f8-8472-4ccd-99ad-a5644ffe4c17','','','25e722fa-04a1-5ea3-a7fa-f3e69eeeac57','Sophora australis L.','L.',0,0,'04a79d06-fcb7-53b3-b86e-8ea36171057f','Sophora australis','04a79d06-fcb7-53b3-b86e-8ea36171057f','Sophora australis','42d0a60a-1658-5715-b5a0-9240d3615a0e','Sophora austral','3972d1c4-5444-4214-bce6-ad93e0d3e4a6','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82299e5f-6978-4fb2-9c09-f86048a23fda','','','5bcbd4a7-bc84-53a3-bcd4-ec93fd81df00','Amphiplica knudseni McLean, 1988','McLean, 1988',1988,0,'eaecbdff-25a6-5dd6-8e2d-1c0bb822c01d','Amphiplica knudseni','eaecbdff-25a6-5dd6-8e2d-1c0bb822c01d','Amphiplica knudseni','67c29ee7-5f9e-5862-a436-0cea7bc70022','Amphiplica knudsen','82299e5f-6978-4fb2-9c09-f86048a23fda','Animalia|Mollusca|Gastropoda|Cocculiniformia|Pseudococculinidae|Amphiplica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8230cd08-e007-4097-bb48-bab61c23cd90','','','91012b00-297a-5c2c-82dc-52729a12cfa7','Pseudomonadaceae Winslow et al., 1917','Winslow et al., 1917',1917,0,'25aad4f2-6169-5ece-bb47-cc017951a715','Pseudomonadaceae','25aad4f2-6169-5ece-bb47-cc017951a715','Pseudomonadaceae','25aad4f2-6169-5ece-bb47-cc017951a715','Pseudomonadaceae','8230cd08-e007-4097-bb48-bab61c23cd90','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('823401ea-0961-4864-bc66-d824cd0108d7','','','8fb03de8-79ec-58c0-a977-343dd47cf6eb','Aspergillus spinosus Kozak.','Kozak.',0,0,'ca9f92e8-7f4b-5bfe-b0ae-de5eb30ceaa6','Aspergillus spinosus','ca9f92e8-7f4b-5bfe-b0ae-de5eb30ceaa6','Aspergillus spinosus','93e8147c-1e35-5637-b8cf-36298e5d0f16','Aspergillus spinos','823401ea-0961-4864-bc66-d824cd0108d7','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82375ca5-d3d1-44b8-bf3c-30e2a7f7d39d','','','b719c28c-c6c3-5886-8434-4d8bfcb16fa3','Neoaphelomera skusei (Marshall, 1896)','(Marshall, 1896)',1896,0,'c70fdf8b-0e36-540c-8a66-912c707074dc','Neoaphelomera skusei','c70fdf8b-0e36-540c-8a66-912c707074dc','Neoaphelomera skusei','21ea063c-ea38-5eec-beea-98aea85c2f7b','Neoaphelomera skuse','82375ca5-d3d1-44b8-bf3c-30e2a7f7d39d','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Neoaphelomera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8238cb5e-39e4-42c4-83dc-f9c4dab0ab22','','','48069e9a-9301-5cc7-8efc-11e13b9e31cd','Usnea tenerior Nyl.','Nyl.',0,0,'c2833da7-c36d-5d9a-9947-cf8adaec90fd','Usnea tenerior','c2833da7-c36d-5d9a-9947-cf8adaec90fd','Usnea tenerior','c2833da7-c36d-5d9a-9947-cf8adaec90fd','Usnea tenerior','8238cb5e-39e4-42c4-83dc-f9c4dab0ab22','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('824336fb-6bf2-4e0e-8126-96d1dc7996cf','','','d81a58dc-0d9d-54e0-ae0f-0a3d6d1ba92d','Aulacoseira crassipunctata Krammer','Krammer',0,0,'577b08ed-476b-53d7-829d-3d2a694c4763','Aulacoseira crassipunctata','577b08ed-476b-53d7-829d-3d2a694c4763','Aulacoseira crassipunctata','450d9bd3-8411-59f6-8b85-f64e163c186d','Aulacoseira crassipunctat','824336fb-6bf2-4e0e-8126-96d1dc7996cf','Chromista|Ochrophyta|Bacillariophyceae|Aulacoseirales|Aulacoseiraceae|Aulacoseira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('824574fa-d58c-4422-a391-927d8d6eb08d','','','daf08844-4da2-5bb1-ab27-39279b39b263','Pterocorys zancleus (Müller, 1858)','(Müller, 1858)',1858,0,'3a43006e-c7e0-5154-818e-1112ffbd45c7','Pterocorys zancleus','3a43006e-c7e0-5154-818e-1112ffbd45c7','Pterocorys zancleus','3f8d0908-ca37-5ee0-9c2c-043df1f2fc8b','Pterocorys zancle','824574fa-d58c-4422-a391-927d8d6eb08d','Chromista|Radiozoa|Polycystinea|Nassellaria|Pterocorythidae|Pterocorys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81b6c269-99e8-4eaf-8f92-778b2576df8e','','','b495d147-1b97-582b-bbfb-daa09aaf7a50','Inermisia Rifai','Rifai',0,0,'f0443f1c-4743-531f-8ff7-5f03a3a09466','Inermisia','f0443f1c-4743-531f-8ff7-5f03a3a09466','Inermisia','f0443f1c-4743-531f-8ff7-5f03a3a09466','Inermisia','9ee97602-07d6-427a-bcd1-01d60f535ec8','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Inermisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('81b5aa0a-c262-46d9-b0f1-6dda3fe1994e','','','fb51671f-1030-5d92-a49c-198699684168','Pentapogon youngii (Hook.f.) de Lange & L.M.H.Schmid','(Hook.f.) de Lange & L.M.H.Schmid',0,0,'3d8f55a3-6bc6-5e4b-9e5b-bb3369444a3f','Pentapogon youngii','3d8f55a3-6bc6-5e4b-9e5b-bb3369444a3f','Pentapogon youngii','edb2fd81-6ccf-5fa9-b7f7-655601d25bc4','Pentapogon young','81b5aa0a-c262-46d9-b0f1-6dda3fe1994e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pentapogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81b795be-0235-4c6e-9784-5325650b5879','','','990e4d74-6ab0-5530-8031-6fa76ee52987','Hendersonia canberrica Petr.','Petr.',0,0,'07cf5975-7806-50ae-8732-26ba1e2cadaa','Hendersonia canberrica','07cf5975-7806-50ae-8732-26ba1e2cadaa','Hendersonia canberrica','645aab96-388c-53aa-b020-bd9e74787b18','Hendersonia canberric','6659ee15-85aa-43b1-b1b3-4fbea4197b42','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81b946df-2087-4135-89a9-5eef23773e08','','','7233952f-375c-5f94-8e22-052c3c784183','Gentianella antarctica (Kirk) T.N.Ho & S.W.Liu','(Kirk) T.N.Ho & S.W.Liu',0,0,'8c232c70-5f5c-5760-a774-4fab0f419560','Gentianella antarctica','8c232c70-5f5c-5760-a774-4fab0f419560','Gentianella antarctica','2116fe0e-07b5-5e93-b1c4-bff182a0c890','Gentianella antarctic','81b946df-2087-4135-89a9-5eef23773e08','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81b8ab40-27cb-4a46-b32d-a986285fecd8','','','72574d85-0265-5ab5-a90c-7647527c55a5','Caryochloa Spreng.','Spreng.',0,0,'933b4bce-88df-519b-bafb-e7297c8bfc33','Caryochloa','933b4bce-88df-519b-bafb-e7297c8bfc33','Caryochloa','933b4bce-88df-519b-bafb-e7297c8bfc33','Caryochloa','3f94124e-3be8-42d2-9eab-6b89d61af6a9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Caryochloa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('81b8d04f-54c5-41c2-913c-c04b1ff6c86b','','','5400cb26-d2cc-553f-b333-40f54040ea21','Bactrodesmium obliquum var. suttonii S. Hughes & G.P. White','S. Hughes & G.P. White',0,0,'7d01e71d-9d18-54f5-9cb4-e178d014832a','Bactrodesmium obliquum suttonii','4ab9f29e-2d2a-5501-8704-b09d7b465c4c','Bactrodesmium obliquum var. suttonii','83f8dc7a-8316-5770-8e81-e4bfb01a5b57','Bactrodesmium obliqu sutton','81b8d04f-54c5-41c2-913c-c04b1ff6c86b','Fungi|Ascomycota|Dothideomycetes|||Bactrodesmium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('81c33a95-03f7-44f7-85b1-4a9b6c19b974','','','b557a21f-6578-53ff-ae2e-e04feedabaa1','Argalista variecostata Powell, 1937','Powell, 1937',1937,0,'a34494a4-f94c-50b7-b8f9-2c96016acd2f','Argalista variecostata','a34494a4-f94c-50b7-b8f9-2c96016acd2f','Argalista variecostata','207780ff-b7aa-56c0-b5fd-5ed0195cef37','Argalista uariecostat','81c33a95-03f7-44f7-85b1-4a9b6c19b974','Animalia|Mollusca|Gastropoda|Vetigastropoda|Colloniidae|Argalista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81c4da0d-732c-4f1a-9413-8f0388e99f85','','','bb12473c-fd15-552c-8ea3-ea265bcb4d66','Lycoperdon bovista Pers.','Pers.',0,0,'4364aa39-12c2-5bd2-825c-fd9340fac7cd','Lycoperdon bovista','4364aa39-12c2-5bd2-825c-fd9340fac7cd','Lycoperdon bovista','b4480ddc-4557-5928-9434-2fa0b0dd861b','Lycoperdon bouist','8f460083-9c66-43e7-9bc5-de4df33f14f1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81c5432b-eb96-4e6a-ba96-a2d8ccdde5c9','','','25cef0a4-4fda-54b5-a83e-951640e17ca8','Etheophanus pinguis Broun, 1893','Broun, 1893',1893,0,'10067991-1c4e-5cfc-817a-f130290e7d66','Etheophanus pinguis','10067991-1c4e-5cfc-817a-f130290e7d66','Etheophanus pinguis','5891441d-f2da-5cf1-8050-751481d42d6d','Etheophanus pingu','81c5432b-eb96-4e6a-ba96-a2d8ccdde5c9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Etheophanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81c44e3c-1460-4081-87e6-e255735e4398','','','c6904bbe-da2f-5fd9-9887-ba7184e1d882','Herponema hormosirae Lindauer & V.J.Chapm.','Lindauer & V.J.Chapm.',0,0,'aeebb416-39f4-5a6e-84fd-3609a203055a','Herponema hormosirae','aeebb416-39f4-5a6e-84fd-3609a203055a','Herponema hormosirae','9db362c8-2544-5913-ac32-51b740f083f0','Herponema hormosir','81c44e3c-1460-4081-87e6-e255735e4398','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Acinetosporaceae|Herponema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81c9131f-6568-4e9e-8e7b-a10468a01dc6','','','349309f9-feca-5412-b904-6cbe029d9e7d','Myriopathes species 1 D. Opresko','',0,0,'6ca2e912-15e9-5102-bb88-127b092acd82','Myriopathes','6ca2e912-15e9-5102-bb88-127b092acd82','Myriopathes','6ca2e912-15e9-5102-bb88-127b092acd82','Myriopathes','81c9131f-6568-4e9e-8e7b-a10468a01dc6','Animalia|Cnidaria||Antipatharia|Myriopathidae|Myriopathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('81cb7530-5a0d-4ca8-9987-ada293d01e0e','','','1c1c6725-d9a1-51e7-91c4-e72a86f1dcce','Sciacharis pseudoangulata Franz, 1975','Franz, 1975',1975,0,'8d9bc47a-dfe6-539f-9b9e-187bad860926','Sciacharis pseudoangulata','8d9bc47a-dfe6-539f-9b9e-187bad860926','Sciacharis pseudoangulata','6edac931-b689-574d-b0f5-94580ac44cd8','Sciacharis pseudoangulat','81cb7530-5a0d-4ca8-9987-ada293d01e0e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81c6cbc8-b5c5-4c47-8fc4-a9f0d2305ab6','','','34d644d2-323d-5426-83fc-113d608d115c','Thyreophagus australis Clark, 2009','Clark, 2009',2009,0,'1e9e499b-b9e6-5744-90c8-1bd2e0e36b4f','Thyreophagus australis','1e9e499b-b9e6-5744-90c8-1bd2e0e36b4f','Thyreophagus australis','c4e0d5a7-6459-51c4-aea1-3e91aa5ef77b','Thyreophagus austral','81c6cbc8-b5c5-4c47-8fc4-a9f0d2305ab6','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Thyreophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81c6a157-356f-432e-a1df-e6561a6581dd','','','d56e1b12-5895-57b7-82bf-d44e12d5cc92','Avocettina','',0,0,'d56e1b12-5895-57b7-82bf-d44e12d5cc92','Avocettina','d56e1b12-5895-57b7-82bf-d44e12d5cc92','Avocettina','d56e1b12-5895-57b7-82bf-d44e12d5cc92','Avocettina','81c6a157-356f-432e-a1df-e6561a6581dd','Animalia|Chordata|Actinopterygii|Anguilliformes|Nemichthyidae|Avocettina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('81cb89db-37dc-4c32-8584-e2febbc0b56b','','','7b4d8dc8-c947-5afa-a617-e96765eebd8f','Nemapalpus Macquart, 1838','Macquart, 1838',1838,0,'1f210950-15e2-5bec-93c9-9874f18d035b','Nemapalpus','1f210950-15e2-5bec-93c9-9874f18d035b','Nemapalpus','1f210950-15e2-5bec-93c9-9874f18d035b','Nemapalpus','81cb89db-37dc-4c32-8584-e2febbc0b56b','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Nemapalpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('81d03075-8c30-4c61-b4cc-33d5c8fe8e83','','','a63c0ee0-1eed-5ab6-afac-d89e65d13a55','Marasmius croceus G. Stev.','G. Stev.',0,0,'c263db64-34f0-54df-ad37-5c79964dc130','Marasmius croceus','c263db64-34f0-54df-ad37-5c79964dc130','Marasmius croceus','19acdec4-b9e4-510b-b6ea-f72aac4617ce','Marasmius croce','81d03075-8c30-4c61-b4cc-33d5c8fe8e83','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81cf56b5-be52-40e2-beaf-6d392eef1fbd','','','af07fa2a-0456-51d3-b6e6-b769d08dbbc3','Cladosporium phlei (C.T. Greg.) G.A. de Vries','(C.T. Greg.) G.A. de Vries',0,0,'edefccde-3bcb-5113-a86c-cba1a63a2c1f','Cladosporium phlei','edefccde-3bcb-5113-a86c-cba1a63a2c1f','Cladosporium phlei','a8909728-4c3b-5587-8f53-39e3813b2b42','Cladosporium phle','81cf56b5-be52-40e2-beaf-6d392eef1fbd','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81d71616-8e33-4045-977f-3b154beadc07','','','4f92e5a8-7631-529a-b7f5-972b1977a6bd','Ophiothrixus confinus Koehler, 1922','Koehler, 1922',1922,0,'22da4dd8-d0c1-5f6b-853a-d200ab7526a9','Ophiothrixus confinus','22da4dd8-d0c1-5f6b-853a-d200ab7526a9','Ophiothrixus confinus','24cd4fee-93e8-5acf-bec6-e25c80310fb3','Ophiothrixus confin','81d71616-8e33-4045-977f-3b154beadc07','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiomyxidae|Ophiothrixus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81d820c1-d2bb-4b57-a045-681ce43df525','','','4956574a-e608-5ba5-8a53-fbd99f2bf46e','Quadraceps normifer alpha (Kellogg, 1914)','(Kellogg, 1914)',1914,0,'1cb026cd-3765-5e9a-8c5d-03f4b26dd97f','Quadraceps normifer alpha','1cb026cd-3765-5e9a-8c5d-03f4b26dd97f','Quadraceps normifer alpha','99c5b263-5983-55e9-9066-afb76c66fe8c','Quadraceps normifer alph','81d820c1-d2bb-4b57-a045-681ce43df525','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('81d5bd99-e0fe-4e6b-9536-be7c2fef0a78','','','809865ed-106c-547e-bc64-927a8042885c','Biomyxa vagans Leidy, 1879','Leidy, 1879',1879,0,'e51ea767-8f31-5d83-bff7-95c35b380a24','Biomyxa vagans','e51ea767-8f31-5d83-bff7-95c35b380a24','Biomyxa vagans','eb9fb579-c899-54ab-bfe7-b374ee7204ea','Biomyxa uagans','81d5bd99-e0fe-4e6b-9536-be7c2fef0a78','Chromista|Cercozoa|Proteomyxidea|Aconchulinida|Biomyxidae|Biomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81d3d867-a09c-4988-8a8b-e34613662e18','','','87cc1077-8c12-51d0-bd0b-13467e48bd1a','Pseudolycoriella porotaka Köhler, 2019','Köhler, 2019',2019,0,'7889c062-3630-5668-adda-3cfaa9ca8a7b','Pseudolycoriella porotaka','7889c062-3630-5668-adda-3cfaa9ca8a7b','Pseudolycoriella porotaka','825c2835-39ad-5c16-96aa-94863df7b49f','Pseudolycoriella porotak','81d3d867-a09c-4988-8a8b-e34613662e18','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81dee378-b90c-4a9a-bc5b-240ebfdd61a3','','','9c588147-9596-5326-bfd3-31e4973c6711','Aspergillus hiratsukae Udagawa, Tsub. & Y. Horie','Udagawa, Tsub. & Y. Horie',0,0,'23803ea3-ba7e-5577-be35-923b7c4d4390','Aspergillus hiratsukae','23803ea3-ba7e-5577-be35-923b7c4d4390','Aspergillus hiratsukae','cedc91cd-6336-5879-868b-9ebb92dd7572','Aspergillus hiratsuk','81dee378-b90c-4a9a-bc5b-240ebfdd61a3','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81e2070d-ff64-4de3-a394-fd2cd9adc3ce','','','e7c0b05d-6a84-5061-a9b7-be8e9dd45cab','Cydia Hübner, 1825','Hübner, 1825',1825,0,'2bea2d0a-8df6-511b-88cb-b52e38579e5c','Cydia','2bea2d0a-8df6-511b-88cb-b52e38579e5c','Cydia','2bea2d0a-8df6-511b-88cb-b52e38579e5c','Cydia','81e2070d-ff64-4de3-a394-fd2cd9adc3ce','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Cydia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('81e826d6-7a58-4699-b4e7-551704bd1d4d','','','d65d6153-c848-51f3-9cf8-c157d874ee68','Juniperus scopulorum Sarg.','Sarg.',0,0,'50a18415-39af-54fa-b275-7e4f167b71a0','Juniperus scopulorum','50a18415-39af-54fa-b275-7e4f167b71a0','Juniperus scopulorum','b3c0a63e-9312-5bf4-a035-6e2133f0a632','Juniperus scopulor','81e826d6-7a58-4699-b4e7-551704bd1d4d','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81ead3a7-aafa-40f2-9fbf-932493e52024','','','bbfe669a-0006-555f-8379-3b594d02602f','Sporisorium neglectum (Niessl) Vánky','(Niessl) Vánky',0,0,'9a9af0e7-d423-504d-9848-5637bddbf391','Sporisorium neglectum','9a9af0e7-d423-504d-9848-5637bddbf391','Sporisorium neglectum','a72266d6-d6cb-5d62-a87a-1a0c952f6e8f','Sporisorium neglect','58b71a13-8c73-444e-b7a5-16345c849470','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81f18902-6701-41d8-a363-00ba7e00bec6','','','fb7a56d5-f225-5c0c-89ee-9323ed14a8f0','Leptinella pectinata subsp. villosa (G.Simpson) D.G.Lloyd & C.J.Webb','(G.Simpson) D.G.Lloyd & C.J.Webb',0,0,'8733771c-ed31-55f6-b36a-2afac85003d7','Leptinella pectinata villosa','3d709d5b-a70e-561c-8908-62207d143946','Leptinella pectinata subsp. villosa','7d85bc34-84a7-5381-9f28-e2c4f03bee6f','Leptinella pectinat uillos','81f18902-6701-41d8-a363-00ba7e00bec6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('81eb5879-afe0-42bb-bce2-25a680bab334','','','d9b7374a-cc3f-5a95-a9e3-7ed734e2fe9f','Eumela chiococcae Syd.','Syd.',0,0,'76e14922-5ba5-54e8-bc5d-ac04bb3aedbd','Eumela chiococcae','76e14922-5ba5-54e8-bc5d-ac04bb3aedbd','Eumela chiococcae','ee7a1a63-0a82-5555-8bb5-9f64a80dbde5','Eumela chiococc','81eb5879-afe0-42bb-bce2-25a680bab334','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Antennulariellaceae|Eumela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81ed8119-6863-4ac1-a72b-12b43aac898d','','','2e180117-5869-52d6-979a-7bbaf708dd6c','Pseudolycoriella breviseta Mohrig, 1999','Mohrig, 1999',1999,0,'148e203d-6478-52d0-af5d-169538f57248','Pseudolycoriella breviseta','148e203d-6478-52d0-af5d-169538f57248','Pseudolycoriella breviseta','6de341f4-82f5-51bb-abd1-5049b6e2db80','Pseudolycoriella breuiset','81ed8119-6863-4ac1-a72b-12b43aac898d','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81ec0128-5cc2-472e-bc12-4217bf27adca','','','3093df0e-7084-5a58-8478-de55a74025c9','Allium chinense G. Don','G. Don',0,0,'149d089b-ba22-5538-8d7c-28cc09d8ca5c','Allium chinense','149d089b-ba22-5538-8d7c-28cc09d8ca5c','Allium chinense','039914eb-dc97-5f0c-b953-dda52c2bb041','Allium chinens','81ec0128-5cc2-472e-bc12-4217bf27adca','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81f05991-9afc-4a15-9462-37c281142e50','','','c5d3b281-155d-5b3b-b56b-3276d120d48f','Nematostelium gracile (L.S.Olive & Stoian.) L.S.Olive & Stoian.','(L.S.Olive & Stoian.) L.S.Olive & Stoian.',0,0,'649633c0-605c-5130-bd0e-0dcb7c289b54','Nematostelium gracile','649633c0-605c-5130-bd0e-0dcb7c289b54','Nematostelium gracile','70c74843-e3e5-57e3-9e11-153409a59228','Nematostelium gracil','81f05991-9afc-4a15-9462-37c281142e50','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliidae|Nematostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81f71f3f-4500-4b02-aaa9-58d25c0a798b','','','b72ac406-938c-5c93-91b5-407c606b5347','Cortinarius gymnocephalus Soop','Soop',0,0,'a73a2ae8-9646-50c7-93c6-e5bb455e4c9b','Cortinarius gymnocephalus','a73a2ae8-9646-50c7-93c6-e5bb455e4c9b','Cortinarius gymnocephalus','2f6f9b23-d616-51a4-8b85-598c6ae6d71d','Cortinarius gymnocephal','81f71f3f-4500-4b02-aaa9-58d25c0a798b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81f54e16-ae99-465c-b7ba-42c13907d728','','','0d580baf-499d-5913-b40b-c2272af3e896','Catoptes vastator Broun, 1893','Broun, 1893',1893,0,'3961dcef-0b9c-512d-b382-57aff0a452ed','Catoptes vastator','3961dcef-0b9c-512d-b382-57aff0a452ed','Catoptes vastator','bc55df36-b2f9-5da1-81a3-6c4fb7ffd557','Catoptes uastator','f24e6f91-dcf6-4f85-b43e-f9b2ddbaae88','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81f8d056-58a3-4750-893e-7a04510ddc39','','','4726fb2e-1183-5969-a93f-9a2831dd4b65','Woodsia','',0,0,'4726fb2e-1183-5969-a93f-9a2831dd4b65','Woodsia','4726fb2e-1183-5969-a93f-9a2831dd4b65','Woodsia','4726fb2e-1183-5969-a93f-9a2831dd4b65','Woodsia','81f8d056-58a3-4750-893e-7a04510ddc39','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Woodsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('81f495d7-7980-4ff9-96c4-aeb89a596e36','','','068abf39-b32e-5871-9f41-3afc8d3a2462','Megalaria imshaugii Fryday','Fryday',0,0,'85a469a0-6a3d-5087-85b2-2a737392e7bd','Megalaria imshaugii','85a469a0-6a3d-5087-85b2-2a737392e7bd','Megalaria imshaugii','031bdedb-eb53-5738-87a8-c94ffcd4d172','Megalaria imshaug','b22fd9b4-961b-4770-bc2f-a8e187019b92','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Megalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81fae8d1-12cb-4190-8881-19d644c6b4ee','','','d3eaafcb-6222-5ca8-9330-54aa42ff5886','Austrella P.M. Jørg.','P.M. Jørg.',0,0,'575947c1-c61a-5a93-b63a-797bf1faeab2','Austrella','575947c1-c61a-5a93-b63a-797bf1faeab2','Austrella','575947c1-c61a-5a93-b63a-797bf1faeab2','Austrella','81fae8d1-12cb-4190-8881-19d644c6b4ee','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Austrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8407f6fa-c979-4890-8390-6a73b9c2d656','','','b96b04ba-0306-506f-910e-0e57b321613f','Epyaxa lucidata (Walker, 1862)','(Walker, 1862)',1862,0,'f44aa767-477d-5d52-8c0d-dfbf7f0a63bd','Epyaxa lucidata','f44aa767-477d-5d52-8c0d-dfbf7f0a63bd','Epyaxa lucidata','e1a345b1-f7da-54b1-8fe4-2a5607abb351','Epyaxa lucidat','8407f6fa-c979-4890-8390-6a73b9c2d656','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Epyaxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8413683a-346e-4d76-be66-3b3e50d0faac','','','0f25bcc5-94a2-5452-b8a3-dde8a15981e1','Caloplaca rexii S.Y.Kondr. & Kärnefelt','S.Y.Kondr. & Kärnefelt',0,0,'fed75d19-480f-5bf3-8c1d-9adb945ba468','Caloplaca rexii','fed75d19-480f-5bf3-8c1d-9adb945ba468','Caloplaca rexii','b4010c48-cb26-511c-81fc-bf432806e166','Caloplaca rex','8413683a-346e-4d76-be66-3b3e50d0faac','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84102624-5d17-464b-b97e-a0f7b3db5b0b','','','26420ec0-b1eb-57f6-937e-e893e112b3ad','Anacyclus pyrethrum var. depressus Maire','Maire',0,0,'a88843fa-1b71-5317-97ad-e963f93697cb','Anacyclus pyrethrum depressus','a3e3f65e-529b-54a4-b3bd-d83cf9d51b3e','Anacyclus pyrethrum var. depressus','eb7c5ce2-b878-57a5-8ac9-277c7da566f2','Anacyclus pyrethr depress','84102624-5d17-464b-b97e-a0f7b3db5b0b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Anacyclus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('840df064-85ba-41ba-a2e6-652a23d0aa66','','','162f3564-3499-5092-8bbf-146cbb7850fb','Gabarnaudia fimicola Samson & W. Gams','Samson & W. Gams',0,0,'a33f353b-ff99-514b-b1c2-cd54c184b9c2','Gabarnaudia fimicola','a33f353b-ff99-514b-b1c2-cd54c184b9c2','Gabarnaudia fimicola','e6cacd34-f7a7-5ba8-9b40-73967c3d76f3','Gabarnaudia fimicol','bc31ca6f-5322-4c0a-9ec7-52095c3ffe09','Fungi|Ascomycota|Sordariomycetes|Microascales||Gabarnaudia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('840eb561-ee08-467d-bc84-aadd7791b8f5','','','dc49c3aa-7327-54b8-825b-65987ef05b7f','Dimyarina maoria (Powell, 1937)','(Powell, 1937)',1937,0,'a8f93010-3f0a-5875-b153-1ab1f5c1473b','Dimyarina maoria','a8f93010-3f0a-5875-b153-1ab1f5c1473b','Dimyarina maoria','ff7bced0-259d-56e8-91ea-575a1fe81b89','Dimyarina maor','840eb561-ee08-467d-bc84-aadd7791b8f5','Animalia|Mollusca|Bivalvia|Pterioida|Dimyidae|Dimyarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84155034-4004-4902-8cfa-26d27a7ccfc9','','','5cce25fd-642b-52d8-9b79-3415ce977b3c','Cercospora heveae Vincens','Vincens',0,0,'3a63d777-bd60-502b-ae93-926ec2461022','Cercospora heveae','3a63d777-bd60-502b-ae93-926ec2461022','Cercospora heveae','4d35111e-4775-5ec6-9bd1-cccf43c18e4b','Cercospora heue','5610e6bb-bd01-44f7-abd7-33e1039e0082','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('840f1586-476f-4bda-88ca-e94d9651baa5','','','3fb92d32-eedd-5d3b-8c86-23b69a17b845','Celmisia rigida (Kirk) Cockayne','(Kirk) Cockayne',0,0,'68f732c2-cc52-5b54-84d5-0b4de5e8ed91','Celmisia rigida','68f732c2-cc52-5b54-84d5-0b4de5e8ed91','Celmisia rigida','8a149cda-9ab7-5b71-a10b-181e0cf3872f','Celmisia rigid','840f1586-476f-4bda-88ca-e94d9651baa5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8418824e-f1c9-4695-a729-8e20248bcab5','','','6e2dc6b7-ea67-5cab-bd9e-c86b87734060','Rhombosolea','',0,0,'6e2dc6b7-ea67-5cab-bd9e-c86b87734060','Rhombosolea','6e2dc6b7-ea67-5cab-bd9e-c86b87734060','Rhombosolea','6e2dc6b7-ea67-5cab-bd9e-c86b87734060','Rhombosolea','8418824e-f1c9-4695-a729-8e20248bcab5','Animalia|Chordata|Actinopterygii|Pleuronectiformes|Pleuronectidae|Rhombosolea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('841a66cd-ffef-4531-862b-81e7f48d2135','','','3cf45af2-743f-5deb-8d2d-1c461ce3f9c6','Aeneator marshalli','',0,0,'3cf45af2-743f-5deb-8d2d-1c461ce3f9c6','Aeneator marshalli','3cf45af2-743f-5deb-8d2d-1c461ce3f9c6','Aeneator marshalli','955072ad-61cd-54cc-9184-ce447517f794','Aeneator marshall','841a66cd-ffef-4531-862b-81e7f48d2135','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Aeneator','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8416f03c-f67d-421a-a3a2-64fb42b17123','','','141a029c-aacf-5109-9473-1469dbd10b54','Subulicystidium perlongisporum Boidin & Gilles','Boidin & Gilles',0,0,'e4eca33f-2cd9-5cd3-b09b-0e515d60b5f8','Subulicystidium perlongisporum','e4eca33f-2cd9-5cd3-b09b-0e515d60b5f8','Subulicystidium perlongisporum','273eeaae-1e4e-55b7-8aaf-9711ef494348','Subulicystidium perlongispor','8416f03c-f67d-421a-a3a2-64fb42b17123','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Subulicystidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84165837-d302-4b02-ab81-c295391505b5','','','f2d444eb-5ac0-514c-8d8c-2d6c090be0e3','Veprichlamys kiwaensis (Powell, 1933)','(Powell, 1933)',1933,0,'3fb0cb73-816c-57cc-a1c1-39554a248cf1','Veprichlamys kiwaensis','3fb0cb73-816c-57cc-a1c1-39554a248cf1','Veprichlamys kiwaensis','3f0dd390-9057-5614-8138-7855431727ad','Veprichlamys kiwaens','84165837-d302-4b02-ab81-c295391505b5','Animalia|Mollusca|Bivalvia|Pterioida|Pectinidae|Veprichlamys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('841b5b20-f715-494f-99fd-f83d6ee90bae','','','971887ef-50b2-567b-a3ed-5a188c0e1d02','Proxiuber','',0,0,'971887ef-50b2-567b-a3ed-5a188c0e1d02','Proxiuber','971887ef-50b2-567b-a3ed-5a188c0e1d02','Proxiuber','971887ef-50b2-567b-a3ed-5a188c0e1d02','Proxiuber','841b5b20-f715-494f-99fd-f83d6ee90bae','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Proxiuber','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('841ca8ed-739a-4a69-a69c-00e573f1d203','','','f669eb18-2b00-5e4e-9156-a065015ecc35','Stauroneis Ehrenberg','Ehrenberg',0,0,'ff3e6c67-a9c4-5989-bb46-ace8c46f6daf','Stauroneis','ff3e6c67-a9c4-5989-bb46-ace8c46f6daf','Stauroneis','ff3e6c67-a9c4-5989-bb46-ace8c46f6daf','Stauroneis','841ca8ed-739a-4a69-a69c-00e573f1d203','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('84223691-048a-484a-a085-89b16fb7cce9','','','d4414d24-3813-513c-898f-113b1bf076cf','Scirpus foliatus Hook.f.','Hook.f.',0,0,'6a7cb48a-8d77-5f04-8ed8-f7daa96a0410','Scirpus foliatus','6a7cb48a-8d77-5f04-8ed8-f7daa96a0410','Scirpus foliatus','e20b6923-84c4-5c25-8436-a443d5b05074','Scirpus foliat','352e6053-f90a-4b5d-b977-3d827fa8564d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('841f6a23-f65b-48a8-a406-bcfd09d5b0d7','','','d8ca9212-ba59-5132-a1c5-d7e95c1c4f3d','Pseudidarnes minerva Girault, 1927','Girault, 1927',1927,0,'d3f48bf5-6482-5a93-b8c0-a9914d297b5a','Pseudidarnes minerva','d3f48bf5-6482-5a93-b8c0-a9914d297b5a','Pseudidarnes minerva','6a9c1ec2-03ec-5143-9bd9-603287e2923a','Pseudidarnes mineru','841f6a23-f65b-48a8-a406-bcfd09d5b0d7','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Pseudidarnes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8421bca9-84f5-4a38-a458-dd0782725fac','','','94a68cd5-d161-5294-b6f7-ca365950d708','Sphaerulina sacchari Henn.','Henn.',0,0,'6d8fe1ed-de4e-508d-80e1-ee8478268989','Sphaerulina sacchari','6d8fe1ed-de4e-508d-80e1-ee8478268989','Sphaerulina sacchari','9b5cee42-ed80-5a0c-b977-03ba82ddfb08','Sphaerulina sacchar','8421bca9-84f5-4a38-a458-dd0782725fac','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('841bd043-b4ee-4c94-bc31-f705f0b7d667','','','4a77795a-98ca-5401-8890-6eb65ce15606','Gymnodinium varians Maskell','Maskell',0,0,'36cec93f-f6ef-5e4f-9d4a-7c6f37a5d926','Gymnodinium varians','36cec93f-f6ef-5e4f-9d4a-7c6f37a5d926','Gymnodinium varians','9460aa20-ebb5-5a24-8984-5e004ae01393','Gymnodinium uarians','841bd043-b4ee-4c94-bc31-f705f0b7d667','Chromista|Dinophyta|Dinophyceae|Peridiniales|Gymnodiniaceae|Gymnodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8428cce0-c7e3-4702-b6dc-3e5eff59af93','','','806e78d9-8053-57b1-9c44-fbc1be47e41a','Eriococcus coriaceus Maskell, 1893','Maskell, 1893',1893,0,'950ad9f5-9fb1-5852-999e-e8966f667aa3','Eriococcus coriaceus','950ad9f5-9fb1-5852-999e-e8966f667aa3','Eriococcus coriaceus','237106b6-37e3-5819-9a3a-b26be005fe76','Eriococcus coriace','8428cce0-c7e3-4702-b6dc-3e5eff59af93','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8424ef0b-268b-4f72-8253-3f7923da3eda','','','d3e31ed9-fb0d-569b-b1d2-f2443be7e02c','Crocus lycius (B.Mathew) Rukšāns','(B.Mathew) Rukšāns',0,0,'695ff4ee-d590-54a6-ac74-ab0d96694068','Crocus lycius','695ff4ee-d590-54a6-ac74-ab0d96694068','Crocus lycius','d0bb5498-7830-539c-877c-c1b72287ccba','Crocus lyc','8424ef0b-268b-4f72-8253-3f7923da3eda','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8425bb2b-1f4d-4646-84b2-245871e18d25','','','bdffea6d-c604-5858-aa8d-fcd0d4456629','Actinernus elongatus (Hertwig, 1882)','(Hertwig, 1882)',1882,0,'913bc979-9a5b-5d0f-9e01-886f85ecf60f','Actinernus elongatus','913bc979-9a5b-5d0f-9e01-886f85ecf60f','Actinernus elongatus','67e7f981-b534-5e13-8f7d-fa31b5c51208','Actinernus elongat','8425bb2b-1f4d-4646-84b2-245871e18d25','Animalia|Cnidaria||Actiniaria|Actinernidae|Actinernus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8422d056-032f-40d0-ba8a-3febdfc4b03a','','','982674fc-2df9-504b-b684-27b194bf8eae','Saprosites fortipes (Broun, 1881)','(Broun, 1881)',1881,0,'52b78161-bfb1-5b75-84fb-dabb8fcc5f82','Saprosites fortipes','52b78161-bfb1-5b75-84fb-dabb8fcc5f82','Saprosites fortipes','23ff9fb3-1315-5723-83c4-673452803a60','Saprosites fortip','8422d056-032f-40d0-ba8a-3febdfc4b03a','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Saprosites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('842a645a-1d92-4559-bc18-065f43c9d2f2','','','9ed8213c-b937-5d07-9657-d362cff9a2b1','Uredo bullata Pers.','Pers.',0,0,'f79d866c-0577-5046-b347-ca6b02c65c01','Uredo bullata','f79d866c-0577-5046-b347-ca6b02c65c01','Uredo bullata','e6eac0ff-8c1d-5a4a-ba11-1f7d7a412812','Uredo bullat','c24d4eef-68d3-4a58-abe8-1db03295e084','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84239700-98d1-45cb-b302-e1f0b770e03d','','','f2421076-4bdf-593d-b348-5ed79a75abcb','Lepidosperma neozelandicum (Kük.) R.L.Barrett & K.L.Wilson','(Kük.) R.L.Barrett & K.L.Wilson',0,0,'8e891c67-b586-57bf-a428-7a4510b1e102','Lepidosperma neozelandicum','8e891c67-b586-57bf-a428-7a4510b1e102','Lepidosperma neozelandicum','34cab334-51f1-54e2-a15f-4c467fbb121a','Lepidosperma neozelandic','84239700-98d1-45cb-b302-e1f0b770e03d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Lepidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8429f1fd-bd91-4fec-aa99-8b85c3f2b4a4','','','ac22f058-c7d2-5396-a7b7-306d74a28cf1','Acerentomidae','',0,0,'ac22f058-c7d2-5396-a7b7-306d74a28cf1','Acerentomidae','ac22f058-c7d2-5396-a7b7-306d74a28cf1','Acerentomidae','ac22f058-c7d2-5396-a7b7-306d74a28cf1','Acerentomidae','8429f1fd-bd91-4fec-aa99-8b85c3f2b4a4','Animalia|Arthropoda|Protura||Acerentomidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8432651e-76e1-4bdd-8d71-472cf734b0dd','','','6dea4c05-782a-555b-9773-b0a675d861f7','Nymphalinae','',0,0,'6dea4c05-782a-555b-9773-b0a675d861f7','Nymphalinae','6dea4c05-782a-555b-9773-b0a675d861f7','Nymphalinae','6dea4c05-782a-555b-9773-b0a675d861f7','Nymphalinae','8432651e-76e1-4bdd-8d71-472cf734b0dd','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('8430fa1b-da23-48f4-ab3d-220b64ca50cc','','','8596ec12-e65d-5b6a-9e06-f5fabecbfbb5','Quedius slipsensis Broun, 1923','Broun, 1923',1923,0,'83dacf21-fd9f-5355-a574-55733fc07a31','Quedius slipsensis','83dacf21-fd9f-5355-a574-55733fc07a31','Quedius slipsensis','5b0299f3-c6db-5370-a320-1cdb8f7cd472','Quedius slipsens','8430fa1b-da23-48f4-ab3d-220b64ca50cc','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84336061-a01e-434b-8f33-679ecc37741d','','','6bd44dd1-f0ac-542d-938d-08ceb325d43a','Entomobrya lamingtonensis Schott, 1917','Schott, 1917',1917,0,'8b23bfd4-2ab6-5c18-bb0e-035d4452f2b3','Entomobrya lamingtonensis','8b23bfd4-2ab6-5c18-bb0e-035d4452f2b3','Entomobrya lamingtonensis','bd9ce211-473c-533c-be73-d7498d43cc7b','Entomobrya lamingtonens','84336061-a01e-434b-8f33-679ecc37741d','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84373f2e-ac46-48dd-be8b-5decb0c2f668','','','7187feeb-b3c4-535e-83ab-b0e6d62a5ce5','Hymenodon helvolus Müll.Hal.','Müll.Hal.',0,0,'f8b0228f-f4e4-5de5-b525-cb1b6af6fbb2','Hymenodon helvolus','f8b0228f-f4e4-5de5-b525-cb1b6af6fbb2','Hymenodon helvolus','193355df-d6bc-591e-8267-9e8178ef225c','Hymenodon heluol','7668a4ca-98f7-4c25-83a7-baf63493cb4c','Plantae||Bryopsida|Rhizogoniales|Orthodontiaceae|Hymenodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('843a0e1c-caa8-4828-bc06-43e9b699081a','','','b009cd3c-aac5-53f6-af21-a2ff9b5367b7','Calycophorae','',0,0,'b009cd3c-aac5-53f6-af21-a2ff9b5367b7','Calycophorae','b009cd3c-aac5-53f6-af21-a2ff9b5367b7','Calycophorae','b009cd3c-aac5-53f6-af21-a2ff9b5367b7','Calycophorae','843a0e1c-caa8-4828-bc06-43e9b699081a','Animalia|Cnidaria|Hydrozoa|Siphonophora||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('843ac707-9fd7-4187-b2f3-6d26159122fc','','','dba65f77-81cb-5e68-90f0-d87b39e31859','Asparagopsis armata Harv.','Harv.',0,0,'92bd21be-ce44-562a-9b01-a390f328c567','Asparagopsis armata','92bd21be-ce44-562a-9b01-a390f328c567','Asparagopsis armata','c34059ac-609f-54c1-abc9-ed3c0a757d00','Asparagopsis armat','843ac707-9fd7-4187-b2f3-6d26159122fc','Plantae|Rhodophyta|Florideophyceae|Bonnemaisoniales|Bonnemaisoniaceae|Asparagopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('843a736d-ef45-493d-8792-f292831833d3','','','2aebd9bc-cfdb-5c8b-85f4-de764cae154a','Rhyphus Latreille, 1804','Latreille, 1804',1804,0,'e8e63cae-2e33-58b2-a11c-4374d9e7f8ee','Rhyphus','e8e63cae-2e33-58b2-a11c-4374d9e7f8ee','Rhyphus','e8e63cae-2e33-58b2-a11c-4374d9e7f8ee','Rhyphus','843a736d-ef45-493d-8792-f292831833d3','Animalia|Arthropoda|Insecta|Diptera|Anisopodidae|Rhyphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('843763c0-f162-40ce-acd8-ff86a7489803','','','d818b338-be59-59ef-8c7e-0617e701fbd9','Psilaxis oxytropis (A. Adams, 1855)','(A. Adams, 1855)',1855,0,'03681082-330f-594a-b26b-5bcbb88a5fb1','Psilaxis oxytropis','03681082-330f-594a-b26b-5bcbb88a5fb1','Psilaxis oxytropis','982fe677-3d78-59aa-b007-1d341c4b441f','Psilaxis oxytrop','843763c0-f162-40ce-acd8-ff86a7489803','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Psilaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('843c61c8-5ce6-4cb9-af03-3a1fe6c00a23','','','1d06a950-3c4b-5acd-8317-4281bbe02e70','Stegnobrisinga/Astrolirus','',0,0,'','','','','','','843c61c8-5ce6-4cb9-af03-3a1fe6c00a23','Animalia|Echinodermata|Asteroidea|Brisingida|Hymenodiscididae|Stegnobrisinga/Astrolirus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('84376495-5e96-49ed-9653-f0bc55f21e68','','','40f0ab68-0e71-580b-9e0e-4b79a6d63603','Blastopsylla occidentalis Taylor, 1985','Taylor, 1985',1985,0,'0984cd12-564d-5ef4-bf3e-f392c40dd82b','Blastopsylla occidentalis','0984cd12-564d-5ef4-bf3e-f392c40dd82b','Blastopsylla occidentalis','dae2839c-0fae-5558-b6c5-820f773e4d18','Blastopsylla occidental','84376495-5e96-49ed-9653-f0bc55f21e68','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Blastopsylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8438484f-9171-405e-9ef8-ecd214f062bb','','','1b1d3e8e-2e6a-51eb-b0ed-e975bc5f666e','Sminthurus multidentatus Salmon, 1943','Salmon, 1943',1943,0,'b17a134d-8af6-5fe4-819d-9be6b3a61734','Sminthurus multidentatus','b17a134d-8af6-5fe4-819d-9be6b3a61734','Sminthurus multidentatus','ade8542a-6af1-5342-b642-929e71059939','Sminthurus multidentat','8438484f-9171-405e-9ef8-ecd214f062bb','Animalia|Arthropoda|Collembola|Symphypleona|Sminthuridae|Sminthurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('843bf31c-8ea8-448a-8b07-064e903dc60e','','','acdbae1d-aa6e-5497-bf05-3831940bd331','Ascochyta ribis Lib.','Lib.',0,0,'339e5072-780c-5dde-8adf-82836b7ffa00','Ascochyta ribis','339e5072-780c-5dde-8adf-82836b7ffa00','Ascochyta ribis','5b9fb512-1ea5-5481-9d43-788f7c14b03f','Ascochyta rib','72b97d3d-04a0-436a-8b45-d467cf37553a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8440d955-137d-4490-a50b-71a2a47dbe86','','','8af7d118-90cc-5be0-bbad-e8d87ee397b2','Carinaria galea Benson, 1835','Benson, 1835',1835,0,'ba16df47-0ffe-5c61-88e4-1d7384175b62','Carinaria galea','ba16df47-0ffe-5c61-88e4-1d7384175b62','Carinaria galea','9e8e6b33-ec7a-52b8-9b7c-2afef821e39b','Carinaria gale','8440d955-137d-4490-a50b-71a2a47dbe86','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Carinariidae|Carinaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8446b154-7fe6-47c4-a4ee-2c3f0bec44e9','','','42aed0da-0be1-5b42-a1f0-adf2a00341e2','Neobiosella','',0,0,'42aed0da-0be1-5b42-a1f0-adf2a00341e2','Neobiosella','42aed0da-0be1-5b42-a1f0-adf2a00341e2','Neobiosella','42aed0da-0be1-5b42-a1f0-adf2a00341e2','Neobiosella','8446b154-7fe6-47c4-a4ee-2c3f0bec44e9','Animalia|Arthropoda|Insecta|Trichoptera|Philopotamidae|Neobiosella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8442320e-bb5a-4147-b47e-f08c2dc98684','','','4fdc7d64-34dc-5301-804c-1be15b18ec54','Fusoma rubricosum Dearn. & Barthol.','Dearn. & Barthol.',0,0,'17032a32-0ebe-542e-bcbd-4b3b3f33c8b2','Fusoma rubricosum','17032a32-0ebe-542e-bcbd-4b3b3f33c8b2','Fusoma rubricosum','f5f4b807-25b9-516e-a93b-36c925980ea0','Fusoma rubricos','d038145d-eac9-4cb7-9e18-96cddfe796c9','Fungi|Ascomycota||||Fusoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8444068d-0b91-4f2a-8ad3-8e39d05698d7','','','00db46ae-1223-5883-977a-5196791c0e43','Veronica lavaudiana Raoul','Raoul',0,0,'adfbc66c-7dc7-59d2-bdad-4c5eb5d4286e','Veronica lavaudiana','adfbc66c-7dc7-59d2-bdad-4c5eb5d4286e','Veronica lavaudiana','6a32918e-09de-5cd0-b048-2ac129575faa','Veronica lauaudian','8444068d-0b91-4f2a-8ad3-8e39d05698d7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84457503-b22b-472b-a8c7-911711d1c0c5','','','4734bb76-f7cd-58a7-b9b6-664e047bb0ae','Lichen retiger Bory','Bory',0,0,'ef643e3b-92b8-58cf-af3c-22019b81c5a6','Lichen retiger','ef643e3b-92b8-58cf-af3c-22019b81c5a6','Lichen retiger','ef643e3b-92b8-58cf-af3c-22019b81c5a6','Lichen retiger','5952a0ff-f186-47f8-a57c-684515af0705','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('844772ea-fc55-4dd4-8070-6872fce853e1','','','ebc32215-6279-5ad9-9c14-b103bcd5d71d','Eustigmaeus dumosus (Wood, 1966)','(Wood, 1966)',1966,0,'2fa3ceb4-4c87-5c44-ade2-779738d920cc','Eustigmaeus dumosus','2fa3ceb4-4c87-5c44-ade2-779738d920cc','Eustigmaeus dumosus','6ea1bbd9-e731-5d05-9f0b-c89924296c6a','Eustigmaeus dumos','844772ea-fc55-4dd4-8070-6872fce853e1','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Eustigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8448099f-d8fd-41ac-bc86-a02b2fd1938d','','','8574183d-faf8-52a2-9e42-53eae43831f1','Helicomyces roseus Link','Link',0,0,'d9c51d88-b927-520a-b9f3-3f18dfab4db5','Helicomyces roseus','d9c51d88-b927-520a-b9f3-3f18dfab4db5','Helicomyces roseus','ba28fd59-2943-5cac-a172-6749454c443d','Helicomyces rose','8448099f-d8fd-41ac-bc86-a02b2fd1938d','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84432a56-a85d-4ad7-89c3-9ec5c7742449','','','c9db6fef-04da-5970-ad99-d082dc16d19e','Bipuncticoris minor Eyles & Carvalho, 1995','Eyles & Carvalho, 1995',1995,0,'de1fbd51-8015-5287-ac04-7d020870130e','Bipuncticoris minor','de1fbd51-8015-5287-ac04-7d020870130e','Bipuncticoris minor','de1fbd51-8015-5287-ac04-7d020870130e','Bipuncticoris minor','84432a56-a85d-4ad7-89c3-9ec5c7742449','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Bipuncticoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('804ad1cf-193d-4eda-8149-60a8d09cbbce','','','3d6bc706-a481-5636-a225-76aa6aba07fb','Xenolecia Hertel','Hertel',0,0,'234c9eaf-03c4-5283-b79d-9288f169e211','Xenolecia','234c9eaf-03c4-5283-b79d-9288f169e211','Xenolecia','234c9eaf-03c4-5283-b79d-9288f169e211','Xenolecia','804ad1cf-193d-4eda-8149-60a8d09cbbce','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Porpidiaceae|Xenolecia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('804b0d54-b003-4577-946b-70be0aa32116','','','99560d29-acb9-5bf5-bbd7-5e0adf505a85','Papaver somniferum subsp. setigerum (DC.) Corb.','(DC.) Corb.',0,0,'1d61b169-42bb-5162-beba-c2a667082130','Papaver somniferum setigerum','aede1dcf-0f7a-5abe-9d4b-4e76c7e182aa','Papaver somniferum subsp. setigerum','92979211-8a7f-534d-87a3-f4c2ebdbf99d','Papaver somnifer setiger','804b0d54-b003-4577-946b-70be0aa32116','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Papaver','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('80493dea-05e6-470e-bb92-907540a2dcba','','','31c2691d-9e8b-5f7b-8e09-2c93001f745a','Poroeponides','',0,0,'31c2691d-9e8b-5f7b-8e09-2c93001f745a','Poroeponides','31c2691d-9e8b-5f7b-8e09-2c93001f745a','Poroeponides','31c2691d-9e8b-5f7b-8e09-2c93001f745a','Poroeponides','80493dea-05e6-470e-bb92-907540a2dcba','Chromista|Foraminifera|Polythalamea|Rotaliida|Eponididae|Poroeponides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8449954e-5864-4607-b956-eefe07c83c6d','','','58b3bc4e-9176-509a-b2f8-8b3950bce55c','Polyporus adiposus Berk. & Broome','Berk. & Broome',0,0,'665d5b66-0484-5b76-870f-cf4a621a2d5d','Polyporus adiposus','665d5b66-0484-5b76-870f-cf4a621a2d5d','Polyporus adiposus','ec874b11-eec6-58ea-b7e7-455556f12eed','Polyporus adipos','ffa57c25-2902-4c99-8c5e-a9384b70b94b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('804f377b-d80f-406b-b173-5b7bb4ad9c0a','','','91f582a3-f9c0-5b82-9137-b76228bf3660','Limosella tenuifolia J.P.Wolff ex Hoffm.','J.P.Wolff ex Hoffm.',0,0,'bb01cb18-3dfd-5387-b111-f0fb03787109','Limosella tenuifolia','bb01cb18-3dfd-5387-b111-f0fb03787109','Limosella tenuifolia','6948cfed-b7f6-59d2-b36c-8e13c998e882','Limosella tenuifol','8867bb91-145c-441a-a49c-0d65d2a7709a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Limosella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('80513703-3dbf-43db-8e67-ca873461b6df','','','826b82e3-62d9-5b0f-912f-bbde1b1e55a7','Ledella species 1 (NZOI P929)','',0,0,'5d846fcb-d944-55a0-92f6-c23df47ad905','Ledella','5d846fcb-d944-55a0-92f6-c23df47ad905','Ledella','5d846fcb-d944-55a0-92f6-c23df47ad905','Ledella','80513703-3dbf-43db-8e67-ca873461b6df','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculanidae|Ledella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('804db520-9728-4aa9-854a-850c0bcc36d2','','','be75d6ee-6a2d-5bea-a669-9a01e93e5083','Aciphylla traillii var. cartilaginea (Petrie) Cheeseman','(Petrie) Cheeseman',0,0,'0810224c-d999-521d-a032-74ec8e126b19','Aciphylla traillii cartilaginea','3304a402-a9e1-59e6-b46f-f0661c08215a','Aciphylla traillii var. cartilaginea','ffeb0ab1-3ee2-523e-8b28-7f6547458f2d','Aciphylla traill cartilagine','36a6b682-262c-496e-9fe8-5b67511095f7','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('80534139-967a-4ad1-a87b-fe1b1479217a','','','fb491f54-1bc1-544a-b0eb-ad2c8fa9dc9a','Microsphaeropsis fuckelii (Sacc.) Boerema','(Sacc.) Boerema',0,0,'98c99ef9-7472-50d9-afe2-e8ff786ad457','Microsphaeropsis fuckelii','98c99ef9-7472-50d9-afe2-e8ff786ad457','Microsphaeropsis fuckelii','3bd22d05-35a1-5732-8904-fc909a6b0738','Microsphaeropsis fuckel','eb82737b-d2f7-4ed8-bea9-dc62d7518f2c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Microsphaeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80552760-a129-4782-ac66-93fc3c9b8819','','','5f9becab-b848-563b-9b36-66249c0ad344','Arthropodium cirratum (G.Forst.) R.Br.','(G.Forst.) R.Br.',0,0,'9da90a98-5f29-5af0-949c-fd9ffd373fe3','Arthropodium cirratum','9da90a98-5f29-5af0-949c-fd9ffd373fe3','Arthropodium cirratum','5c1765a6-08eb-5217-acf3-4b91f824f8be','Arthropodium cirrat','80552760-a129-4782-ac66-93fc3c9b8819','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Arthropodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('804d918e-7bcb-4564-ac92-caefe3add13d','','','aecabcd0-3397-5d46-91cf-08e63fcb4d0c','Nymphostola Meyrick, 1883','Meyrick, 1883',1883,0,'2b2b419c-168d-55dd-90eb-717ddc37d814','Nymphostola','2b2b419c-168d-55dd-90eb-717ddc37d814','Nymphostola','2b2b419c-168d-55dd-90eb-717ddc37d814','Nymphostola','804d918e-7bcb-4564-ac92-caefe3add13d','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Nymphostola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8059967e-10eb-4c46-82b2-04959025dcd9','','','071b106b-8dca-5d2e-b3b9-00afd52939ce','Lomandra longifolia Labill.','Labill.',0,0,'e1f9bfc7-bd2d-5332-876a-69e045b2c75f','Lomandra longifolia','e1f9bfc7-bd2d-5332-876a-69e045b2c75f','Lomandra longifolia','52f49f7a-e979-5631-8659-f69084811bb9','Lomandra longifol','8059967e-10eb-4c46-82b2-04959025dcd9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lomandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('805af425-ff5e-4b85-ade1-6372937ca8ea','','','68a1c9f9-238e-5ee6-9545-010b5d0d457d','Haplinis subclathrata Simon, 1894','Simon, 1894',1894,0,'3a5bb4e7-73fe-570f-9273-9721cb40ebad','Haplinis subclathrata','3a5bb4e7-73fe-570f-9273-9721cb40ebad','Haplinis subclathrata','f3d0c93b-9461-5bba-8444-161d2cb04dde','Haplinis subclathrat','805af425-ff5e-4b85-ade1-6372937ca8ea','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8059494e-ff02-49a6-bd32-7f1dfde05ced','','','4e137b80-b413-5df6-b6b0-e9b61bd13b21','Clavaria humilis Cooke','Cooke',0,0,'dd772b36-49e5-53da-8549-cdd3d73c161d','Clavaria humilis','dd772b36-49e5-53da-8549-cdd3d73c161d','Clavaria humilis','23d5174d-364e-5ed4-960b-affc32ea4cff','Clavaria humil','b4225dc6-e0be-40f4-b342-1ec9d8e7747e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('805be44f-5819-46aa-bb2e-b3c868049b1d','','','6d749557-2f14-5bd6-934a-fcab027ae176','Lalage Boie','Boie',0,0,'439f7b61-b33e-5ea8-8521-6cba0b7093f3','Lalage','439f7b61-b33e-5ea8-8521-6cba0b7093f3','Lalage','439f7b61-b33e-5ea8-8521-6cba0b7093f3','Lalage','805be44f-5819-46aa-bb2e-b3c868049b1d','Animalia|Chordata|Aves|Passeriformes|Campephagidae|Lalage','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('805db781-71a0-4c7d-ac8a-8bb94a2c6b9b','','','0cb66d5d-487a-57fd-ac19-2752a8cf71e3','Lagocephalus','',0,0,'0cb66d5d-487a-57fd-ac19-2752a8cf71e3','Lagocephalus','0cb66d5d-487a-57fd-ac19-2752a8cf71e3','Lagocephalus','0cb66d5d-487a-57fd-ac19-2752a8cf71e3','Lagocephalus','805db781-71a0-4c7d-ac8a-8bb94a2c6b9b','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Tetraodontidae|Lagocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('805ea8de-f77b-4a7f-8c46-43c189668638','','','19687596-1e8f-5d82-9148-cd2a5d8117cd','Stereum rhabarbarinum Wakef.','Wakef.',0,0,'5b7b0741-f609-532c-903d-9f8693078d50','Stereum rhabarbarinum','5b7b0741-f609-532c-903d-9f8693078d50','Stereum rhabarbarinum','034fb9e4-76fa-5fe7-b4bd-4640e48676da','Stereum rhabarbarin','805ea8de-f77b-4a7f-8c46-43c189668638','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80607252-b8e2-4b61-8cd6-e7bcbcc2eb40','','','c95cfcc6-201f-5097-82ad-c98b165c59a1','Archidiaceae Schimp.','Schimp.',0,0,'b71c005d-cb6b-51f8-ac7a-39d8cc90f6f6','Archidiaceae','b71c005d-cb6b-51f8-ac7a-39d8cc90f6f6','Archidiaceae','b71c005d-cb6b-51f8-ac7a-39d8cc90f6f6','Archidiaceae','80607252-b8e2-4b61-8cd6-e7bcbcc2eb40','Plantae||Bryopsida|Archidiales|Archidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('80690878-90e8-4985-bab7-5773ef4e03c6','','','f4c4c33f-3d91-53a1-a335-25dea213599b','Emberizidae','',0,0,'f4c4c33f-3d91-53a1-a335-25dea213599b','Emberizidae','f4c4c33f-3d91-53a1-a335-25dea213599b','Emberizidae','f4c4c33f-3d91-53a1-a335-25dea213599b','Emberizidae','80690878-90e8-4985-bab7-5773ef4e03c6','Animalia|Chordata|Aves|Passeriformes|Emberizidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('806e5acf-0a18-4804-8325-193e409b6852','','','0a7259d6-9d02-547a-a0d4-4399d7203c73','Rhododendron alticola Sleumer','Sleumer',0,0,'7d797258-17b2-55a1-8487-94436c75f2d1','Rhododendron alticola','7d797258-17b2-55a1-8487-94436c75f2d1','Rhododendron alticola','84065722-d015-5c2f-8eb4-9449a95d4e50','Rhododendron alticol','806e5acf-0a18-4804-8325-193e409b6852','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('806db198-23dc-44c5-959e-1aec0a64f905','','','933b38d7-6cba-5ff0-8cc5-62ea1a443cca','Mesocyphon mandibularis Broun, 1912','Broun, 1912',1912,0,'b9097e88-ef5b-5370-b4f0-aae419da8507','Mesocyphon mandibularis','b9097e88-ef5b-5370-b4f0-aae419da8507','Mesocyphon mandibularis','b4528a79-4cb8-516f-a4f4-93ed37ad8b14','Mesocyphon mandibular','806db198-23dc-44c5-959e-1aec0a64f905','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Mesocyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80695905-1589-4f41-97fc-9550a00dcb82','','','c599f4c3-2f70-50c7-8e51-46838f0263bf','Rhododendron glanduliferum Franch.','Franch.',0,0,'7c30e9e5-d846-572c-aeea-5b3c784fcbd3','Rhododendron glanduliferum','7c30e9e5-d846-572c-aeea-5b3c784fcbd3','Rhododendron glanduliferum','81a3f628-8ced-5bac-876f-460ddba0a425','Rhododendron glandulifer','80695905-1589-4f41-97fc-9550a00dcb82','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('806d9ac9-aa6a-4d9e-844c-35d9f4232dfb','','','3c297ada-9ceb-5e8e-8caa-b3874f79c4c7','Candida dublinionensis D.J. Sullivan, Westerneng, K.A. Haynes, Dés.E. Benn. & D.C. Coleman','D.J. Sullivan, Westerneng, K.A. Haynes, Dés.E. Benn. & D.C. Coleman',0,0,'0ff87031-610b-567c-8416-6a98c44b7270','Candida dublinionensis','0ff87031-610b-567c-8416-6a98c44b7270','Candida dublinionensis','a6ec656c-b3a6-53bc-9c01-d432b4d471b9','Candida dublinionens','806d9ac9-aa6a-4d9e-844c-35d9f4232dfb','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80721d8a-d230-416f-9fdf-97b8d0916eef','','','06673afe-69d0-5b27-b7ce-e72054c0a3cd','Euconnus ohakunei Franz, 1975','Franz, 1975',1975,0,'b0ba45ad-0fa0-5ba7-916f-092a8df4ed40','Euconnus ohakunei','b0ba45ad-0fa0-5ba7-916f-092a8df4ed40','Euconnus ohakunei','2b874c8c-1cd0-5f44-a75f-81d963583284','Euconnus ohakune','15313bb0-b336-4147-8c90-78a4c70571bb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('807f1b12-442d-4f8e-a57c-51bb9db68640','','','fe3ef712-9983-5a83-b543-3d63fb2c7769','Haematomma babingtonii A.Massal.','A.Massal.',0,0,'70d5adc8-e627-5c35-8515-520cc5adf787','Haematomma babingtonii','70d5adc8-e627-5c35-8515-520cc5adf787','Haematomma babingtonii','fd01770c-5384-5da6-8c99-a0aeb8b68e01','Haematomma babington','807f1b12-442d-4f8e-a57c-51bb9db68640','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Haematommataceae|Haematomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('807cbece-8003-4d13-b419-a3fbc09b37b3','','','c2566116-6963-5a0f-941a-e30a7fc8fa99','Cheliferidae','',0,0,'c2566116-6963-5a0f-941a-e30a7fc8fa99','Cheliferidae','c2566116-6963-5a0f-941a-e30a7fc8fa99','Cheliferidae','c2566116-6963-5a0f-941a-e30a7fc8fa99','Cheliferidae','807cbece-8003-4d13-b419-a3fbc09b37b3','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Cheliferidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('807b93e9-1f27-4d67-aa38-fd4a64d2bcd2','','','f6f5fdc5-fe88-5441-a1ae-eee30f73a17c','Eunotia praerupta Ehrenberg','Ehrenberg',0,0,'69e673e3-3269-517b-b3d0-01da1996f9d0','Eunotia praerupta','69e673e3-3269-517b-b3d0-01da1996f9d0','Eunotia praerupta','25a6ca58-c5fa-5623-9b4f-3a4d4375dc83','Eunotia praerupt','807b93e9-1f27-4d67-aa38-fd4a64d2bcd2','Chromista|Ochrophyta|Bacillariophyceae|Eunotiales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('807f6af7-a952-455d-9c2e-ce032787dd72','','','0dfef840-e176-583e-9d81-04e6a6c9049c','Ceratomerus biseriatus Plant, 1991','Plant, 1991',1991,0,'7de06d14-19d3-5565-9b4b-4730d73d7760','Ceratomerus biseriatus','7de06d14-19d3-5565-9b4b-4730d73d7760','Ceratomerus biseriatus','ca8e6b41-c0db-5033-a0e2-d6e1b9d93f56','Ceratomerus biseriat','807f6af7-a952-455d-9c2e-ce032787dd72','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8086d4c6-6d66-4fca-a1a8-298248c0db0b','','','49b1ee79-ed6d-5463-9952-36e50057ab8e','Fictonoba carnosa','',0,0,'49b1ee79-ed6d-5463-9952-36e50057ab8e','Fictonoba carnosa','49b1ee79-ed6d-5463-9952-36e50057ab8e','Fictonoba carnosa','813258d5-84e0-58f2-ba82-5a9dc8af8767','Fictonoba carnos','8086d4c6-6d66-4fca-a1a8-298248c0db0b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Barleeidae|Fictonoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8082ca04-7e35-4cd5-8ee5-880b336202cd','','','e8e00493-ef3c-5e0e-ba4c-1902c5c8d165','Donatia J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'a80bc7f5-80be-5492-9f54-e32f00ec24db','Donatia','a80bc7f5-80be-5492-9f54-e32f00ec24db','Donatia','a80bc7f5-80be-5492-9f54-e32f00ec24db','Donatia','8082ca04-7e35-4cd5-8ee5-880b336202cd','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Donatia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8083beb6-681a-46e2-9c51-b168dffeb997','','','36937bbf-5a27-510c-9ed5-c97815dfd97f','Picea mariana (Mill.) Britton','(Mill.) Britton',0,0,'051f1958-4024-5b52-8f54-fb9ff2c4661f','Picea mariana','051f1958-4024-5b52-8f54-fb9ff2c4661f','Picea mariana','66946f46-cc82-5273-91c6-66642d90bcf0','Picea marian','8083beb6-681a-46e2-9c51-b168dffeb997','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Picea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80844508-dfef-45d3-b113-cd21f84d3226','','','bcb0ceb5-22b4-53fb-841a-605fee0cc73d','Bellidilia cheesmani (Filhol, 1886)','(Filhol, 1886)',1886,0,'3e280aba-f641-52aa-b357-c9af1485e47e','Bellidilia cheesmani','3e280aba-f641-52aa-b357-c9af1485e47e','Bellidilia cheesmani','f62fb2f0-b8ba-54f4-bd18-a5b80cb6bafc','Bellidilia cheesman','80844508-dfef-45d3-b113-cd21f84d3226','Animalia|Arthropoda|Malacostraca|Decapoda|Leucosiidae|Bellidilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('808efd0d-353e-460c-915b-133a9403a970','','','0da430a1-dbd2-56f5-96ea-574000b1d357','Cermatulus nasalis nasalis (Westwood, 1837)','(Westwood, 1837)',1837,0,'1da9ff9e-97d6-5ad1-ba27-c9f7424bc105','Cermatulus nasalis nasalis','1da9ff9e-97d6-5ad1-ba27-c9f7424bc105','Cermatulus nasalis nasalis','ae939c5b-1cf5-511f-89b8-89263886ae30','Cermatulus nasal nasal','808efd0d-353e-460c-915b-133a9403a970','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Cermatulus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8082f9c0-823d-4575-867e-ea1a590e9b51','','','988592be-cf20-5343-a740-7bd0fecd92a1','Pimelea mesoa C.J.Burrows subsp. mesoa','',0,0,'2b8a1f3c-ec78-5bd7-b9d0-89d2ed39a501','Pimelea mesoa mesoa','c45f7a64-e6e1-5f2b-b8ed-3c37269b3ea2','Pimelea mesoa subsp. mesoa','afcb990a-b51e-5f67-95ad-a4acec592200','Pimelea meso meso','8082f9c0-823d-4575-867e-ea1a590e9b51','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('808be830-e8f4-425e-97df-cc488b8cad12','','','8031384d-424d-527c-812e-cf0f53ae102d','Sigmomorphina lacrimosa Vella, 1957','Vella, 1957',1957,0,'2898206d-6470-5ba6-84c8-a9a0456cd0d1','Sigmomorphina lacrimosa','2898206d-6470-5ba6-84c8-a9a0456cd0d1','Sigmomorphina lacrimosa','8cbab01c-67fa-51bf-b503-783ad6c2455f','Sigmomorphina lacrimos','808be830-e8f4-425e-97df-cc488b8cad12','Chromista|Foraminifera|Polythalamea|Lagenida|Polymorphinidae|Sigmomorphina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81710e36-d872-4968-be07-34b794b126ca','','','a8b90d62-b667-5fb9-af9e-e959ec6c5032','Ceratostoma Fr.','Fr.',0,0,'46e1ea6a-30ab-5658-a35b-c862b4e63fef','Ceratostoma','46e1ea6a-30ab-5658-a35b-c862b4e63fef','Ceratostoma','46e1ea6a-30ab-5658-a35b-c862b4e63fef','Ceratostoma','6fb01715-278c-4647-98a2-c4954c37124d','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Ceratostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('808738ec-e884-438c-b53f-e35e216b1095','','','ed594ae7-42cb-5c3d-bd6f-3d4bf214537f','Dimorphotheca Vaill.','Vaill.',0,0,'d2653e67-8f9f-5df4-aa26-852b524d6ff0','Dimorphotheca','d2653e67-8f9f-5df4-aa26-852b524d6ff0','Dimorphotheca','d2653e67-8f9f-5df4-aa26-852b524d6ff0','Dimorphotheca','808738ec-e884-438c-b53f-e35e216b1095','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dimorphotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8091afbc-265e-44b6-a750-4e4831f199d5','','','f0da8824-32d2-5450-816d-5d5873d6b56b','Aspergillus pseudodeflectus Samson & Mouch.','Samson & Mouch.',0,0,'000e292d-d5d4-5def-bf6f-236cc07c6976','Aspergillus pseudodeflectus','000e292d-d5d4-5def-bf6f-236cc07c6976','Aspergillus pseudodeflectus','53b1c2cc-93ac-530e-9cf9-517590e80944','Aspergillus pseudodeflect','8091afbc-265e-44b6-a750-4e4831f199d5','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8090a969-e290-4cd2-be96-e9a115b27fe8','','','3b75dd07-7cda-537f-b90e-65910d93c7b3','Syntretus species Scott R. Shaw','',0,0,'64638e07-9c34-5611-8d30-3e97f3d75196','Syntretus','64638e07-9c34-5611-8d30-3e97f3d75196','Syntretus','64638e07-9c34-5611-8d30-3e97f3d75196','Syntretus','8090a969-e290-4cd2-be96-e9a115b27fe8','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Syntretus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8175d36c-17bd-4379-9eaa-1740c03dba77','','','8c699227-36a3-51e9-8cd3-a07dcc0eb3f4','Polyzonia incisa J.Agardh','J.Agardh',0,0,'dd38fda9-f962-50f4-9fdd-6f98b9497695','Polyzonia incisa','dd38fda9-f962-50f4-9fdd-6f98b9497695','Polyzonia incisa','66853997-3da3-5171-a71f-89d7776a71cc','Polyzonia incis','83eb5104-78bf-4679-88dd-afa62606d476','Plantae|||Ceramiales|Rhodomelaceae|Polyzonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81755dac-d200-4d7b-b92e-5effc0b400d3','','','138448a3-72b1-58b6-867b-dc5f0909492a','Rystheus fulvosetosus Marshall, 1926','Marshall, 1926',1926,0,'1a830a4a-b15a-51be-a5f5-c3b0afecbd12','Rystheus fulvosetosus','1a830a4a-b15a-51be-a5f5-c3b0afecbd12','Rystheus fulvosetosus','fa37cea1-9123-584b-b672-3b543101891a','Rystheus fuluosetos','81755dac-d200-4d7b-b92e-5effc0b400d3','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Rystheus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8179b8e3-ecbb-437a-8bc5-25ac3e7427da','','','150ef5a9-a141-5e75-933d-b6c4a5aa06ce','Polyporus vulgaris sensu Cooke','',0,0,'759dddda-dddf-5ab5-b608-70a72f05eb5d','Polyporus vulgaris','759dddda-dddf-5ab5-b608-70a72f05eb5d','Polyporus vulgaris','7aa56d38-fdd0-5da3-87af-35e3b68f360c','Polyporus uulgar','a05d8272-c4af-4864-a726-40346658b72a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('817658a8-000e-4f8a-a3a4-03e6a2f2bc9e','','','828c3cf9-9b0c-5e01-9faa-f08c7a05f0be','Peronospora parasitica (Pers.) Fr.','(Pers.) Fr.',0,0,'7663737b-98e0-5bd0-afba-d097f340e75c','Peronospora parasitica','7663737b-98e0-5bd0-afba-d097f340e75c','Peronospora parasitica','de3b5bac-7743-582e-8eed-9c8fba448efd','Peronospora parasitic','2390b5d1-8100-4b1a-9a39-9268daf2b5e7','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('817a7604-90d2-4468-b9a7-8d0b4c9c5007','','','37fe4909-7ae7-5c23-8b10-896b74b3bebf','Clanculus subg. Paraclanculus','',0,0,'e3595830-5581-5156-8c3a-eebf23f17fee','Paraclanculus','c0c80bcf-ecd0-5085-8928-b1fd58b099d1','Clanculus subgen. Paraclanculus','e3595830-5581-5156-8c3a-eebf23f17fee','Paraclanculus','817a7604-90d2-4468-b9a7-8d0b4c9c5007','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Clanculus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('817745b3-ec2c-4890-974d-57b73dab7122','','','857fba3c-6f4d-562f-8cba-9b16cf86750e','Rallidae','',0,0,'857fba3c-6f4d-562f-8cba-9b16cf86750e','Rallidae','857fba3c-6f4d-562f-8cba-9b16cf86750e','Rallidae','857fba3c-6f4d-562f-8cba-9b16cf86750e','Rallidae','817745b3-ec2c-4890-974d-57b73dab7122','Animalia|Chordata|Aves|Gruiformes|Rallidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('817bc117-4b34-41bd-ab23-83fecb1f4e2e','','','b40f509c-4673-5e5d-bbf0-e9770ea2fc10','Coprosma areolata Cheeseman','Cheeseman',0,0,'107b778b-42e6-545a-a4cc-329dd3af68d7','Coprosma areolata','107b778b-42e6-545a-a4cc-329dd3af68d7','Coprosma areolata','0a9032ec-24e6-5c2e-979e-9876dd55f8a2','Coprosma areolat','817bc117-4b34-41bd-ab23-83fecb1f4e2e','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('817b7c56-3faa-4702-ab15-7bfe09b532cd','','','a86ab010-28e0-550f-bfd4-986a4c7bda77','Veronica maccaskillii (Allan) Heenan','(Allan) Heenan',0,0,'cc820413-f936-59f5-afc6-e38e68af713e','Veronica maccaskillii','cc820413-f936-59f5-afc6-e38e68af713e','Veronica maccaskillii','d7f9c2b8-88aa-56b8-b65a-84f62d6d77d3','Veronica maccaskill','817b7c56-3faa-4702-ab15-7bfe09b532cd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('817ae200-eb41-4b5a-9651-affe07db54a3','','','f9321456-9e79-5d1c-9342-134a4e1e401d','Scirtinae Genus novum Cyphon plagiatus Broun, 1883','Genus',0,0,'f96fbdb8-7248-589c-bd08-fbe93f427305','Scirtinae','f96fbdb8-7248-589c-bd08-fbe93f427305','Scirtinae','f96fbdb8-7248-589c-bd08-fbe93f427305','Scirtinae','817ae200-eb41-4b5a-9651-affe07db54a3','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Gen. nr Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('817afc22-49b1-4416-986f-e9647b763c6e','','','7bf4ed42-0f5b-570c-a64f-10c500976b8d','Gymnocalycium denudatum','',0,0,'7bf4ed42-0f5b-570c-a64f-10c500976b8d','Gymnocalycium denudatum','7bf4ed42-0f5b-570c-a64f-10c500976b8d','Gymnocalycium denudatum','79837477-3de8-5abe-a24d-55dc58bc6a23','Gymnocalycium denudat','817afc22-49b1-4416-986f-e9647b763c6e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Gymnocalycium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8178ef7a-173e-4b39-a35c-fdfbfe39f7b3','','','6341b508-8b74-5093-8e23-f1495ccc77fd','Aspergillus ruber (Jos. König, Spieck. & W. Bremer) Thom & Church','(Jos. König, Spieck. & W. Bremer) Thom & Church',0,0,'fbafa72f-6e3b-52fc-80c0-d5d1ea02c48d','Aspergillus ruber','fbafa72f-6e3b-52fc-80c0-d5d1ea02c48d','Aspergillus ruber','fbafa72f-6e3b-52fc-80c0-d5d1ea02c48d','Aspergillus ruber','8178ef7a-173e-4b39-a35c-fdfbfe39f7b3','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('817e2338-5a1a-4094-92ba-6cb3e9f09bb4','','','024a3cdf-6946-59fb-940c-a85a39692c1d','Parrina bradyi (Millett, 1898)','(Millett, 1898)',1898,0,'e06f4b44-b6a1-5777-a8e9-6b7bdd9b5356','Parrina bradyi','e06f4b44-b6a1-5777-a8e9-6b7bdd9b5356','Parrina bradyi','a99d84c4-d994-55e3-8236-0d74152089ec','Parrina brady','817e2338-5a1a-4094-92ba-6cb3e9f09bb4','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Parrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('818727d3-6cf0-4e2b-8a52-1a7d15cd700d','','','34556a65-30d3-5d1a-91d1-3faf3e63ef39','Ectostroma asphodeli Fr.','Fr.',0,0,'59bd9a52-92a5-5111-a430-8685558f0d5e','Ectostroma asphodeli','59bd9a52-92a5-5111-a430-8685558f0d5e','Ectostroma asphodeli','e8e69279-9e43-5c36-8957-a6e4a3b1f3d3','Ectostroma asphodel','818727d3-6cf0-4e2b-8a52-1a7d15cd700d','Fungi|Ascomycota||||Ectostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('818bacc9-a8e4-4e94-84c5-84aa7b6768ea','','','ab5cb6fa-2ac0-53bb-9cc8-f941f64f1bea','Cocconeis australis Petit','Petit',0,0,'bb8cd3fb-ee2e-533f-9732-c23e68964e9c','Cocconeis australis','bb8cd3fb-ee2e-533f-9732-c23e68964e9c','Cocconeis australis','44abda41-5347-5eab-b662-a5e40213f323','Cocconeis austral','818bacc9-a8e4-4e94-84c5-84aa7b6768ea','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('818b4173-bc9a-4ebf-afa0-9267443ba303','','','dbb16292-45fb-5580-96a7-0879bf652210','Saprosites exsculptus (White, 1846)','(White, 1846)',1846,0,'baabef7f-9d55-583d-9e55-3cf2cdef9b97','Saprosites exsculptus','baabef7f-9d55-583d-9e55-3cf2cdef9b97','Saprosites exsculptus','5cc9bd88-f1e6-510b-809b-bbd86a4b6f75','Saprosites exsculpt','818b4173-bc9a-4ebf-afa0-9267443ba303','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Saprosites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('818ebe23-3e94-4414-9004-18239496eb47','','','4a992253-b9e1-56a9-b9b1-620dc0fac4bd','Utricularia delicatula Cheeseman','Cheeseman',0,0,'413d4be5-a93e-5bb7-8f64-4742f5f71eb4','Utricularia delicatula','413d4be5-a93e-5bb7-8f64-4742f5f71eb4','Utricularia delicatula','155e509e-da9d-513b-901f-50d456960bdc','Utricularia delicatul','818ebe23-3e94-4414-9004-18239496eb47','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('819135b2-aaf6-4fe6-95d1-3e153d9d890d','','','defe00db-8d64-5e0e-bf1f-d3b0425e164b','Caloplaca murrayi D.J.Galloway','D.J.Galloway',0,0,'ca23b668-f84c-5cde-ac66-c51200b5ec30','Caloplaca murrayi','ca23b668-f84c-5cde-ac66-c51200b5ec30','Caloplaca murrayi','c611ce90-b21d-5080-b2f1-7f5672aa9336','Caloplaca murray','819135b2-aaf6-4fe6-95d1-3e153d9d890d','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8192fd34-6a69-4484-9af5-b5d13893f376','','','525ac171-2c16-5985-836b-9ee481fbf6bf','Himantopus himantopus (Linnaeus)','(Linnaeus)',0,0,'55d0fe0d-8ffe-5054-bd78-d7a00445d376','Himantopus himantopus','55d0fe0d-8ffe-5054-bd78-d7a00445d376','Himantopus himantopus','afa320c9-3c6b-5e8e-aa3a-8d9f3037b757','Himantopus himantop','8192fd34-6a69-4484-9af5-b5d13893f376','Animalia|Chordata|Aves|Charadriiformes|Recurvirostridae|Himantopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81917232-a678-465e-b8dd-e2b6fd077e35','','','a7b8af51-ce5c-5098-87d3-972e023a2805','Placopsis microphylla (I.M.Lamb.) D.J.Galloway','(I.M.Lamb.) D.J.Galloway',0,0,'ec87ea7c-8889-5a01-b5d1-670088fa4f74','Placopsis microphylla','ec87ea7c-8889-5a01-b5d1-670088fa4f74','Placopsis microphylla','34b147f8-3834-55f9-9c8a-2eaec661c626','Placopsis microphyll','81917232-a678-465e-b8dd-e2b6fd077e35','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('819896ce-8cf9-4d81-9dfe-6bec32761d55','','','65ef5e97-416a-570e-b8fa-600766c4655c','Porina sylvatica P.M.McCarthy & Kantvilas','P.M.McCarthy & Kantvilas',0,0,'28063f4d-d558-5881-a857-deafdbeb856a','Porina sylvatica','28063f4d-d558-5881-a857-deafdbeb856a','Porina sylvatica','17632d3c-4678-59f0-9cbe-dd2bd5a21f32','Porina syluatic','','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8197a56d-e735-4f0e-862b-d097db3d8206','','','3d115b56-251f-5361-946e-24caf34739b8','Acrocalymma medicaginis Alcorn & J.A.G. Irwin','Alcorn & J.A.G. Irwin',0,0,'9e0ab453-fe78-59b2-9a42-ebb4537f5a8d','Acrocalymma medicaginis','9e0ab453-fe78-59b2-9a42-ebb4537f5a8d','Acrocalymma medicaginis','cbb9bb4e-920e-526e-971a-58ca72fcd83b','Acrocalymma medicagin','8197a56d-e735-4f0e-862b-d097db3d8206','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Acrocalymmaceae|Acrocalymma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81a03549-3659-49e2-8bf8-9b6c40c9af21','','','aac84548-ee30-538e-b844-969c8dc5235c','Geranium aequale (Bab.) Aedo','(Bab.) Aedo',0,0,'5aaacc5d-4d64-56a8-870f-c7f8256fe595','Geranium aequale','5aaacc5d-4d64-56a8-870f-c7f8256fe595','Geranium aequale','1c281771-0b97-57f5-8353-cebc7a746b24','Geranium aequal','81a03549-3659-49e2-8bf8-9b6c40c9af21','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81a5d405-4059-4193-83f4-282aa36a0340','','','8f3226d3-fdf7-5861-a230-295357391a17','Ulota D.Mohr','D.Mohr',0,0,'3b810300-4873-5fe2-9133-0f5ccf73ac03','Ulota','3b810300-4873-5fe2-9133-0f5ccf73ac03','Ulota','3b810300-4873-5fe2-9133-0f5ccf73ac03','Ulota','81a5d405-4059-4193-83f4-282aa36a0340','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Ulota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('81a619f0-039c-4363-982c-4457f399b908','','','669f29d6-b29f-5111-ab83-92e92d26f5c4','Ploeariodes euryale Kirkaldy, 1908','Kirkaldy, 1908',1908,0,'13d2f2e0-6efd-5a98-b85e-6b4de782f2bc','Ploeariodes euryale','13d2f2e0-6efd-5a98-b85e-6b4de782f2bc','Ploeariodes euryale','4168b78a-0cd9-518b-a070-19f344b76f5a','Ploeariodes euryal','97217209-7da5-4752-b8bc-e1049f5874db','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Ploeariodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81a8ddcd-a4aa-43a5-8171-6e2d007ac0b4','','','3420a8ea-5f3b-5486-ba52-c47bac9d26cf','Astronesthes boulengeri Gilchrist, 1902','Gilchrist, 1902',1902,0,'5db96129-c4bc-5eb3-8fed-5eebc98f0c12','Astronesthes boulengeri','5db96129-c4bc-5eb3-8fed-5eebc98f0c12','Astronesthes boulengeri','f1555b94-8b81-5968-a31e-9494a4d0361a','Astronesthes boulenger','81a8ddcd-a4aa-43a5-8171-6e2d007ac0b4','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Astronesthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81a47d85-4406-45e3-9a26-a1dc025765b1','','','4be9cd1f-4e61-51a4-8647-e750d393d161','Xeranthemum bracteatum Vent.','Vent.',0,0,'0eb70e0c-8b0c-5cdf-a822-134b8c32470f','Xeranthemum bracteatum','0eb70e0c-8b0c-5cdf-a822-134b8c32470f','Xeranthemum bracteatum','87363cfe-c9bf-5f67-a88e-f081759035e1','Xeranthemum bracteat','3bb3b414-32c1-45d7-9611-edd7e6e974cf','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Xeranthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81ab749e-8b74-4d10-8c77-1de266aceca8','','','7e516805-2a00-501f-a622-e84b7c4a069e','Kessleria Nowicki, 1864','Nowicki, 1864',1864,0,'68510098-566d-5730-8e51-83c40cfc8ab2','Kessleria','68510098-566d-5730-8e51-83c40cfc8ab2','Kessleria','68510098-566d-5730-8e51-83c40cfc8ab2','Kessleria','81ab749e-8b74-4d10-8c77-1de266aceca8','Animalia|Arthropoda|Insecta|Lepidoptera|Yponomeutidae|Kessleria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('81af0ae8-0f78-441c-a89e-78f03400072d','','','dcfd2225-d923-509f-b79a-ddbdd0534d9f','Ophiocapnocoma batistae S. Hughes','S. Hughes',0,0,'39a94fcd-78cf-54c1-ad23-81efb081cfd4','Ophiocapnocoma batistae','39a94fcd-78cf-54c1-ad23-81efb081cfd4','Ophiocapnocoma batistae','ab1bc86e-a219-5f54-8ac8-3cf066791476','Ophiocapnocoma batist','81af0ae8-0f78-441c-a89e-78f03400072d','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Ophiocapnocoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81ad2c19-5e37-4451-ad34-8e05b6deecaf','','','a567fd65-d15e-52c7-bafa-a4330061586c','Eudorylaimus eremitus (Thorne, 1939)','(Thorne, 1939)',1939,0,'a842b226-d36b-5220-bdd1-ee7ea61d6abb','Eudorylaimus eremitus','a842b226-d36b-5220-bdd1-ee7ea61d6abb','Eudorylaimus eremitus','c00b7df6-fddf-51b8-954f-e4ee6e56d09e','Eudorylaimus eremit','81ad2c19-5e37-4451-ad34-8e05b6deecaf','Animalia|Nematoda|Adenophorea|Dorylaimida|Dorylaimidae|Eudorylaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9258456d-b8b7-4bae-bd28-23dc991d6cbf','','','7565a5e6-0556-5bb9-8624-392c9e96c9c6','Lophophaena','',0,0,'7565a5e6-0556-5bb9-8624-392c9e96c9c6','Lophophaena','7565a5e6-0556-5bb9-8624-392c9e96c9c6','Lophophaena','7565a5e6-0556-5bb9-8624-392c9e96c9c6','Lophophaena','9258456d-b8b7-4bae-bd28-23dc991d6cbf','Chromista|Radiozoa|Polycystinea|Nassellaria|Lophophaenidae|Lophophaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('925bd02a-2567-4190-93e3-2d4aef342406','','','b5a31987-c6a0-5b7a-9127-0ea0322e3544','Eunotia diodon Ehrenberg','Ehrenberg',0,0,'025d6577-b176-56ff-acd3-f2816fed35e5','Eunotia diodon','025d6577-b176-56ff-acd3-f2816fed35e5','Eunotia diodon','025d6577-b176-56ff-acd3-f2816fed35e5','Eunotia diodon','925bd02a-2567-4190-93e3-2d4aef342406','Chromista|Ochrophyta|Bacillariophyceae|Eunotiales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('925a249f-1824-4b06-95c5-60e54bda3c5f','','','1f45cdfd-23ae-5020-8401-f7e217ce4e28','Notoreas Meyrick, 1885','Meyrick, 1885',1885,0,'e7633052-ceff-5dc2-9f87-85cc143245d3','Notoreas','e7633052-ceff-5dc2-9f87-85cc143245d3','Notoreas','e7633052-ceff-5dc2-9f87-85cc143245d3','Notoreas','925a249f-1824-4b06-95c5-60e54bda3c5f','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Notoreas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('925bd790-7b1c-46fe-a1df-40f63aefae80','','','4f1dd4fa-49b0-551b-8eb0-3261674e484f','Danthonia pilosa R.Br.','R.Br.',0,0,'9f4c8ea4-605a-5b50-9d32-be79b1959ae8','Danthonia pilosa','9f4c8ea4-605a-5b50-9d32-be79b1959ae8','Danthonia pilosa','9e6ee06e-347a-53bd-9212-21b08d29800b','Danthonia pilos','a3294c26-e716-4db7-8e19-ca5149306560','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92588d24-4b81-4a85-ad03-a18cf8cac764','','','6dff855f-35b5-51a6-9479-317f45e15d90','Trametes hispida Bagl.','Bagl.',0,0,'2bbedb13-df1c-5490-8363-f471006290a7','Trametes hispida','2bbedb13-df1c-5490-8363-f471006290a7','Trametes hispida','ba4f7beb-7a08-5da2-b824-d387a139b7d0','Trametes hispid','6fe53e8f-8371-4191-8618-b38f8526aa40','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('925f344e-9944-4bb1-bdbc-11d4edba88bd','','','ec4f6e6d-1262-514f-b7fa-94d31cf35981','Polyporus tulipiferae (Schwein.) Overh.','(Schwein.) Overh.',0,0,'70e0d786-0133-5f70-9a2e-909901f9ac23','Polyporus tulipiferae','70e0d786-0133-5f70-9a2e-909901f9ac23','Polyporus tulipiferae','f42bdffc-5193-5961-a238-63476650eef3','Polyporus tulipifer','1478a667-8958-40b8-887e-f43b0d258543','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('925f1fa8-8e7b-49af-bd50-486aacc43e4c','','','6d777326-5fff-5547-b56a-4e42afda55d1','Lepidium heterophyllum Benth.','Benth.',0,0,'146fa230-790d-5e95-a8c2-3d6ef53a1e10','Lepidium heterophyllum','146fa230-790d-5e95-a8c2-3d6ef53a1e10','Lepidium heterophyllum','6fd47a61-b166-596e-83a6-c6eba7433dd0','Lepidium heterophyll','925f1fa8-8e7b-49af-bd50-486aacc43e4c','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92616f94-2b34-4cc7-8fcc-70a1b9f57a72','','','84ca3375-8e50-50f0-bbc0-15f9f24733f3','Pteria','',0,0,'84ca3375-8e50-50f0-bbc0-15f9f24733f3','Pteria','84ca3375-8e50-50f0-bbc0-15f9f24733f3','Pteria','84ca3375-8e50-50f0-bbc0-15f9f24733f3','Pteria','92616f94-2b34-4cc7-8fcc-70a1b9f57a72','Animalia|Mollusca|Bivalvia|Pterioida|Pteriidae|Pteria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('925e7802-cae4-4cea-91f8-74703876986d','','','56cd384b-9da7-580c-aff5-edeaec43b0d3','Collybia butyracea (Bull.) P. Kumm.','(Bull.) P. Kumm.',0,0,'6c458242-3c69-5aed-a350-78dfa26fd706','Collybia butyracea','6c458242-3c69-5aed-a350-78dfa26fd706','Collybia butyracea','937128a0-7eee-51d3-83b4-a43385690e31','Collybia butyrace','bcb19e47-efbb-4557-b7e9-6a1b386bc482','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92601d60-571c-40e6-97ea-b86cad080bef','','','6cc488b7-f417-5741-90c3-0016a1d7f771','Lonicera fragrantissima Lindl. & Paxton','Lindl. & Paxton',0,0,'4ca456e8-cd32-512a-a531-701179c1da23','Lonicera fragrantissima','4ca456e8-cd32-512a-a531-701179c1da23','Lonicera fragrantissima','ebd609c0-4d88-57b0-bf88-52003084ca7e','Lonicera fragrantissim','92601d60-571c-40e6-97ea-b86cad080bef','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Lonicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92632561-ecee-4d06-a1f8-de992b24602a','','','f9ea5ec0-d14f-5ad6-aa16-807e0a79f6ae','Maorinus monilifer (Broun, 1893)','(Broun, 1893)',1893,0,'58b2527c-b381-55f8-a288-f3af4615bd00','Maorinus monilifer','58b2527c-b381-55f8-a288-f3af4615bd00','Maorinus monilifer','58b2527c-b381-55f8-a288-f3af4615bd00','Maorinus monilifer','92632561-ecee-4d06-a1f8-de992b24602a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9264b0d7-d9be-4d7b-b037-537195de2798','','','3690a149-39b0-5e2b-8056-64021a1644c2','Rotiferophthora cylindrospora (G.L. Barron) G.L. Barron','(G.L. Barron) G.L. Barron',0,0,'c9bf831d-ad4c-5108-9bfa-fd32baf5ecaf','Rotiferophthora cylindrospora','c9bf831d-ad4c-5108-9bfa-fd32baf5ecaf','Rotiferophthora cylindrospora','c77681d1-55ae-52dd-924d-6d2d8773ffe6','Rotiferophthora cylindrospor','9264b0d7-d9be-4d7b-b037-537195de2798','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Rotiferophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('926e85be-c53c-46ca-840b-267b9f5cff7c','','','c3eeeb1d-bfe6-57a2-9fce-043e64c40d42','Ephydrella species','',0,0,'12ae2aa0-fb21-56b4-abda-8465e9072993','Ephydrella','12ae2aa0-fb21-56b4-abda-8465e9072993','Ephydrella','12ae2aa0-fb21-56b4-abda-8465e9072993','Ephydrella','926e85be-c53c-46ca-840b-267b9f5cff7c','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Ephydrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('927171f4-7d8c-4d37-b7f5-2b9c3edb060a','','','e89b85e0-e379-5869-b91c-f31586c376d2','Micromucor isabellina (Oudem.) Arx','(Oudem.) Arx',0,0,'920e71ae-a9f1-52bb-bca5-c6d6ba0f5c3a','Micromucor isabellina','920e71ae-a9f1-52bb-bca5-c6d6ba0f5c3a','Micromucor isabellina','538e2ad9-d4cb-5f92-a973-84b123572ffb','Micromucor isabellin','20ec8ed0-aff3-45b0-b561-39e1a4577888','Fungi|Mucoromycota|Umbelopsidomycetes|Umbelopsidales|Umbelopsidaceae|Micromucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92704c68-735f-45ed-8724-ad0501da3535','','','831fd440-6d35-5791-ab4a-62f720d6f6f6','Xanthomonas campestris pv. vitiswoodrowii (Patel and Kulkarni 1951) Dye, 1978','(Patel and Kulkarni 1951) Dye, 1978',1951,0,'5fa4b80d-d831-5209-8239-e7c5f49d4439','Xanthomonas campestris vitiswoodrowii','6975c94c-c42a-55da-9539-5536f6ada926','Xanthomonas campestris pv. vitiswoodrowii','dd370849-5a66-5778-a20b-979418f4f592','Xanthomonas campestr uitiswoodrow','92704c68-735f-45ed-8724-ad0501da3535','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('926ae48b-66d6-4079-816c-cd98048cf6b4','','','23a4db62-66aa-50e4-8b45-ec0a99fb7c96','Cocculinella','',0,0,'23a4db62-66aa-50e4-8b45-ec0a99fb7c96','Cocculinella','23a4db62-66aa-50e4-8b45-ec0a99fb7c96','Cocculinella','23a4db62-66aa-50e4-8b45-ec0a99fb7c96','Cocculinella','926ae48b-66d6-4079-816c-cd98048cf6b4','Animalia|Mollusca|Gastropoda|Cocculiniformia|Cocculinellidae|Cocculinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('927a490a-c37c-4dcb-baae-04e869fdce6f','','','372a2d0e-a733-5dbb-b5f2-b95b8c3223c8','Tribalus phyllobius (Broun, 1914)','(Broun, 1914)',1914,0,'c7b1fa22-9e0a-5c14-8ba9-663fb598b0e1','Tribalus phyllobius','c7b1fa22-9e0a-5c14-8ba9-663fb598b0e1','Tribalus phyllobius','df194890-e7ef-5147-baa3-2d84978a9fa5','Tribalus phyllob','927a490a-c37c-4dcb-baae-04e869fdce6f','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Tribalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92770f3c-1823-4d8a-841e-2b501c615151','','','2e3b5a0f-1c79-50d3-a093-e15109136813','Anzacia viridicoma (Urquhart, 1892)','(Urquhart, 1892)',1892,0,'c9d64286-989f-587e-899f-ecf24355678f','Anzacia viridicoma','c9d64286-989f-587e-899f-ecf24355678f','Anzacia viridicoma','50809a7d-3f78-58ba-836f-2c87960362c0','Anzacia uiridicom','92770f3c-1823-4d8a-841e-2b501c615151','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|Anzacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9275a315-4893-49fe-9511-7f769ad35ebc','','','7329b45b-3f2c-5fd4-8c58-947a9028274d','Poria sanguinolenta (Alb. & Schwein.) Sacc.','(Alb. & Schwein.) Sacc.',0,0,'8ac29341-1efb-5ffa-b462-1af999e7e31a','Poria sanguinolenta','8ac29341-1efb-5ffa-b462-1af999e7e31a','Poria sanguinolenta','e8aae385-9f49-57cd-95cd-3e24ddb7330f','Poria sanguinolent','4ef387a8-3b3a-40cd-a2a3-080e42d39a31','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('927857e1-a7e9-46f8-bf66-8e5c55e1ae72','','','8abf7386-5871-56c1-8a97-833dee5c1eb5','Lecanora agardhiana Ach.','Ach.',0,0,'a79182a4-66b3-5d4e-b120-c28c4b393f33','Lecanora agardhiana','a79182a4-66b3-5d4e-b120-c28c4b393f33','Lecanora agardhiana','6c8f3d57-7298-5b32-af68-645f56360786','Lecanora agardhian','927857e1-a7e9-46f8-bf66-8e5c55e1ae72','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9278c706-e5cb-487e-816e-b8a6625764e0','','','bc021aff-665a-58e3-abf4-740bfc51daa9','Hohenbuehelia luteohinnulea (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'85ee9f40-112f-578b-b92d-e3b0c10725a8','Hohenbuehelia luteohinnulea','85ee9f40-112f-578b-b92d-e3b0c10725a8','Hohenbuehelia luteohinnulea','82bf0e8a-0618-549d-aecb-aae9badd7487','Hohenbuehelia luteohinnule','053f7319-970f-44ce-9db0-a42d56d373c6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pleurotaceae|Hohenbuehelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('927f962e-4708-4fdc-96ba-188a86f3dba7','','','e3eaeae8-7bef-53a4-aed3-64c9c7360d9e','Vinciguerria attenuata (Cocco, 1838)','(Cocco, 1838)',1838,0,'9edc0c42-9cd9-54b5-9388-29dcaa05ea86','Vinciguerria attenuata','9edc0c42-9cd9-54b5-9388-29dcaa05ea86','Vinciguerria attenuata','b1a55b74-b380-544f-874e-385e4e5097c5','Vinciguerria attenuat','927f962e-4708-4fdc-96ba-188a86f3dba7','Animalia|Chordata|Actinopterygii|Stomiiformes|Photichthyidae|Vinciguerria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92808bd7-fb1d-4000-9ef5-c1169ac51b43','','','c735a93b-56fc-5268-ae7b-a10b3850e123','Lepicolea attenuata (Mitt.) Steph.','(Mitt.) Steph.',0,0,'01b74bfa-0110-5e47-b103-6b199ca46d05','Lepicolea attenuata','01b74bfa-0110-5e47-b103-6b199ca46d05','Lepicolea attenuata','8f96afc6-04a4-55e2-8e75-aff2f8b17d2a','Lepicolea attenuat','92808bd7-fb1d-4000-9ef5-c1169ac51b43','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepicoleaceae|Lepicolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('927e918a-b497-42c9-acc0-c86a33e37ff9','','','bc3c1f7e-990c-58a7-bf07-5002b9c765eb','Velutaria nephrodigena (W. Phillips) Sacc.','(W. Phillips) Sacc.',0,0,'67851863-c518-5750-99f5-998a9a28c30e','Velutaria nephrodigena','67851863-c518-5750-99f5-998a9a28c30e','Velutaria nephrodigena','8f6e868e-6e84-5b78-926e-95b6d0601a6e','Velutaria nephrodigen','9852c325-144b-48c2-98b2-cd3fed738192','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Velutaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('928372f5-8666-4a15-be91-9a5008540f9f','','','52f45c07-5e50-5888-972e-aa8948f8346c','Delia platura (Meigen, 1826)','(Meigen, 1826)',1826,0,'4044d8c3-0a52-56be-88ca-d880ff672709','Delia platura','4044d8c3-0a52-56be-88ca-d880ff672709','Delia platura','4cc866ba-c914-5feb-a09e-d5bcbe2cc660','Delia platur','928372f5-8666-4a15-be91-9a5008540f9f','Animalia|Arthropoda|Insecta|Diptera|Anthomyiidae|Delia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9285f22d-5ecf-419d-8bde-e3b8d7d303a4','','','eb7e6f47-873c-5cda-abcc-562b0fb254a9','Epidendrum parkinsonianum Hook.','Hook.',0,0,'74e0be95-7955-50c8-954a-cf14219d7caf','Epidendrum parkinsonianum','74e0be95-7955-50c8-954a-cf14219d7caf','Epidendrum parkinsonianum','c4b434eb-ef1e-5176-b018-0d1be9ff5ce8','Epidendrum parkinsonian','9285f22d-5ecf-419d-8bde-e3b8d7d303a4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Epidendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9288e55c-96f2-484c-b198-94d7457f0d12','','','aa05b5cd-ef53-53f7-af97-fa251a771fac','Calciosolenia murrayi Gran','Gran',0,0,'3390b2d3-fd87-5115-a221-03b277f01e89','Calciosolenia murrayi','3390b2d3-fd87-5115-a221-03b277f01e89','Calciosolenia murrayi','48e730a5-e8c8-527f-88c2-6c45e9b60cd4','Calciosolenia murray','9288e55c-96f2-484c-b198-94d7457f0d12','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Calciosoleniaceae|Calciosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('928fcf86-1551-487f-abd3-004cd45759f9','','','af4b31c8-3324-5153-95b6-ca3d8d250d0e','Cardiocondyla minutior Forel, 1899','Forel, 1899',1899,0,'c980fb37-c54a-59e6-a3f7-54bf30d350e6','Cardiocondyla minutior','c980fb37-c54a-59e6-a3f7-54bf30d350e6','Cardiocondyla minutior','c980fb37-c54a-59e6-a3f7-54bf30d350e6','Cardiocondyla minutior','928fcf86-1551-487f-abd3-004cd45759f9','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Cardiocondyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('928f6e0a-c38d-4c4a-9157-1ba2dba00795','','','116be666-714d-569f-beec-a757636b19b7','Sagitta lyra (Krohn, 1853)','(Krohn, 1853)',1853,0,'45b2517f-38de-5a9f-807b-c1409842cee4','Sagitta lyra','45b2517f-38de-5a9f-807b-c1409842cee4','Sagitta lyra','11d608f6-0c30-5f06-af19-102f055d3a2a','Sagitta lyr','928f6e0a-c38d-4c4a-9157-1ba2dba00795','Animalia|Chaetognatha|Sagittoidea|Monophragmophora|Sagittidae|Sagitta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9290f2a8-7de9-4037-b8c2-31ada3350a2b','','','be998af6-9203-5007-b58f-7918e1abaa71','Rourea','',0,0,'be998af6-9203-5007-b58f-7918e1abaa71','Rourea','be998af6-9203-5007-b58f-7918e1abaa71','Rourea','be998af6-9203-5007-b58f-7918e1abaa71','Rourea','','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Connaraceae|Rourea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9292e06d-f526-4f9d-b2ec-52ab8e6ebcd4','','','f829d0da-50ee-5b84-9a0c-c359e46c25f1','Calosphaeria idaeicola P. Karst.','P. Karst.',0,0,'d2e8958f-0248-514d-97b8-894f3c7fd47b','Calosphaeria idaeicola','d2e8958f-0248-514d-97b8-894f3c7fd47b','Calosphaeria idaeicola','b814549e-8461-52ce-bc4d-db78d93a1f13','Calosphaeria idaeicol','fa6df67e-3e0b-4aa1-959e-62104b536fac','Fungi|Ascomycota|Sordariomycetes|Calosphaeriales|Calosphaeriaceae|Calosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('929539c8-f9a1-41a4-8bd6-d914edc765b7','','','60668053-c289-519c-b769-7ad2719c836e','Asprella Schreb.','Schreb.',0,0,'d15aa994-f8b0-5b3b-a884-193d6e243d47','Asprella','d15aa994-f8b0-5b3b-a884-193d6e243d47','Asprella','d15aa994-f8b0-5b3b-a884-193d6e243d47','Asprella','929539c8-f9a1-41a4-8bd6-d914edc765b7','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Asprella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9293e846-6a6e-4400-9250-721e19ab33d4','','','ff826634-b473-5389-bf14-161ddbb2f056','Intextomyces contiguus (P. Karst.) J. Erikss. & Ryvarden','(P. Karst.) J. Erikss. & Ryvarden',0,0,'5fd9d5f9-8bd9-55ae-90d0-321f65b385ef','Intextomyces contiguus','5fd9d5f9-8bd9-55ae-90d0-321f65b385ef','Intextomyces contiguus','52b54a60-8871-5dd1-ba79-805427dd4c11','Intextomyces contigu','9293e846-6a6e-4400-9250-721e19ab33d4','Fungi|Basidiomycota|Agaricomycetes|||Intextomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('929ab551-cf9a-4e27-81fa-20bf7e68ec55','','','c1022cb2-c7db-51c5-9cbc-44cb64c42d20','Carystoterpa minima Hamilton & Morales, 1992','Hamilton & Morales, 1992',1992,0,'e5189049-955b-5459-ad77-c581690636ca','Carystoterpa minima','e5189049-955b-5459-ad77-c581690636ca','Carystoterpa minima','abe1244e-afe6-5d1a-af94-dfdb14c586ef','Carystoterpa minim','929ab551-cf9a-4e27-81fa-20bf7e68ec55','Animalia|Arthropoda|Insecta|Hemiptera|Cercopidae|Carystoterpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92981ead-ebbd-4dff-851c-b9459cdb31ce','','','20e1d300-f95b-5cba-8700-24dfef79e1e4','Gaimardia minima sensu Cheeseman','',0,0,'3dd4e963-efb0-5a7b-96d7-0993a6780596','Gaimardia minima','3dd4e963-efb0-5a7b-96d7-0993a6780596','Gaimardia minima','8aa8a74d-aaa6-5dd7-9fca-2e110e983475','Gaimardia minim','b0779489-842a-455d-9513-5acf5d614a5b','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Gaimardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9296ae5b-8199-4500-afb4-eb0df2fbca99','','','1e055c61-9dff-56fe-8364-10e7bb22d621','Prosopis juliflora var. glandulosa (Torr.) Cockerell','(Torr.) Cockerell',0,0,'b922a456-b257-5efc-bfeb-1289357737c8','Prosopis juliflora glandulosa','f8f7125a-7f19-572a-b125-b02795403b68','Prosopis juliflora var. glandulosa','6bff591e-7b09-5db4-a8ca-e9045cc7f339','Prosopis iuliflor glandulos','22ecb51c-c912-4fe0-946d-1ba90d86469f','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Prosopis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('91c7b907-eee0-4a86-a356-c29ad74b5a01','','','ca559adf-df15-5ef2-a78f-0e626d3ec5d5','Asterinella anamirtae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'f0b64de2-5377-5577-8def-bc8933120cf8','Asterinella anamirtae','f0b64de2-5377-5577-8def-bc8933120cf8','Asterinella anamirtae','42c30eb8-caca-59e6-8c89-a0a263e6eb65','Asterinella anamirt','ab8aa9e2-6376-4cb1-932c-b8af916a37bf','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91c97465-0017-4a16-a01a-ea061c9e5dca','','','27c7156c-6293-5656-bfa2-538c1e172feb','Halipeurus marquesanus (Ferris, 1932)','(Ferris, 1932)',1932,0,'e47311fd-9e18-54fa-a725-ce6eab37605d','Halipeurus marquesanus','e47311fd-9e18-54fa-a725-ce6eab37605d','Halipeurus marquesanus','c860edd2-ca70-585a-a273-872b298e152d','Halipeurus marquesan','91c97465-0017-4a16-a01a-ea061c9e5dca','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Halipeurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91cbfae4-554f-43fa-9f74-2e490b073a41','','','e4f7a0aa-2945-5c20-9bff-410e8edfe22c','Veronica kellowiae Garn.-Jones','Garn.-Jones',0,0,'71f652c4-7193-55e9-99d0-d97807bf1b14','Veronica kellowiae','71f652c4-7193-55e9-99d0-d97807bf1b14','Veronica kellowiae','aac23af4-4fb2-586e-905d-e7135aaad340','Veronica kellowi','91cbfae4-554f-43fa-9f74-2e490b073a41','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91cee1ab-0cca-48bd-9f7d-9a4847159d17','','','14eb45e4-54bc-5852-8c6e-83776134e2ea','Dictyosporium rhopalostylidis McKenzie','McKenzie',0,0,'3f0ab1b7-18f1-55b4-950b-10f31958bb61','Dictyosporium rhopalostylidis','3f0ab1b7-18f1-55b4-950b-10f31958bb61','Dictyosporium rhopalostylidis','d9410a28-c213-5ca4-9180-d51a091c6535','Dictyosporium rhopalostylid','91cee1ab-0cca-48bd-9f7d-9a4847159d17','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dictyosporiaceae|Dictyosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91cf74e3-b24f-4f47-aec3-e4fd7928cfdf','','','c4b0e9a4-5a35-53b6-9d7f-2c145076a51d','Samana Walker, 1863','Walker, 1863',1863,0,'ca5f92a1-692e-5444-abd8-295b3f14bce2','Samana','ca5f92a1-692e-5444-abd8-295b3f14bce2','Samana','ca5f92a1-692e-5444-abd8-295b3f14bce2','Samana','91cf74e3-b24f-4f47-aec3-e4fd7928cfdf','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Samana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91cff164-8291-442c-9eed-4e0e59680a6e','','','1d4680c6-7024-5e69-982c-3a9d9535db6f','Fusicoccum mangiferae (Syd. & P. Syd.) G.I. Johnson, Slippers & M.J. Wingf.','(Syd. & P. Syd.) G.I. Johnson, Slippers & M.J. Wingf.',0,0,'18f43240-f674-58be-af00-16d5288c8f7f','Fusicoccum mangiferae','18f43240-f674-58be-af00-16d5288c8f7f','Fusicoccum mangiferae','663f8bf6-3b10-5435-8311-e1cde9bfb8ac','Fusicoccum mangifer','f10466be-b1d3-4162-838d-aeadea8023a3','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Fusicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91d4dc82-a404-4a3d-8bc7-3092899a09a0','','','df422d69-a502-5267-a064-9fe85585890e','Notiomerinx Ashe, 2003','Ashe, 2003',2003,0,'91cf3914-b574-5c03-b088-f1487449e236','Notiomerinx','91cf3914-b574-5c03-b088-f1487449e236','Notiomerinx','91cf3914-b574-5c03-b088-f1487449e236','Notiomerinx','91d4dc82-a404-4a3d-8bc7-3092899a09a0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Notiomerinx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91d51559-c68a-4efe-8033-894318196627','','','ceaf4cef-1a9f-5efc-a605-57f5f8c6b343','Sphacelotheca de Bary','de Bary',0,0,'7f5a8b47-2d62-5868-a42f-4e613b5966ce','Sphacelotheca','7f5a8b47-2d62-5868-a42f-4e613b5966ce','Sphacelotheca','7f5a8b47-2d62-5868-a42f-4e613b5966ce','Sphacelotheca','91d51559-c68a-4efe-8033-894318196627','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('91d369ae-41ca-4a84-86b7-a9c0211a0927','','','cc0e278a-80f4-507a-a933-9c6465f5d5cd','Steneotarsonemus spirifex (Marchal, 1902)','(Marchal, 1902)',1902,0,'0b0b9ae9-c3de-5b3f-9fcb-6bdbbdc1479b','Steneotarsonemus spirifex','0b0b9ae9-c3de-5b3f-9fcb-6bdbbdc1479b','Steneotarsonemus spirifex','0b0b9ae9-c3de-5b3f-9fcb-6bdbbdc1479b','Steneotarsonemus spirifex','91d369ae-41ca-4a84-86b7-a9c0211a0927','Animalia|Arthropoda|Arachnida|Trombidiformes|Tarsonemidae|Steneotarsonemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91d7a903-2664-44f5-ab85-fe91c4ef5edd','','','09753606-fcc4-5eaa-9d8d-c875d869f71e','Puccinia oxyriae Fuckel','Fuckel',0,0,'30b39d0a-1667-5acb-b0d9-88062d9434fd','Puccinia oxyriae','30b39d0a-1667-5acb-b0d9-88062d9434fd','Puccinia oxyriae','190b65b7-7dfc-5cc3-ba21-130b97c591d5','Puccinia oxyri','91d7a903-2664-44f5-ab85-fe91c4ef5edd','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91d90a53-1c6f-41cd-bc0b-4297b55cd39d','','','6f59456a-df12-561e-87b2-82edd0cab06f','Nectriella luteola (Desm.) Weese','(Desm.) Weese',0,0,'166d274a-e808-588a-8250-b46b2aec84f8','Nectriella luteola','166d274a-e808-588a-8250-b46b2aec84f8','Nectriella luteola','25a6591b-602d-50ef-ba7d-c23beed731e5','Nectriella luteol','91d90a53-1c6f-41cd-bc0b-4297b55cd39d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Nectriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91ddd073-d4a2-4693-8554-72f8295a1925','','','758849ef-7dda-5f11-9cfb-d46e939e3adb','Carbosphaerella I. Schmidt','I. Schmidt',0,0,'e0b446af-6706-512f-b68d-176f201b64dd','Carbosphaerella','e0b446af-6706-512f-b68d-176f201b64dd','Carbosphaerella','e0b446af-6706-512f-b68d-176f201b64dd','Carbosphaerella','91ddd073-d4a2-4693-8554-72f8295a1925','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Carbosphaerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('91d8f2a9-4171-4a82-89b2-a6f4e43744ef','','','165c007f-4f55-5d42-92ec-9ca996c27172','Verrucaria guentheri Flot.','Flot.',0,0,'ea56844c-1b30-5c02-9df2-28801bb219ea','Verrucaria guentheri','ea56844c-1b30-5c02-9df2-28801bb219ea','Verrucaria guentheri','6098e3be-ee72-5831-b9a4-59eaeda2bf2e','Verrucaria guenther','43728274-b9f3-4248-92c0-7f4c7e3388f2','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91d90760-bb92-4de5-95f8-e7f8bb71e7ea','','','ea1deff1-9ad0-533f-b225-de7e7b1b0c7a','Pennaria','',0,0,'ea1deff1-9ad0-533f-b225-de7e7b1b0c7a','Pennaria','ea1deff1-9ad0-533f-b225-de7e7b1b0c7a','Pennaria','ea1deff1-9ad0-533f-b225-de7e7b1b0c7a','Pennaria','91d90760-bb92-4de5-95f8-e7f8bb71e7ea','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Pennariidae|Pennaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91e63a7c-1712-4f3c-9aa2-7dc6e3b9cf48','','','ba32fac2-2da7-5522-90ec-5e4ae05f2eaa','Lophodermium piceae (Fuckel) Höhn.','(Fuckel) Höhn.',0,0,'56c97ee6-9e07-5209-9bd0-22f463d27026','Lophodermium piceae','56c97ee6-9e07-5209-9bd0-22f463d27026','Lophodermium piceae','f28ca9a4-584e-56ed-8d3b-e043ed088c0c','Lophodermium pice','91e63a7c-1712-4f3c-9aa2-7dc6e3b9cf48','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91dfdf7f-c81f-4d01-a8b1-e1cea8bdb2b1','','','08464bfb-0994-56c2-a4da-b6000b06b6fb','Sacciolepis indica (L.) Chase','(L.) Chase',0,0,'ae0ed1e7-4898-5a64-9ebf-ef09acc13795','Sacciolepis indica','ae0ed1e7-4898-5a64-9ebf-ef09acc13795','Sacciolepis indica','8af51cb1-c615-5fb1-aedc-d1304f1fd289','Sacciolepis indic','91dfdf7f-c81f-4d01-a8b1-e1cea8bdb2b1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sacciolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91e84ad6-cee1-48e4-9355-2dad03df0247','','','10a2690a-5a70-5f40-bf13-c8c11275f03e','Soestia','',0,0,'10a2690a-5a70-5f40-bf13-c8c11275f03e','Soestia','10a2690a-5a70-5f40-bf13-c8c11275f03e','Soestia','10a2690a-5a70-5f40-bf13-c8c11275f03e','Soestia','91e84ad6-cee1-48e4-9355-2dad03df0247','Animalia|Tunicata|Thaliacea|Salpida|Salpidae|Soestia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91e710ed-540d-4c57-abc9-ca28906b35e4','','','1889add9-7f50-5000-87e6-ad7550f3b5ce','Olpidium (A. Braun) J. Schröt.','(A. Braun) J. Schröt.',0,0,'f460cf67-185d-5715-a28b-d625e70e599a','Olpidium','f460cf67-185d-5715-a28b-d625e70e599a','Olpidium','f460cf67-185d-5715-a28b-d625e70e599a','Olpidium','91e710ed-540d-4c57-abc9-ca28906b35e4','Fungi|Olpidiomycota|Olpidiomycetes|Olpidiales|Olpidiaceae|Olpidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('91f23b8f-d3ca-478f-8274-0169cc983387','','','227d6646-ef2b-5de5-92a0-2ba13f426e5c','Cornutella profunda Ehrenberg, 1854','Ehrenberg, 1854',1854,0,'32edc3e8-361d-5a3c-9ff6-20255c84d525','Cornutella profunda','32edc3e8-361d-5a3c-9ff6-20255c84d525','Cornutella profunda','79afec4b-2adf-5ca3-a484-e27829dcec99','Cornutella profund','91f23b8f-d3ca-478f-8274-0169cc983387','Chromista|Radiozoa|Polycystinea|Nassellaria|Acropyramididae|Cornutella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91f4bc08-da37-4640-8377-a1ec78b40b87','','','cefef537-d0d9-52e6-93c8-6972352af17a','Secotium gunnii Massee','Massee',0,0,'88c2ec47-e144-5572-9503-31cb9d36a1fd','Secotium gunnii','88c2ec47-e144-5572-9503-31cb9d36a1fd','Secotium gunnii','b3c22d29-9bb4-5d22-93c5-3c85288cade2','Secotium gunn','92dda315-0f96-4029-8b55-39e9c060d896','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Secotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91f41a6f-8e83-4f76-84a6-ca857dd57791','','','07f557a1-71c7-5ea4-84f4-c93a8f47c171','Spondylosium pulchellum W. Archer','W. Archer',0,0,'4128c612-3a04-530f-9fc4-85ffd05f3604','Spondylosium pulchellum','4128c612-3a04-530f-9fc4-85ffd05f3604','Spondylosium pulchellum','1f3f44ba-3f2d-5703-8009-961659b34ab1','Spondylosium pulchell','91f41a6f-8e83-4f76-84a6-ca857dd57791','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Spondylosium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91f96d88-d46a-4384-91e9-31dfa34d5186','','','ff129ab0-ee3b-5ef5-bf35-0860c5d3ff27','Sphaerella nubilosa Cooke','Cooke',0,0,'9d337a9b-4d04-544c-b867-18a1b6e130b1','Sphaerella nubilosa','9d337a9b-4d04-544c-b867-18a1b6e130b1','Sphaerella nubilosa','7d117d92-59ed-579b-a35c-4a68044a61b8','Sphaerella nubilos','0804b8a9-5faa-4053-beac-8e54c48c261c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91f8de0e-3f11-4c24-9aa0-627129ffe5b6','','','4fd763f7-7f1e-5450-94c0-d27f91548d6c','Postia mappa (Overh. & J. Lowe) M.J. Larsen & Lombard','(Overh. & J. Lowe) M.J. Larsen & Lombard',0,0,'6e2e1cd6-842a-5dcf-b86b-62cadf569fa6','Postia mappa','6e2e1cd6-842a-5dcf-b86b-62cadf569fa6','Postia mappa','8379c35c-6d55-5070-be30-716d0c1c31db','Postia mapp','04f6e168-2cba-4834-b3a9-a7690452a5fe','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Postia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91f7bbec-e8df-4aff-89fb-df5d72087749','','','2bc5f833-2ebd-519f-8329-64fa8cefc80e','Dichromodes Guenée, 1857','Guenée, 1857',1857,0,'d8ab62aa-24f0-5112-835e-eff831fff496','Dichromodes','d8ab62aa-24f0-5112-835e-eff831fff496','Dichromodes','d8ab62aa-24f0-5112-835e-eff831fff496','Dichromodes','91f7bbec-e8df-4aff-89fb-df5d72087749','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Dichromodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91fb5a92-0a55-49cb-ade7-c5adf5fbd655','','','2fc134e2-6cc4-558c-9a6e-e9c7674ff0c3','Corticium argillaceum Bres.','Bres.',0,0,'d99dd0a1-3344-5c5c-91dd-e1dd9e263a41','Corticium argillaceum','d99dd0a1-3344-5c5c-91dd-e1dd9e263a41','Corticium argillaceum','767f9e68-cab3-506d-9bc8-d5e03db60fec','Corticium argillace','cf5df0dd-a2b1-49e4-8f38-1ada3256a9c7','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91f769cc-f84b-4072-9ea9-f192e195e018','','','f5a7eef4-5331-5f25-a313-93558049107f','Eulimnadia marplesi Timms & McLay, 2005','Timms & McLay, 2005',2005,0,'acf3313c-2ff9-5554-8627-ed0934a59bca','Eulimnadia marplesi','acf3313c-2ff9-5554-8627-ed0934a59bca','Eulimnadia marplesi','ace29fde-ed6d-5587-b02e-b12f2a187e87','Eulimnadia marples','91f769cc-f84b-4072-9ea9-f192e195e018','Animalia|Arthropoda|Branchiopoda|Diplostraca|Limnadidae|Eulimnadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('920385b6-d064-4862-a75d-34dcb2038f04','','','b95425d1-141c-547c-aa2a-7e12cf906a8d','Galerina excentrica E. Horak','E. Horak',0,0,'dfec925f-6911-56b6-acb4-cf64f9a0aedc','Galerina excentrica','dfec925f-6911-56b6-acb4-cf64f9a0aedc','Galerina excentrica','902696e8-92a8-511e-be7f-cdf8b71f37b1','Galerina excentric','920385b6-d064-4862-a75d-34dcb2038f04','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Galerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9202c970-f7ba-46f2-89a4-6bf0ae9780a9','','','cbaaf763-cda4-52f8-897b-51cb00841848','Ooctonus vulgatus Haliday, 1833','Haliday, 1833',1833,0,'c1c23d8a-2915-5955-a60c-11caf8be48e8','Ooctonus vulgatus','c1c23d8a-2915-5955-a60c-11caf8be48e8','Ooctonus vulgatus','cd55273f-e76b-5199-a478-aa7d5ae34e90','Ooctonus uulgat','9202c970-f7ba-46f2-89a4-6bf0ae9780a9','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Ooctonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92006d91-f35b-41ca-955f-ed50106c1cb9','','','92bc05f9-7ab8-5fce-be91-d3c6c3016af7','Lobularia Desv.','Desv.',0,0,'0f8b029d-cecf-5183-8607-5547e5a1f554','Lobularia','0f8b029d-cecf-5183-8607-5547e5a1f554','Lobularia','0f8b029d-cecf-5183-8607-5547e5a1f554','Lobularia','92006d91-f35b-41ca-955f-ed50106c1cb9','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lobularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('91fe682d-ff53-4436-b697-de7056acf797','','','5f636e9e-0df1-5b2e-8d51-d446c05e0cc7','Passalora perfoliati (Ellis & Everh.) U. Braun & Crous','(Ellis & Everh.) U. Braun & Crous',0,0,'edacf0f3-2616-5dd7-b9cc-c0c061afd94f','Passalora perfoliati','edacf0f3-2616-5dd7-b9cc-c0c061afd94f','Passalora perfoliati','48635fb5-fd58-59ec-91d7-f23866d39e66','Passalora perfoliat','6d4a8eae-f9b8-4e7e-b681-65c4b3acfda0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('920a33fd-f0de-45a3-bd12-8c826580569f','','','006a8ba9-ec13-5fce-b619-fbde0386dd13','Polycera melanosticta Miller, 1996','Miller, 1996',1996,0,'221a7174-aeda-5175-8a19-2f81a877858e','Polycera melanosticta','221a7174-aeda-5175-8a19-2f81a877858e','Polycera melanosticta','f32e8949-1dc9-5a95-b11e-fe1a7beec078','Polycera melanostict','920a33fd-f0de-45a3-bd12-8c826580569f','Animalia|Mollusca|Gastropoda|Nudibranchia|Polyceridae|Polycera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9207cc25-4222-4388-ac43-89cab0577a15','','','036a077e-7e8b-586b-b441-97b40349943c','Rexea solandri (Cuvier, 1832)','(Cuvier, 1832)',1832,0,'3171c470-7ca0-5af1-8815-34f2a423a342','Rexea solandri','3171c470-7ca0-5af1-8815-34f2a423a342','Rexea solandri','f5ffcc94-c13a-5aa7-9038-6f5eb4e5f28e','Rexea solandr','9207cc25-4222-4388-ac43-89cab0577a15','Animalia|Chordata|Actinopterygii|Perciformes|Gempylidae|Rexea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92056c67-bb95-48a5-bbd5-ddb0b6ade36d','','','b383354c-01a9-5e14-bf15-7f700e2cd3cd','Aglaomorpha','',0,0,'b383354c-01a9-5e14-bf15-7f700e2cd3cd','Aglaomorpha','b383354c-01a9-5e14-bf15-7f700e2cd3cd','Aglaomorpha','b383354c-01a9-5e14-bf15-7f700e2cd3cd','Aglaomorpha','92056c67-bb95-48a5-bbd5-ddb0b6ade36d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Aglaomorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9205a7a0-6cd1-4989-9a98-a843c312f540','','','b4814d07-8a0c-592f-8318-6a57cbf67c79','Sternula nereis davisae Mathews & Iredale, 1913','Mathews & Iredale, 1913',1913,0,'6d3f56e9-37b2-57b2-8c82-29db1e6ca60a','Sternula nereis davisae','6d3f56e9-37b2-57b2-8c82-29db1e6ca60a','Sternula nereis davisae','03042a1a-e196-5b17-ba16-e3140c6b38c9','Sternula nere dauis','9205a7a0-6cd1-4989-9a98-a843c312f540','Animalia|Chordata|Aves|Charadriiformes|Laridae|Sternula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9389a775-fb93-41df-af10-315ccb66084a','','','778597eb-7ad4-591a-add8-83c0e1bd0a60','Lecidea pauxilla Kremp.','Kremp.',0,0,'cb9b0386-9a9e-53c5-9350-16858694e017','Lecidea pauxilla','cb9b0386-9a9e-53c5-9350-16858694e017','Lecidea pauxilla','aeaed2ac-3353-5794-91e5-d0e07721c90b','Lecidea pauxill','ad7d36b7-f757-4455-8eda-83d559da4b6c','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('920df6c0-730e-4a8f-9744-ac1b6f38386f','','','f9e9f6d5-1f8f-5367-a644-bb9c26bf0419','Sarracenia flava var. oreophila Kearney','Kearney',0,0,'3b6aaaf8-5976-5c4a-b607-2b7e200a02cc','Sarracenia flava oreophila','da3a6925-4ef8-5fb1-b510-ae64e45a9023','Sarracenia flava var. oreophila','5b6f0153-0db2-507c-b7f8-b687d50f3d43','Sarracenia flau oreophil','2c9cd9b1-d746-4c9e-a769-da5af2bbc911','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sarraceniaceae|Sarracenia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('938f4239-53e1-4f45-9dab-5c650c1bbf27','','','90fd5c2a-c50f-5dfc-a09e-edefe1bc03a9','Hymenoscyphus erythropus Döbbeler','Döbbeler',0,0,'50bcaeb6-d91e-5206-8fdb-0561d621624e','Hymenoscyphus erythropus','50bcaeb6-d91e-5206-8fdb-0561d621624e','Hymenoscyphus erythropus','793ea3f5-6b04-5b20-862e-06f8573236e8','Hymenoscyphus erythrop','938f4239-53e1-4f45-9dab-5c650c1bbf27','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('939614ee-8096-4cbf-ac17-5d3934727b35','','','099b3062-d668-58e2-bfdc-a31e59a35abf','Polycornum rubrofuscum Malcolm & Vězda','Malcolm & Vězda',0,0,'0b6755bd-6690-5517-b1d0-2c9f4e128207','Polycornum rubrofuscum','0b6755bd-6690-5517-b1d0-2c9f4e128207','Polycornum rubrofuscum','ba38938e-3787-5538-8293-2d6749e01b53','Polycornum rubrofusc','11106e1b-bea3-4a23-b8f2-dc409002623f','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Porinaceae|Polycornum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93954c1e-18c3-4e62-a80f-6a1134b2e16a','','','f365b21e-1613-509a-8478-7e47d48b8a03','Diploneis mediterranea (Grunow) Cleve','(Grunow) Cleve',0,0,'f560eb03-bad3-53e9-b492-6369403334e7','Diploneis mediterranea','f560eb03-bad3-53e9-b492-6369403334e7','Diploneis mediterranea','deebab1f-7047-5b72-9170-03dd1e7a7385','Diploneis mediterrane','93954c1e-18c3-4e62-a80f-6a1134b2e16a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93911307-d07d-4a8e-b5a9-c968747acf0d','','','f64fd614-1a36-591a-95c0-30b98f479116','Neidium affine var. capitatum Moelder','Moelder',0,0,'cfe67baf-ea56-5d79-80b6-9b13aa1dd88f','Neidium affine capitatum','99e7a049-9758-56f6-9647-9ae6af103db7','Neidium affine var. capitatum','9ea9c46a-d536-5971-974b-f4d5bef998c1','Neidium affin capitat','93911307-d07d-4a8e-b5a9-c968747acf0d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Neidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('938fd892-16e8-44b8-a4ad-eee38a5d6fc5','','','2190218d-2335-5b59-8b66-07d15c232c65','Leptotarsus obliquus (Edwards, 1923)','(Edwards, 1923)',1923,0,'e9288d4a-f8e1-5acc-8386-1e53e3a04eee','Leptotarsus obliquus','e9288d4a-f8e1-5acc-8386-1e53e3a04eee','Leptotarsus obliquus','8b83534f-7cab-51ba-b677-ab1ed87a4d97','Leptotarsus obliqu','938fd892-16e8-44b8-a4ad-eee38a5d6fc5','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9397144f-625d-4a88-b169-a19796347056','','','18273a02-7d18-5276-8163-0791757ae615','Colchicaceae DC.','DC.',0,0,'85390a46-da02-55e1-b485-5f0147407b23','Colchicaceae','85390a46-da02-55e1-b485-5f0147407b23','Colchicaceae','85390a46-da02-55e1-b485-5f0147407b23','Colchicaceae','9397144f-625d-4a88-b169-a19796347056','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('93967a8a-851f-4d3a-866a-b9adcfa81b25','','','af8b72aa-ec70-5217-a90b-04e061703b77','Acanthopolymastia','',0,0,'af8b72aa-ec70-5217-a90b-04e061703b77','Acanthopolymastia','af8b72aa-ec70-5217-a90b-04e061703b77','Acanthopolymastia','af8b72aa-ec70-5217-a90b-04e061703b77','Acanthopolymastia','93967a8a-851f-4d3a-866a-b9adcfa81b25','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|Acanthopolymastia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9395af03-334f-407d-8a2c-fa1ba8ecf604','','','eb65d95a-c1c2-5d25-8a19-6120eab18a74','Stemonitis rhizoideipes Nann.-Bremek., R. Sharma & K.S. Thind','Nann.-Bremek., R. Sharma & K.S. Thind',0,0,'e6cbac59-6014-560a-9ca5-716073330113','Stemonitis rhizoideipes','e6cbac59-6014-560a-9ca5-716073330113','Stemonitis rhizoideipes','3895e171-f18f-569d-b903-c46e0792be7f','Stemonitis rhizoideip','9395af03-334f-407d-8a2c-fa1ba8ecf604','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Stemonitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('939c5403-69dc-4e27-8c10-ccbbd61ba151','','','113d1ad3-af14-5763-b851-5f0df6e8a9c3','Procyliosoma delacyi striolatum (Pocock, 1895)','(Pocock, 1895)',1895,0,'0e131555-62f9-5a3f-a523-4cfb896cee92','Procyliosoma delacyi striolatum','0e131555-62f9-5a3f-a523-4cfb896cee92','Procyliosoma delacyi striolatum','40d913c4-16af-51e6-b704-c24a02b37e6e','Procyliosoma delacy striolat','939c5403-69dc-4e27-8c10-ccbbd61ba151','Animalia|Arthropoda|Diplopoda|Sphaerotheriida|Sphaerotheriidae|Procyliosoma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('93a224e7-27be-4aff-86b9-0d137ac676d3','','','91cbe228-c843-5bcb-b189-3fd95535159c','Omphalina grisea (Fr.) Quél.','(Fr.) Quél.',0,0,'187216e9-a56e-533d-8d4b-8bb30f278248','Omphalina grisea','187216e9-a56e-533d-8d4b-8bb30f278248','Omphalina grisea','0d84744d-ec86-5266-ab4f-c3c3c6d7bbf8','Omphalina grise','93a224e7-27be-4aff-86b9-0d137ac676d3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Omphalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93a01bb9-4d75-4682-9b2a-709086506afa','','','aa55e264-1400-5e37-9b47-1cc22b4522d5','Gamsomyces Hern.-Restr. & Réblová','Hern.-Restr. & Réblová',0,0,'88d8577e-c88f-56e9-bb0c-db1172d4b996','Gamsomyces','88d8577e-c88f-56e9-bb0c-db1172d4b996','Gamsomyces','88d8577e-c88f-56e9-bb0c-db1172d4b996','Gamsomyces','93a01bb9-4d75-4682-9b2a-709086506afa','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|Gamsomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('939e35e6-3005-476b-b740-c1c4541d511f','','','507038d2-2307-5ce6-9e37-2e567dfc356b','Mitrasacme Labill.','Labill.',0,0,'e66b8345-1d43-51c2-b996-4e98d88fe77c','Mitrasacme','e66b8345-1d43-51c2-b996-4e98d88fe77c','Mitrasacme','e66b8345-1d43-51c2-b996-4e98d88fe77c','Mitrasacme','939e35e6-3005-476b-b740-c1c4541d511f','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Loganiaceae|Mitrasacme','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('93a4e284-c083-4ae6-ae95-4187e9e74f4e','','','ac708782-667a-54b7-8be5-9b92f8603e5f','Austrosynapha cawthroni (Tonnoir, 1927)','(Tonnoir, 1927)',1927,0,'5df70143-f941-5bd8-99fb-248c5fa343b1','Austrosynapha cawthroni','5df70143-f941-5bd8-99fb-248c5fa343b1','Austrosynapha cawthroni','355227e7-a2db-5dd7-ba1b-f9c7589898be','Austrosynapha cawthron','93a4e284-c083-4ae6-ae95-4187e9e74f4e','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Austrosynapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93a29cfe-91dd-4936-83a2-4fb43bff8c1c','','','5997b5a6-35f8-50af-a2eb-2fd3990374c2','Fannia Robineau-Desvoidy, 1830','Robineau-Desvoidy, 1830',1830,0,'3d400555-21f3-5777-9160-2327e7ce3749','Fannia','3d400555-21f3-5777-9160-2327e7ce3749','Fannia','3d400555-21f3-5777-9160-2327e7ce3749','Fannia','93a29cfe-91dd-4936-83a2-4fb43bff8c1c','Animalia|Arthropoda|Insecta|Diptera|Fanniidae|Fannia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('93a8d6db-abcd-4de6-893b-abf6ab6de399','','','caac0987-df4e-5045-b203-08f33876345a','Carbomycetaceae Trappe','Trappe',0,0,'2bf92fa9-753c-53a6-9c66-e94d79980711','Carbomycetaceae','2bf92fa9-753c-53a6-9c66-e94d79980711','Carbomycetaceae','2bf92fa9-753c-53a6-9c66-e94d79980711','Carbomycetaceae','','Fungi|Ascomycota|Pezizomycetes|Pezizales|Carbomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('93a50e85-5e87-4aac-b064-a08833422162','','','223bea13-9fd1-5ec4-a6a0-fb95e7e6ae87','Goyenia fresa Forster, 1970','Forster, 1970',1970,0,'5a73f2d1-35a2-56de-9f56-01bf2bf7b317','Goyenia fresa','5a73f2d1-35a2-56de-9f56-01bf2bf7b317','Goyenia fresa','4a160b09-1edd-53fb-a3e5-0c1d976c4157','Goyenia fres','93a50e85-5e87-4aac-b064-a08833422162','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Goyenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93abe116-ea92-4ed5-ac8d-527f3854e8a2','','','3a303048-22f3-5ba7-ba6f-807bf71c2f1f','Acanthopanax (Decne. & Planch.) Miq.','(Decne. & Planch.) Miq.',0,0,'75639f8e-de61-5ebe-aca7-0d817e6f8d9a','Acanthopanax','75639f8e-de61-5ebe-aca7-0d817e6f8d9a','Acanthopanax','75639f8e-de61-5ebe-aca7-0d817e6f8d9a','Acanthopanax','93abe116-ea92-4ed5-ac8d-527f3854e8a2','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Acanthopanax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('93afc095-1341-4c86-a6a9-9d11b78dd0a2','','','af5912a4-1d90-52a3-bb0b-838ce7c90373','Hymenena Grev.','Grev.',0,0,'aa87e4a4-93e9-5cca-96d3-805887258601','Hymenena','aa87e4a4-93e9-5cca-96d3-805887258601','Hymenena','aa87e4a4-93e9-5cca-96d3-805887258601','Hymenena','93afc095-1341-4c86-a6a9-9d11b78dd0a2','Plantae|||Ceramiales|Delesseriaceae|Hymenena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('93b4da1d-2038-4958-b000-2f9dec15efd7','','','e197b51e-9cb4-5490-a9c5-4b6d4b2ad3c6','Phialucium','',0,0,'e197b51e-9cb4-5490-a9c5-4b6d4b2ad3c6','Phialucium','e197b51e-9cb4-5490-a9c5-4b6d4b2ad3c6','Phialucium','e197b51e-9cb4-5490-a9c5-4b6d4b2ad3c6','Phialucium','93b4da1d-2038-4958-b000-2f9dec15efd7','Animalia|Cnidaria|Hydrozoa|Leptothecata|Phialuciidae|Phialucium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('93b408e4-4f5c-4cde-b91b-6cd31771f6c7','','','6e3eb4ab-781c-516a-aefe-40813cb4698f','Cosmarium variolatum var. skujae Croasdale','Croasdale',0,0,'b34575f2-cdcf-505c-81f2-c08db888202c','Cosmarium variolatum skujae','e54806bf-284c-504e-b716-1e764c459474','Cosmarium variolatum var. skujae','65918ad4-a4c4-54ac-9fe5-1ee6c3065105','Cosmarium uariolat skui','93b408e4-4f5c-4cde-b91b-6cd31771f6c7','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('93b49ace-a361-414b-8cee-8e52877baca7','','','6afbf664-1eaf-5935-a697-6c4f85ffa6f6','Buellia exsoluta (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'46d7739b-45bc-5693-91c9-52bc6fbc1339','Buellia exsoluta','46d7739b-45bc-5693-91c9-52bc6fbc1339','Buellia exsoluta','d98dab96-a6cc-50f1-ad83-06bb38b76095','Buellia exsolut','7b70aa4b-b6f4-46fb-9fc2-4a6c72c1b669','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93b574aa-a4a7-459f-a7df-ba4b243ac22c','','','b85172ba-6ced-5546-aa7a-b36660fe93ff','Sphaeria caries Schwein.','Schwein.',0,0,'5714a8a8-7750-5248-974e-dd25ff73788d','Sphaeria caries','5714a8a8-7750-5248-974e-dd25ff73788d','Sphaeria caries','e2b7b522-21d8-5da7-baf1-bd234a3a6807','Sphaeria cari','ed7a2dfd-c75a-4758-8771-d0458e81689d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93b37cea-c046-48ee-87b5-ed6b7b88ae90','','','09a19cfd-5c70-51db-a0c2-69a012b55705','Ligularia reniformis DC.','DC.',0,0,'a6bb57b6-260d-53a8-9a9f-8581d405d6b9','Ligularia reniformis','a6bb57b6-260d-53a8-9a9f-8581d405d6b9','Ligularia reniformis','0f55194e-cf1a-5da2-a86a-d0a3ae5c9f01','Ligularia reniform','bcda95c7-65d7-450c-8573-092ae0cab1fe','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ligularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93bcc315-d288-412c-9199-9148531b055e','','','645dc6f6-b724-5a18-adf6-71ff8a2061cf','Minuartia hybrida (Vill.) Schischk.','(Vill.) Schischk.',0,0,'614427ec-83fb-50ac-a3b5-2e1f61dcdfce','Minuartia hybrida','614427ec-83fb-50ac-a3b5-2e1f61dcdfce','Minuartia hybrida','6cf04e3f-b179-5aca-985a-c88c44087b08','Minuartia hybrid','93bcc315-d288-412c-9199-9148531b055e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Minuartia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93bad6fd-5fbd-4597-9099-b3e72ec58ded','','','08d18ddf-1013-53c1-9fb8-19b36d649ef4','Ceratomyxa faba Meglitsch, 1960','Meglitsch, 1960',1960,0,'a683d21c-a3b8-5540-b557-7a62c74d2dff','Ceratomyxa faba','a683d21c-a3b8-5540-b557-7a62c74d2dff','Ceratomyxa faba','b767803f-7484-51f7-966f-32eaf6579d23','Ceratomyxa fab','93bad6fd-5fbd-4597-9099-b3e72ec58ded','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93bd0ed3-ada5-4931-88bf-d02e27b4e33a','','','a241efce-161b-5642-9282-7993374bef01','Botaurus poiciloptilus (Wagler, 1827)','(Wagler, 1827)',1827,0,'bf2c07a5-e75f-555b-9972-3845bdadcc50','Botaurus poiciloptilus','bf2c07a5-e75f-555b-9972-3845bdadcc50','Botaurus poiciloptilus','854df8f6-638b-5d26-b97e-3c72768fe118','Botaurus poiciloptil','93bd0ed3-ada5-4931-88bf-d02e27b4e33a','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Botaurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93c18d8a-bb7f-47d9-9e97-27db4f63acc1','','','de13f878-fda7-5284-812e-f1a2034949f2','Myosotis pygmaea var. drucei L.B.Moore','L.B.Moore',0,0,'f688c186-ffbe-5bd7-a76c-c47469f9034e','Myosotis pygmaea drucei','94c9e713-5e54-581b-9aea-1890364b22d9','Myosotis pygmaea var. drucei','0f035dc5-6c63-56fc-bbd1-faa137527e42','Myosotis pygmae druce','93c18d8a-bb7f-47d9-9e97-27db4f63acc1','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('93bbc015-3d28-453b-8307-eb8f2234cef4','','','07c80169-fc8a-5b34-9080-19398b2ae805','Cladonia sulcata var. wilsonii (A.W.Archer) A.W.Archer','(A.W.Archer) A.W.Archer',0,0,'c708fd46-015f-5f89-bacc-59e7e13a93d6','Cladonia sulcata wilsonii','9706b0e5-99b8-5e6d-b2f3-5c53155b8cbb','Cladonia sulcata var. wilsonii','76a1f4be-ab66-58b1-8188-0cd3ee3c5b3c','Cladonia sulcat wilson','93bbc015-3d28-453b-8307-eb8f2234cef4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('93be22ce-baba-4e7e-a7cf-4296424cc264','','','c08d3737-fdfa-505f-b1e8-53ddf6e9a67d','Plagiochilion proliferum (Mitt.) R.M.Schust.','(Mitt.) R.M.Schust.',0,0,'92e2fbc9-b874-51de-bbd4-e38b0f99db16','Plagiochilion proliferum','92e2fbc9-b874-51de-bbd4-e38b0f99db16','Plagiochilion proliferum','d4d6f6c2-c855-5a83-8d4b-58d95578d86c','Plagiochilion prolifer','b0963c0b-4c16-4aea-8354-db24d02e1be2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochilion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93bfae19-3d22-481a-912e-8c3c3234158b','','','3a21fb22-f90e-5ccd-a2c5-0da75f6ab4db','Zanclospora S. Hughes & W.B. Kendr.','S. Hughes & W.B. Kendr.',0,0,'c66b0443-b800-58a2-bbbb-a78fc7755be6','Zanclospora','c66b0443-b800-58a2-bbbb-a78fc7755be6','Zanclospora','c66b0443-b800-58a2-bbbb-a78fc7755be6','Zanclospora','93bfae19-3d22-481a-912e-8c3c3234158b','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Zanclospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('93c6e56d-e6da-4a86-b1a2-2744edb5dc1a','','','d2cb7a7d-589c-530a-b520-49711f5c85cb','Delitschia insignis Mouton','Mouton',0,0,'5232951b-2fae-5ce9-b7fa-e1f96d9ef46a','Delitschia insignis','5232951b-2fae-5ce9-b7fa-e1f96d9ef46a','Delitschia insignis','64ce8517-8cd7-5dd7-b654-99cf12f97482','Delitschia insign','400119f5-66f8-44b7-a067-ff17fbe3e4b9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Delitschiaceae|Delitschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93cb71f4-bdb8-490f-8e14-933c5762309e','','','ae21616f-0e76-5459-9014-7fde09c7742d','Aulographum bambusinum Petr.','Petr.',0,0,'6099466e-f05d-52c2-9db3-2bf577847d0f','Aulographum bambusinum','6099466e-f05d-52c2-9db3-2bf577847d0f','Aulographum bambusinum','742d2b25-a122-53e8-90a0-f83521a3bfb2','Aulographum bambusin','93cb71f4-bdb8-490f-8e14-933c5762309e','Fungi|Ascomycota|Dothideomycetes|Aulographales|Aulographaceae|Aulographum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93c81119-78ff-4e82-babc-901cf5871382','','','e6a05071-17d0-5589-8f8f-ce64560035c2','Coptomma variegatum (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'9faa041c-1740-540d-9018-2ab9e7c24b7b','Coptomma variegatum','9faa041c-1740-540d-9018-2ab9e7c24b7b','Coptomma variegatum','88d758a5-0e35-541b-8e7f-992ee0158bde','Coptomma uariegat','93c81119-78ff-4e82-babc-901cf5871382','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Coptomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93c67764-0b69-465b-9546-9fcc4e9a51ad','','','c12d02a5-e9df-53d6-b3d3-6ebcbc67ca0c','Gaultheria macrostigma (Colenso) D.J.Middleton','(Colenso) D.J.Middleton',0,0,'11bdcdd0-171d-54a9-bc36-dcabd4bed330','Gaultheria macrostigma','11bdcdd0-171d-54a9-bc36-dcabd4bed330','Gaultheria macrostigma','41e5dcef-7cb6-5b1c-8435-84a529b5980c','Gaultheria macrostigm','93c67764-0b69-465b-9546-9fcc4e9a51ad','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93c90809-25bb-4591-adc7-ec978d298517','','','b02bc315-fc73-5d7f-8f07-cb7f5830ebc9','Psychrobacter Juni and Heym 1986','Juni and Heym 1986',1986,0,'90dc227a-bff9-5860-9609-44f81c98bf7f','Psychrobacter','90dc227a-bff9-5860-9609-44f81c98bf7f','Psychrobacter','90dc227a-bff9-5860-9609-44f81c98bf7f','Psychrobacter','93c90809-25bb-4591-adc7-ec978d298517','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Moraxellaceae|Psychrobacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('93ced3c6-a645-4302-871c-30e512a9749d','','','d703fe28-688f-5cf1-baa3-56a99623b39e','Dendrothele lemkei Gresl. & Rajchenb.','Gresl. & Rajchenb.',0,0,'8a30295c-b576-5d87-a160-756e2f02d267','Dendrothele lemkei','8a30295c-b576-5d87-a160-756e2f02d267','Dendrothele lemkei','cb1e4cdf-a653-5b5a-8a19-4d039ce98b6f','Dendrothele lemke','93ced3c6-a645-4302-871c-30e512a9749d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Dendrothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92125a8a-fda7-4582-aa4a-26038b7e9f95','','','dcb8bc03-7de4-5ded-8f36-9d596462b2bc','Zephlebia spectabilis Towns, 1983','Towns, 1983',1983,0,'f3ffa9c6-2e56-52e9-a24f-6bc1f7544413','Zephlebia spectabilis','f3ffa9c6-2e56-52e9-a24f-6bc1f7544413','Zephlebia spectabilis','11714695-3b37-5542-8825-f08d950cfc75','Zephlebia spectabil','92125a8a-fda7-4582-aa4a-26038b7e9f95','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Zephlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93ce0f19-a70c-48a6-9ec8-25dc7660e871','','','c3492547-e0dd-5b05-9085-440d252d28cb','Uromyces festucae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'98c65693-04fc-5099-bb87-3be5b50cfc3c','Uromyces festucae','98c65693-04fc-5099-bb87-3be5b50cfc3c','Uromyces festucae','aa972896-962d-577c-befd-a6091096cf23','Uromyces festuc','bb1b091d-dcda-4345-81b7-242fb2385dbc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92163ce7-f5d5-433b-a613-1acffb705524','','','1f9c2b3a-a7f2-5903-9139-0f4a6b5ac153','Hendea myersi ochrea Forster, 1954','Forster, 1954',1954,0,'5b7d571f-4c30-5ea8-bbe3-e900c28d3d2d','Hendea myersi ochrea','5b7d571f-4c30-5ea8-bbe3-e900c28d3d2d','Hendea myersi ochrea','3b2f25e1-a146-58da-aecf-8c5c3a5b5c4d','Hendea myers ochre','92163ce7-f5d5-433b-a613-1acffb705524','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hendea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('92182d51-1cce-4b1a-a2cd-3d6a7d3748a5','','','9772aa36-9bb9-512e-92bf-c99d1abeddfd','Micrelenchus tenebrosus (A. Adams, 1853)','(A. Adams, 1853)',1853,0,'23bcd37e-1a72-5d49-b937-f59f2407914f','Micrelenchus tenebrosus','23bcd37e-1a72-5d49-b937-f59f2407914f','Micrelenchus tenebrosus','d7df2556-b0b7-51c7-9ad7-7c9b37a8d7b0','Micrelenchus tenebros','92182d51-1cce-4b1a-a2cd-3d6a7d3748a5','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Micrelenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9214dcaa-5ce4-4673-bbda-a07daf085e64','','','451394ec-8a04-5458-aff9-471460d12d4d','Radopholus','',0,0,'451394ec-8a04-5458-aff9-471460d12d4d','Radopholus','451394ec-8a04-5458-aff9-471460d12d4d','Radopholus','451394ec-8a04-5458-aff9-471460d12d4d','Radopholus','9214dcaa-5ce4-4673-bbda-a07daf085e64','Animalia|Nematoda|Secernentea|Tylenchida|Pratylenchidae|Radopholus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9215ab48-8f37-45af-9e7f-7a85979e483f','','','6ae4053c-9d72-59c3-a719-bff630fbd8ef','Linaria genistifolia (L.) Mill.','(L.) Mill.',0,0,'4187cdd0-2575-5482-b73d-ee7cea1984eb','Linaria genistifolia','4187cdd0-2575-5482-b73d-ee7cea1984eb','Linaria genistifolia','bf92e96e-bf6f-50f0-808b-12a1056c87ed','Linaria genistifol','9215ab48-8f37-45af-9e7f-7a85979e483f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Linaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('921639c6-2dee-44de-9fe9-7126d0d6ebf9','','','0ef267ea-f230-5e0f-b326-df8321b04dd5','Racheliella Crous & U. Braun','Crous & U. Braun',0,0,'03066b81-f88d-52fc-bd92-32a2fcac628d','Racheliella','03066b81-f88d-52fc-bd92-32a2fcac628d','Racheliella','03066b81-f88d-52fc-bd92-32a2fcac628d','Racheliella','921639c6-2dee-44de-9fe9-7126d0d6ebf9','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Tubakiaceae|Racheliella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('92141614-459e-467e-b969-d04aac6559c4','','','fb11f0df-ca5e-522a-a12f-1087ba7a3bc4','Metzgeria Raddi','Raddi',0,0,'6e788528-cb87-50dc-bf9d-e1499c051de7','Metzgeria','6e788528-cb87-50dc-bf9d-e1499c051de7','Metzgeria','6e788528-cb87-50dc-bf9d-e1499c051de7','Metzgeria','92141614-459e-467e-b969-d04aac6559c4','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Metzgeriaceae|Metzgeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('92197f76-5e4a-4bd0-a260-f70eca89b70c','','','86b3683b-c06b-583f-9554-bb54ddc52f77','Cortinarius lanceolatus M. Wallace','M. Wallace',0,0,'6d9acf63-02ea-5f2c-ab18-39ca447776e8','Cortinarius lanceolatus','6d9acf63-02ea-5f2c-ab18-39ca447776e8','Cortinarius lanceolatus','68aab2a9-4a7c-5478-a4fe-5c036a342fd8','Cortinarius lanceolat','92197f76-5e4a-4bd0-a260-f70eca89b70c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('921f4072-7317-45fd-8e70-b8c9962ec1ad','','','910d4640-a346-56b8-9660-f8c3a92ac041','Schinus terebinthifolia Raddi','Raddi',0,0,'7f94aefd-a398-5186-9c54-8cb55174bddf','Schinus terebinthifolia','7f94aefd-a398-5186-9c54-8cb55174bddf','Schinus terebinthifolia','d6dcb5fe-c50f-5954-bc89-d0d2cb8a2f6b','Schinus terebinthifol','921f4072-7317-45fd-8e70-b8c9962ec1ad','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Anacardiaceae|Schinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('921bfb24-9896-48c4-a4ff-dc5ed7c928fa','','','1158dc58-9f36-5323-911b-d79bcce067b2','Paranomus bracteolaris Knight','Knight',0,0,'b1b2374d-78a4-59a2-a2e4-10a147548602','Paranomus bracteolaris','b1b2374d-78a4-59a2-a2e4-10a147548602','Paranomus bracteolaris','58e65e79-c25c-5472-86f7-1f86f22d40ac','Paranomus bracteolar','921bfb24-9896-48c4-a4ff-dc5ed7c928fa','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Paranomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9220d10a-83e5-46f3-ae5a-14e473700edc','','','71cf8906-0d2a-5a48-8481-8ed4b23a0735','Dactyloctenium aegyptium (L.) Willd.','(L.) Willd.',0,0,'cb26c80d-523b-5d84-8f41-84ea2824982d','Dactyloctenium aegyptium','cb26c80d-523b-5d84-8f41-84ea2824982d','Dactyloctenium aegyptium','f1869238-3be6-53a2-b912-85251d4d8dfc','Dactyloctenium aegypti','9220d10a-83e5-46f3-ae5a-14e473700edc','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Dactyloctenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('922537ae-30e5-42eb-93d5-4bc61783fcb9','','','5b6923b9-c344-5c90-82b4-d91e13ffe855','Verdoornia succulenta R.M.Schust.','R.M.Schust.',0,0,'96874022-5fd9-54fd-bca7-71cb52a825c1','Verdoornia succulenta','96874022-5fd9-54fd-bca7-71cb52a825c1','Verdoornia succulenta','6abfe221-0c7b-541b-a4bb-eec3d47787fc','Verdoornia succulent','922537ae-30e5-42eb-93d5-4bc61783fcb9','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Verdoornia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92236505-64ef-4265-a2af-7286fd0b1d98','','','7e43345d-e4aa-541c-8865-6a5dbe8f92f7','Ixodes (Multidentatus) auritulus','',0,0,'871dc81d-9e63-59ba-9d1c-eb8b20ec6911','Ixodes auritulus','871dc81d-9e63-59ba-9d1c-eb8b20ec6911','Ixodes auritulus','3f1ad572-a12b-507a-ab97-28ab9d2ebb69','Ixodes auritul','92236505-64ef-4265-a2af-7286fd0b1d98','Animalia|Arthropoda|Arachnida|Ixodida|Ixodidae|Ixodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('922253b4-3dee-42f2-b9ea-a1511a499b33','','','34e151fc-9a00-526c-bbb5-0f0e8618570e','Maorothius brevispinosus Assing, 2000','Assing, 2000',2000,0,'d398cffa-6f41-5e98-829d-8fa787d50b79','Maorothius brevispinosus','d398cffa-6f41-5e98-829d-8fa787d50b79','Maorothius brevispinosus','80cb7235-08d2-5c74-960d-120ec7cc5513','Maorothius breuispinos','922253b4-3dee-42f2-b9ea-a1511a499b33','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorothius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9229e7b8-1369-4593-ba39-22e2ee225bf0','','','a349d36f-3f0b-56f8-8b9e-a146f5cd7257','Diphascon scotium Murray, 1905','Murray, 1905',1905,0,'c3a14f07-8ae8-5398-890a-9920f70c5d6d','Diphascon scotium','c3a14f07-8ae8-5398-890a-9920f70c5d6d','Diphascon scotium','1610be98-ae69-5971-a63c-acc250bb120a','Diphascon scoti','9229e7b8-1369-4593-ba39-22e2ee225bf0','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|Diphascon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('922a1d7a-02b1-455a-a925-87394355135c','','','f03b95a6-8aaf-5ba0-93c7-0080d882573d','Salvia pseudococcinea Jacq.','Jacq.',0,0,'e931d0cd-5421-55cc-b34a-25b4225547fc','Salvia pseudococcinea','e931d0cd-5421-55cc-b34a-25b4225547fc','Salvia pseudococcinea','ed4bb4f6-2caf-5a2a-831c-4216c2345205','Salvia pseudococcine','922a1d7a-02b1-455a-a925-87394355135c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92271d5c-3087-4f7f-9b4e-71059791e1e1','','','2dd8ceea-2d53-5d98-88cc-70b23f824a0d','Streptomyces violaceoruber (Waksman and Curtis 1916) Pridham, 1970','(Waksman and Curtis 1916) Pridham, 1970',1916,0,'184dbe42-fb8a-5381-ba01-379f1eff3d73','Streptomyces violaceoruber','184dbe42-fb8a-5381-ba01-379f1eff3d73','Streptomyces violaceoruber','4956ad4f-a8b8-5bb7-9e22-442e53ced81b','Streptomyces uiolaceoruber','92271d5c-3087-4f7f-9b4e-71059791e1e1','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('922d0416-dbb2-44c3-b482-32d1401ad4e1','','','9f05f9b4-f898-5c4a-9a26-c4255abdaf22','Dietes robinsoniana (F.Muell.) Klatt','(F.Muell.) Klatt',0,0,'22339207-3472-5b89-8ace-8587df2149ef','Dietes robinsoniana','22339207-3472-5b89-8ace-8587df2149ef','Dietes robinsoniana','eb98e4b5-cde6-533e-af78-21db37a88933','Dietes robinsonian','922d0416-dbb2-44c3-b482-32d1401ad4e1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Dietes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('922fb27f-a23d-4bd0-94ad-459d47cc8756','','','cb6f8a62-e43c-5c76-b432-53390b525eb8','Oplismenus hirtellus subsp. imbecillis (R.Br.) U.Scholz','(R.Br.) U.Scholz',0,0,'b00f84bd-6d80-58cd-b2f3-4f449fe7692e','Oplismenus hirtellus imbecillis','148190bf-a7b9-5cd4-923b-9ffbd3e685c5','Oplismenus hirtellus subsp. imbecillis','fdb4ecb7-ce25-5e8a-bb5e-b54065ec471c','Oplismenus hirtell imbecill','922fb27f-a23d-4bd0-94ad-459d47cc8756','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Oplismenus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('922b9975-5a3d-4700-bba0-5f51d7a7fa03','','','d5fb58c1-e1d6-5fe1-ad57-8fe5cef1d1cc','Adelolecia kolaensis (Nyl.) Hertel & Rambold','(Nyl.) Hertel & Rambold',0,0,'20ff40e9-a0b3-5000-873d-2376f9189b0d','Adelolecia kolaensis','20ff40e9-a0b3-5000-873d-2376f9189b0d','Adelolecia kolaensis','0022e41d-a2d1-5670-86ef-8f0db34ac353','Adelolecia kolaens','922b9975-5a3d-4700-bba0-5f51d7a7fa03','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Adelolecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('922d883a-2a41-4fdb-b516-6556e2c184be','','','0fbfe246-a8c3-5155-a6ac-4e8d8652e5f6','Lactarius camphoratus Fr.','Fr.',0,0,'226b2556-11c9-5b3a-8a9e-7efd9f3883db','Lactarius camphoratus','226b2556-11c9-5b3a-8a9e-7efd9f3883db','Lactarius camphoratus','2d08ae2a-e539-58e6-8676-f30cabd532f8','Lactarius camphorat','922d883a-2a41-4fdb-b516-6556e2c184be','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('923c2bef-bc01-4782-8c30-594c6f950abb','','','5974bb35-ed0c-51e9-a379-289f35720a8f','Polyporus Fr.','Fr.',0,0,'7c1324d4-8dd7-5ec0-a9b7-665f2e5f1b54','Polyporus','7c1324d4-8dd7-5ec0-a9b7-665f2e5f1b54','Polyporus','7c1324d4-8dd7-5ec0-a9b7-665f2e5f1b54','Polyporus','923c2bef-bc01-4782-8c30-594c6f950abb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('92379c1c-dfe7-4041-80d2-8331f9831a95','','','9554e798-d7b6-54c8-b00b-1845662d304a','Vincetoxicum Wolf','Wolf',0,0,'e41954b9-8bdc-5bfe-a37f-63ab64c9e996','Vincetoxicum','e41954b9-8bdc-5bfe-a37f-63ab64c9e996','Vincetoxicum','e41954b9-8bdc-5bfe-a37f-63ab64c9e996','Vincetoxicum','92379c1c-dfe7-4041-80d2-8331f9831a95','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Vincetoxicum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('923a9988-b136-45e5-ad75-8cd8a0fc6a7f','','','36072f1e-698a-52d8-be2e-9282e2752a6d','Hygrophorus pantoleucus Hongo','Hongo',0,0,'b2e7c116-89bd-5728-823a-eaaf7fee2563','Hygrophorus pantoleucus','b2e7c116-89bd-5728-823a-eaaf7fee2563','Hygrophorus pantoleucus','b1c329db-d589-53d3-88cf-40949292b3a9','Hygrophorus pantoleuc','ed51157a-3ef4-41ad-822c-c8fb81080ae7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92378207-5de3-4aa0-9ade-f341a20551e9','','','0cec75b0-d843-5558-b563-4cd0fb95f71e','Melaspilea Nyl.','Nyl.',0,0,'75bf2049-39ed-5fcc-a3fc-8d149e2d50fa','Melaspilea','75bf2049-39ed-5fcc-a3fc-8d149e2d50fa','Melaspilea','75bf2049-39ed-5fcc-a3fc-8d149e2d50fa','Melaspilea','92378207-5de3-4aa0-9ade-f341a20551e9','Fungi|Ascomycota|Dothideomycetes|Eremithallales|Melaspileaceae|Melaspilea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9244dd8f-43a6-448f-8096-77d6048b193b','','','07ef656e-9130-5c05-9730-a802ea98b927','Eriococcus acutispinatus Hoy, 1962','Hoy, 1962',1962,0,'3916cf9e-7533-5475-99a7-d8dba49c6618','Eriococcus acutispinatus','3916cf9e-7533-5475-99a7-d8dba49c6618','Eriococcus acutispinatus','deb1cd92-1cd7-5dfd-80cb-1040a6c6aa9f','Eriococcus acutispinat','9244dd8f-43a6-448f-8096-77d6048b193b','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92410644-76ce-4b9c-951f-b09fe229d484','','','ab3c07ab-4e41-520d-b60e-49a9d311ebb1','Amblyomma','',0,0,'ab3c07ab-4e41-520d-b60e-49a9d311ebb1','Amblyomma','ab3c07ab-4e41-520d-b60e-49a9d311ebb1','Amblyomma','ab3c07ab-4e41-520d-b60e-49a9d311ebb1','Amblyomma','92410644-76ce-4b9c-951f-b09fe229d484','Animalia|Arthropoda|Arachnida|Ixodida|Ixodidae|Amblyomma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('923e35c2-991b-4dee-a98a-7a37b25c9d33','','','10ca0571-8e13-5ad8-8073-0a394362a6e8','Acremonium cucurbitacearum Alfaro-García, W. Gams & García-Jim.','Alfaro-García, W. Gams & García-Jim.',0,0,'e650e9f5-5d9b-5214-a7d0-3a9e659cd5b0','Acremonium cucurbitacearum','e650e9f5-5d9b-5214-a7d0-3a9e659cd5b0','Acremonium cucurbitacearum','108f93b4-ec7d-5822-a2c2-79b4f4c9f315','Acremonium cucurbitacear','5c5cd38a-9cbd-4675-8264-64eb0d9bc987','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92426efd-f182-453c-a8bb-dce4f7e7d765','','','5ded9606-346e-5f58-b86b-89062a7ac6cc','Conocybe species 3 Watling & G.M. Taylor','',0,0,'2687b8bc-f88f-5581-8904-5e88f255a4f9','Conocybe','2687b8bc-f88f-5581-8904-5e88f255a4f9','Conocybe','2687b8bc-f88f-5581-8904-5e88f255a4f9','Conocybe','92426efd-f182-453c-a8bb-dce4f7e7d765','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Conocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9240c5c2-1026-45cd-b58e-e37c44fa327c','','','2fb1ee7e-490b-54d7-81cf-34ccc6695116','Philoscia novaezealandiae Filhol, 1885','Filhol, 1885',1885,0,'937dc13e-2f59-5555-a585-c0a74a1d2ea9','Philoscia novaezealandiae','937dc13e-2f59-5555-a585-c0a74a1d2ea9','Philoscia novaezealandiae','e2514064-8fc0-5556-b21a-3a909840b36d','Philoscia nouaezealandi','9240c5c2-1026-45cd-b58e-e37c44fa327c','Animalia|Arthropoda|Malacostraca|Isopoda|Philosciidae|Philoscia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('924abccf-dd98-400c-b416-1e892bc89e7c','','','923e4b4e-c71f-516c-b556-aeb00591c1fa','Agaricus arcuatus Bull.','Bull.',0,0,'1c718dc8-ef40-586f-8212-79791625b158','Agaricus arcuatus','1c718dc8-ef40-586f-8212-79791625b158','Agaricus arcuatus','c589e40a-68b6-5363-b731-d95c24b391e8','Agaricus arcuat','e9adae72-89de-47e7-a0e2-d456e2ba492f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('924987be-c9bd-4993-9b5a-0ded9f6eb941','','','e8b557f1-6a88-5355-9388-fdbc169ccd1b','Liancalus Loew, 1857','Loew, 1857',1857,0,'cf096e13-fd7d-5668-85b9-a5dd4cfd6e69','Liancalus','cf096e13-fd7d-5668-85b9-a5dd4cfd6e69','Liancalus','cf096e13-fd7d-5668-85b9-a5dd4cfd6e69','Liancalus','924987be-c9bd-4993-9b5a-0ded9f6eb941','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Liancalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('924bc6be-39be-4716-9272-9784412a36f7','','','31a45bd4-0fc3-5a38-9fe8-4aedf5e70c71','Echiniscoides','',0,0,'31a45bd4-0fc3-5a38-9fe8-4aedf5e70c71','Echiniscoides','31a45bd4-0fc3-5a38-9fe8-4aedf5e70c71','Echiniscoides','31a45bd4-0fc3-5a38-9fe8-4aedf5e70c71','Echiniscoides','924bc6be-39be-4716-9272-9784412a36f7','Animalia|Tardigrada|Heterotardigrada|Echiniscoidea|Echiniscoididae|Echiniscoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('92526000-6026-4bd6-a364-075477947bb7','','','b8207266-cdcf-5a69-a145-178487880eb6','Adolopus','',0,0,'b8207266-cdcf-5a69-a145-178487880eb6','Adolopus','b8207266-cdcf-5a69-a145-178487880eb6','Adolopus','b8207266-cdcf-5a69-a145-178487880eb6','Adolopus','92526000-6026-4bd6-a364-075477947bb7','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Adolopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9251b9c4-1e1f-43a6-9f81-118ec65653b9','','','00bda3ce-96d8-594b-aa59-5e894efeeeef','Syncarida','',0,0,'00bda3ce-96d8-594b-aa59-5e894efeeeef','Syncarida','00bda3ce-96d8-594b-aa59-5e894efeeeef','Syncarida','00bda3ce-96d8-594b-aa59-5e894efeeeef','Syncarida','9251b9c4-1e1f-43a6-9f81-118ec65653b9','Animalia|Arthropoda|Malacostraca|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('924b1858-71de-48ed-8710-e706f182b7bf','','','f3d67ac2-89c1-52d4-bc3b-431ecd6d13f8','Raoulia parkii Buchanan','Buchanan',0,0,'6d46adee-1e88-50a0-a3c9-8a84015e55a5','Raoulia parkii','6d46adee-1e88-50a0-a3c9-8a84015e55a5','Raoulia parkii','965c0b22-04d4-5144-b4a0-1f9b8846181e','Raoulia park','924b1858-71de-48ed-8710-e706f182b7bf','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92552ba4-99bb-48d1-ad7a-20157eab48fb','','','e1dde678-a824-5707-bdea-8ac88e7b3d0a','Collema flaccidum var. caerulescens C.Bab.','C.Bab.',0,0,'950a5400-d7e6-51ff-ab20-fd77670e7e7f','Collema flaccidum caerulescens','478f710f-a307-5fa5-9e6d-1f9d113b6421','Collema flaccidum var. caerulescens','67537dec-4a99-5e4f-aad3-ca9fea15c02b','Collema flaccid caerulescens','b7b3269b-394c-4d7b-b1a7-97bf6449239a','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('92534a1a-e9ba-4bc8-90d3-d728aae20f19','','','7e69fa08-2ae0-54e2-b6bc-f16295076e5c','Tridiplous virens Eyles, 2005','Eyles, 2005',2005,0,'f063ce15-cca7-55ca-91b3-774e33736ed3','Tridiplous virens','f063ce15-cca7-55ca-91b3-774e33736ed3','Tridiplous virens','b825825f-2f5d-53c4-82bb-c7fbc720adcc','Tridiplous uirens','92534a1a-e9ba-4bc8-90d3-d728aae20f19','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Tridiplous','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9251d4be-0537-4810-be80-dd6c2fdd873c','','','ed27829d-c50f-54c6-a58e-648631fa6a86','Vaccinium myrtillus L.','L.',0,0,'e3d17703-b2c2-537b-b6ff-14bfa7406446','Vaccinium myrtillus','e3d17703-b2c2-537b-b6ff-14bfa7406446','Vaccinium myrtillus','efcd3c8a-0805-581f-a44d-75782bc5551e','Vaccinium myrtill','9251d4be-0537-4810-be80-dd6c2fdd873c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Vaccinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('985d7613-e5fa-4dc3-ae42-309a025b78ce','','','060ae2e1-c22a-547a-b3ae-4cd465d80c5c','Pycnonotus cafer bengalensis Blyth','Blyth',0,0,'e5703af6-50f1-5ea0-b569-90a857c739de','Pycnonotus cafer bengalensis','e5703af6-50f1-5ea0-b569-90a857c739de','Pycnonotus cafer bengalensis','5540198d-6e20-5a42-b140-324cce38c4ff','Pycnonotus cafer bengalens','985d7613-e5fa-4dc3-ae42-309a025b78ce','Animalia|Chordata|Aves|Passeriformes|Pycnonotidae|Pycnonotus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('92527208-4814-4b60-a48a-e8e0b1bf4590','','','0fbc922b-8a88-5009-9682-aa095501293e','Sporobolomyces salmonicolor (B. Fisch. & Brebeck) Kluyver & C.B. Niel','(B. Fisch. & Brebeck) Kluyver & C.B. Niel',0,0,'ff8cfe06-3890-5314-8966-e85cb4765316','Sporobolomyces salmonicolor','ff8cfe06-3890-5314-8966-e85cb4765316','Sporobolomyces salmonicolor','ff8cfe06-3890-5314-8966-e85cb4765316','Sporobolomyces salmonicolor','92527208-4814-4b60-a48a-e8e0b1bf4590','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Sporobolomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('985d0092-8a00-4899-a11c-49d0c4084032','','','b5c3f249-5434-5488-a763-d58488328be0','Elhamma Walker, 1856','Walker, 1856',1856,0,'6110df41-6fb9-5be6-baf9-2026c0442f52','Elhamma','6110df41-6fb9-5be6-baf9-2026c0442f52','Elhamma','6110df41-6fb9-5be6-baf9-2026c0442f52','Elhamma','985d0092-8a00-4899-a11c-49d0c4084032','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Elhamma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9862d5cc-cc9c-4b96-a3d1-32e48b556e22','','','d7c06e51-7609-5f5b-b086-2f5ce6f29551','Acrasida','',0,0,'d7c06e51-7609-5f5b-b086-2f5ce6f29551','Acrasida','d7c06e51-7609-5f5b-b086-2f5ce6f29551','Acrasida','d7c06e51-7609-5f5b-b086-2f5ce6f29551','Acrasida','9862d5cc-cc9c-4b96-a3d1-32e48b556e22','Protozoa|Percolozoa|Heterolobosea|Acrasida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('98645daa-059d-4931-af8b-4c8088d5fe40','','','489d0d33-7cdf-5918-a66b-92a8a61c97d2','Celaenia penna (Urquhart, 1887)','(Urquhart, 1887)',1887,0,'80bfac6a-69d3-5dee-b48f-427ff490128d','Celaenia penna','80bfac6a-69d3-5dee-b48f-427ff490128d','Celaenia penna','0ff1c1af-b6f5-5994-a3c9-5ec1809ca327','Celaenia penn','98645daa-059d-4931-af8b-4c8088d5fe40','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Celaenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98614bfd-417a-4bd5-bae2-730b4718889b','','','90faa2ea-9c0d-5e1d-a993-537972e56905','Nothofagus sect. Planae Steenis','Steenis',0,0,'2040679f-f3ef-5ec1-8d9e-84158f72a775','Planae','bcb70688-5369-5e78-8347-13e258f1d484','Nothofagus sect. Planae','2040679f-f3ef-5ec1-8d9e-84158f72a775','Planae','','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('9864d826-1a85-4ada-9981-b6309e3c4fbc','','','55e705ba-e909-56e3-a19b-b1c6f6310747','Histeridomyces Thaxt.','Thaxt.',0,0,'23cfd7c7-1074-5b4b-b104-b4d996e6d5bf','Histeridomyces','23cfd7c7-1074-5b4b-b104-b4d996e6d5bf','Histeridomyces','23cfd7c7-1074-5b4b-b104-b4d996e6d5bf','Histeridomyces','9864d826-1a85-4ada-9981-b6309e3c4fbc','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Histeridomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('985fe38b-8226-4479-b74f-a345be391f40','','','217df909-f830-50d8-8f71-0d75f37b8518','Treubiales Schljakov','Schljakov',0,0,'bb822e8f-05ad-5b9b-a2a9-86f734023935','Treubiales','bb822e8f-05ad-5b9b-a2a9-86f734023935','Treubiales','bb822e8f-05ad-5b9b-a2a9-86f734023935','Treubiales','985fe38b-8226-4479-b74f-a345be391f40','Plantae|Marchantiophyta|Haplomitriopsida|Treubiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('986232d2-8d19-4e97-bf3c-fa7d5e571215','','','ea383736-a817-5d19-aaaa-e60ffeca7598','Pholadidea','',0,0,'ea383736-a817-5d19-aaaa-e60ffeca7598','Pholadidea','ea383736-a817-5d19-aaaa-e60ffeca7598','Pholadidea','ea383736-a817-5d19-aaaa-e60ffeca7598','Pholadidea','986232d2-8d19-4e97-bf3c-fa7d5e571215','Animalia|Mollusca|Bivalvia|Myoida|Pholadidae|Pholadidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('986ad5f4-5c6d-48de-b709-0cb270e18b1d','','','d5359b8d-7811-5759-8acb-8914908daf4d','Mackinia','',0,0,'d5359b8d-7811-5759-8acb-8914908daf4d','Mackinia','d5359b8d-7811-5759-8acb-8914908daf4d','Mackinia','d5359b8d-7811-5759-8acb-8914908daf4d','Mackinia','986ad5f4-5c6d-48de-b709-0cb270e18b1d','Animalia|Arthropoda|Malacostraca|Isopoda|Janiridae|Mackinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('986700db-74ae-4e3d-ac38-5927cfe34486','','','3272ca72-7520-547c-a648-73cb961575e7','Stigeoclonium fasciculare var. amrutii P. Sarma','P. Sarma',0,0,'2268578b-a5ce-5705-876d-738955f0ef60','Stigeoclonium fasciculare amrutii','7ee64e3c-0139-59b2-a7de-24e2d5202846','Stigeoclonium fasciculare var. amrutii','8c91342d-70cb-56a2-8bdc-d5c2d86eed23','Stigeoclonium fascicular amrut','986700db-74ae-4e3d-ac38-5927cfe34486','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9866d61e-eb67-4662-8048-c52d6ebb2c36','','','24185e71-9fdc-5772-9c41-18deaef8f42c','Spatangus','',0,0,'24185e71-9fdc-5772-9c41-18deaef8f42c','Spatangus','24185e71-9fdc-5772-9c41-18deaef8f42c','Spatangus','24185e71-9fdc-5772-9c41-18deaef8f42c','Spatangus','9866d61e-eb67-4662-8048-c52d6ebb2c36','Animalia|Echinodermata|Echinoidea|Spatangoida|Spatangidae|Spatangus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('98676403-1838-45cb-9502-bd062eec7ea9','','','4513648d-6e64-50fa-bb80-374eaa7d8f44','Melampsora gelmii Bres.','Bres.',0,0,'c749ab96-7b4b-541c-ad83-761087cb0c72','Melampsora gelmii','c749ab96-7b4b-541c-ad83-761087cb0c72','Melampsora gelmii','f7ec1aa4-081a-5bf6-a28c-c162df5fec22','Melampsora gelm','bb0ef5de-7a06-4af0-b090-efe160975caa','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98664204-3d7b-4109-b65f-dbef196977b9','','','98ade60c-c6f2-5b0f-b452-c96381b306aa','Naubates thieli Timmermann, 1965','Timmermann, 1965',1965,0,'782a4f1b-8069-5ba4-93fe-b8f8046aa494','Naubates thieli','782a4f1b-8069-5ba4-93fe-b8f8046aa494','Naubates thieli','b9e192ae-b8ef-5e52-84f7-4dd1cb41636f','Naubates thiel','98664204-3d7b-4109-b65f-dbef196977b9','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Naubates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('986e9ca9-8091-445f-8f5c-3e388f66534f','','','cee726c7-b968-5b97-8095-48e7f1e69b9d','Leucospermum catherinae Compton','Compton',0,0,'571303c0-1650-5d61-b89d-92f593bbd46b','Leucospermum catherinae','571303c0-1650-5d61-b89d-92f593bbd46b','Leucospermum catherinae','ac24a9ec-f7b8-5d19-8743-1e05a379e599','Leucospermum catherin','986e9ca9-8091-445f-8f5c-3e388f66534f','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('986b4edf-78ae-463c-871a-83e97c3b678e','','','4c54bf51-7f9f-530e-af39-d182d271e882','Entoloma fabulosum E. Horak','E. Horak',0,0,'1a704d24-e9c2-5f43-8b73-8bb2cefee5c6','Entoloma fabulosum','1a704d24-e9c2-5f43-8b73-8bb2cefee5c6','Entoloma fabulosum','4b7fdf4e-5ec5-5b2e-9ab1-897d5fe1706f','Entoloma fabulos','986b4edf-78ae-463c-871a-83e97c3b678e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('986d6f7d-53aa-416e-a0e0-5bdd42a5efed','','','88aee020-aec7-5bd8-8a36-3f81eeb4eee1','Dicranum kowaiense R.Br.bis','R.Br.bis',0,0,'61b05683-f99c-59ed-88a4-a9f9b02aa245','Dicranum kowaiense','61b05683-f99c-59ed-88a4-a9f9b02aa245','Dicranum kowaiense','e9de9ca3-6afd-5692-8507-0428debff115','Dicranum kowaiens','3febd0d8-8f5a-4ee7-8620-1a5d1f1a9f7c','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('986e8cff-b035-4d01-afeb-6af686253797','','','81c43527-0be9-535c-b118-d8412c716c86','Eucolaspis antennata Shaw, 1957','Shaw, 1957',1957,0,'f3fdca93-86a5-506c-a862-ba715589f2ea','Eucolaspis antennata','f3fdca93-86a5-506c-a862-ba715589f2ea','Eucolaspis antennata','9264e027-e5cb-57c6-a5e0-ac09d29752ac','Eucolaspis antennat','986e8cff-b035-4d01-afeb-6af686253797','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Eucolaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('986bd7fe-7b1d-4306-8af7-fab820324d6f','','','cd880bab-40dd-5bca-95e9-e3446517ed7a','Maamingidae','',0,0,'cd880bab-40dd-5bca-95e9-e3446517ed7a','Maamingidae','cd880bab-40dd-5bca-95e9-e3446517ed7a','Maamingidae','cd880bab-40dd-5bca-95e9-e3446517ed7a','Maamingidae','986bd7fe-7b1d-4306-8af7-fab820324d6f','Animalia|Arthropoda|Insecta|Hymenoptera|Maamingidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9874cb5a-c16b-4ec8-9599-0b4610b1a1c7','','','5d9f14f8-01be-5ec9-8d1a-50a2131757cf','Argyropelecus olfersi (Cuvier, 1829)','(Cuvier, 1829)',1829,0,'f626c2df-8166-565c-8fd5-fd4a375b8745','Argyropelecus olfersi','f626c2df-8166-565c-8fd5-fd4a375b8745','Argyropelecus olfersi','ca9d686b-cff2-534f-a56a-54446eddb7ca','Argyropelecus olfers','9874cb5a-c16b-4ec8-9599-0b4610b1a1c7','Animalia|Chordata|Actinopterygii|Stomiiformes|Sternoptychidae|Argyropelecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9877fc58-1d81-4594-9bce-36dd2d62f3f3','','','56fabcb9-a0de-5fb2-88a8-72771186d386','Sphaceloma mangiferae Bitanc. & Jenkins','Bitanc. & Jenkins',0,0,'d267e2ba-64ef-5a9b-a1eb-db4d000aa3e8','Sphaceloma mangiferae','d267e2ba-64ef-5a9b-a1eb-db4d000aa3e8','Sphaceloma mangiferae','9b81f605-fedc-5553-a7e9-380a54ded547','Sphaceloma mangifer','dbeabcca-a68c-4cc8-8f05-9d8858b81ad2','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Sphaceloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('987714cc-c528-472d-80ac-4791d66e57c6','','','49b6324c-80cb-55de-ad71-0fbc73bb81e0','Zygorhynchus Vuill.','Vuill.',0,0,'489c645f-35c0-5b4d-862b-b4b293cb7df9','Zygorhynchus','489c645f-35c0-5b4d-862b-b4b293cb7df9','Zygorhynchus','489c645f-35c0-5b4d-862b-b4b293cb7df9','Zygorhynchus','987714cc-c528-472d-80ac-4791d66e57c6','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Zygorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('98773d48-32c5-48ac-94c5-b60246526003','','','4c3c040f-0b9c-569f-ad69-9a88f923ad86','Holonothrus gracilis Olszanowski, 1997','Olszanowski, 1997',1997,0,'5dac8bae-3064-54d1-9573-02e8ff96aa83','Holonothrus gracilis','5dac8bae-3064-54d1-9573-02e8ff96aa83','Holonothrus gracilis','c13264cd-4243-56b5-9434-0f9e78739ac1','Holonothrus gracil','98773d48-32c5-48ac-94c5-b60246526003','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Crotonidae|Holonothrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9882b52f-5971-4fe5-b49f-64e514071572','','','159bce67-03f7-5d70-9aad-83e51c2e4804','Ixia flava Lam.','Lam.',0,0,'ab983f27-2493-507c-9415-1a70f144304e','Ixia flava','ab983f27-2493-507c-9415-1a70f144304e','Ixia flava','a284086b-ede4-53b9-ab8d-cd668b5b13cf','Ixia flau','12aa8f90-b36d-4a6b-9826-9dcb8e105aad','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9883074b-88f5-4113-9f47-ac205a10db26','','','ac4a4c24-4446-550a-be67-df1d14c6f369','Verticicladiella S. Hughes','S. Hughes',0,0,'84785010-7b71-5493-9815-04d1f2dab11b','Verticicladiella','84785010-7b71-5493-9815-04d1f2dab11b','Verticicladiella','84785010-7b71-5493-9815-04d1f2dab11b','Verticicladiella','d6bc9f91-0594-407d-9be1-e9aa38d1625f','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Verticicladiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9881e9c0-b523-4ac2-93de-8fcd618f7c77','','','e29e9c75-5cf7-5f66-ae13-0a0708b6b026','Phyllactinia suffulta f. coryli-avellanae (Dietel) Jacz.','(Dietel) Jacz.',0,0,'ed96b55e-bda5-53cd-91ad-1cec578d6fbf','Phyllactinia suffulta coryli-avellanae','f2c6f3f9-c15c-58b3-ae13-1cbd3dccd4e8','Phyllactinia suffulta f. coryli-avellanae','29b01dee-b124-5c6a-8ab9-69d9143af945','Phyllactinia suffult coryli-auellan','c3ff58ba-c30f-4db0-bedc-7e2fcef0ed15','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Phyllactinia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('98865666-43e2-4315-bb5b-41f9688cf2e1','','','ccd99f8c-4924-5ec2-8824-d3f905f30bb6','Recurvirostra novaehollandiae Vieillot, 1816','Vieillot, 1816',1816,0,'8c4a546f-db78-508b-b475-f9572f80f96d','Recurvirostra novaehollandiae','8c4a546f-db78-508b-b475-f9572f80f96d','Recurvirostra novaehollandiae','bfab99b3-7c03-5ae6-a411-f3e4dd8bcef4','Recurvirostra nouaehollandi','98865666-43e2-4315-bb5b-41f9688cf2e1','Animalia|Chordata|Aves|Charadriiformes|Recurvirostridae|Recurvirostra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9889ebee-2a2a-4aaa-b34d-3da092bd434b','','','b408ae90-7c34-57fb-8d59-6691b5b415eb','Bowdleria punctata punctata Quoy & Gaimard, 1830 Quoy & Gaimard 1830, 1830','Quoy & Gaimard, 1830',1830,0,'4d806fa6-86af-53ac-9167-9f64fe3b3ade','Bowdleria punctata punctata','4d806fa6-86af-53ac-9167-9f64fe3b3ade','Bowdleria punctata punctata','80c6fe3e-c11b-5da6-a0f4-98eda0437a27','Bowdleria punctat punctat','9889ebee-2a2a-4aaa-b34d-3da092bd434b','Animalia|Chordata|Aves|Passeriformes|Sylviidae|Bowdleria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('988499bd-4f65-4396-9781-a53d5b38c9c1','','','a012e508-ca2b-5a7e-999e-9e7983ac5a3d','Azorella schizeilema G.M.Plunkett & A.N.Nicolas','G.M.Plunkett & A.N.Nicolas',0,0,'c45778b0-7838-54f8-86c1-a3ec1112be5f','Azorella schizeilema','c45778b0-7838-54f8-86c1-a3ec1112be5f','Azorella schizeilema','d4c5414b-d20f-5ba1-afb3-eeb903f6ae24','Azorella schizeilem','988499bd-4f65-4396-9781-a53d5b38c9c1','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('988db0bb-9d51-41b1-bbf6-4b41cbda6420','','','40dd6d1d-d5cc-55fe-bbc1-fdcf203d02fc','Pelekium Mitt.','Mitt.',0,0,'e75a9776-5bb5-5679-b192-52bb8158122a','Pelekium','e75a9776-5bb5-5679-b192-52bb8158122a','Pelekium','e75a9776-5bb5-5679-b192-52bb8158122a','Pelekium','988db0bb-9d51-41b1-bbf6-4b41cbda6420','Plantae||Bryopsida|Hypnales|Thuidiaceae|Pelekium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('989013e1-bf35-4efe-97be-b1666fb26bcc','','','aa5d77da-0b97-56a1-9c22-9eb7c5c3af28','Mycetophila solitaria Tonnoir, 1927','Tonnoir, 1927',1927,0,'060f11de-1fc2-5913-9eae-5502d5c3b570','Mycetophila solitaria','060f11de-1fc2-5913-9eae-5502d5c3b570','Mycetophila solitaria','f4297c94-c211-50b6-923a-2256946167c8','Mycetophila solitar','989013e1-bf35-4efe-97be-b1666fb26bcc','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98997c30-823f-453a-b859-387f735c5c08','','','2ff15b32-db58-5686-8df8-29edde2ff9f2','Paecilomyces tenuipes (Peck) Samson','(Peck) Samson',0,0,'47403e7a-2dcc-56b5-b5bf-0ab435cec295','Paecilomyces tenuipes','47403e7a-2dcc-56b5-b5bf-0ab435cec295','Paecilomyces tenuipes','9c883d57-7aa7-5450-b540-1c7f55e3434c','Paecilomyces tenuip','e2064289-595e-49b1-b10a-5716979db18a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('989d0727-e2a6-4ca5-a110-17bd1ab5f38c','','','9a7350f5-46d7-5565-909d-f3755e7f06e3','Loxsomataceae C.Presl','C.Presl',0,0,'46a39679-33a8-510f-a68b-a0bda849e979','Loxsomataceae','46a39679-33a8-510f-a68b-a0bda849e979','Loxsomataceae','46a39679-33a8-510f-a68b-a0bda849e979','Loxsomataceae','989d0727-e2a6-4ca5-a110-17bd1ab5f38c','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Loxsomataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('989b4ded-8b3d-4586-b2f6-6826d1fb8f99','','','38980ae2-4847-5435-ae55-4fd816e06309','Uncinia lechleriana Steud.','Steud.',0,0,'5b548cec-4e49-52f2-856c-88267be0287b','Uncinia lechleriana','5b548cec-4e49-52f2-856c-88267be0287b','Uncinia lechleriana','9f2b1324-53bc-5579-b4f5-cb03e667dd9d','Uncinia lechlerian','','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98985681-5ecc-4a24-9593-b93b79b063bf','','','01623283-9e0e-5448-864a-ca3cf3365abe','Delphinium orientale J.Gay','J.Gay',0,0,'98714af0-4048-55eb-b3c3-db474a9260bd','Delphinium orientale','98714af0-4048-55eb-b3c3-db474a9260bd','Delphinium orientale','0b49cb4c-e032-5da9-ac7d-53bc01aa5896','Delphinium oriental','eba4decb-8959-4549-b71a-b47a34bd294d','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Delphinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9898ca81-79d6-48d0-ad2e-d880e9b00081','','','4d583fb7-2601-5e1e-9c1d-2f707f73977a','Perithamnion','',0,0,'4d583fb7-2601-5e1e-9c1d-2f707f73977a','Perithamnion','4d583fb7-2601-5e1e-9c1d-2f707f73977a','Perithamnion','4d583fb7-2601-5e1e-9c1d-2f707f73977a','Perithamnion','9898ca81-79d6-48d0-ad2e-d880e9b00081','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Perithamnion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('98a48d70-c53b-419f-9fe6-1424688d9736','','','f515292b-f0e0-5332-acb0-d78815e16620','Coriolus sanguineus (L.) G. Cunn.','(L.) G. Cunn.',0,0,'9040fb8e-46c6-5df6-8e87-3b814bb1845b','Coriolus sanguineus','9040fb8e-46c6-5df6-8e87-3b814bb1845b','Coriolus sanguineus','2a221b2a-06f1-529a-b246-e6dde0910b7b','Coriolus sanguine','fb5118ee-ae68-42b8-897c-4bb9e16fddaf','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a68a236-490a-4ce4-a8c3-43eb53a3a03c','','','75b6013f-224d-5f4a-9518-cdfab0e475ca','Jovellana sinclairii (Hook.) Kraenzl.','(Hook.) Kraenzl.',0,0,'8af51250-49e2-5ff8-a28f-835c525e44e0','Jovellana sinclairii','8af51250-49e2-5ff8-a28f-835c525e44e0','Jovellana sinclairii','69153a6b-8b2d-5642-afb8-383f9d905938','Jovellana sinclair','9a68a236-490a-4ce4-a8c3-43eb53a3a03c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Calceolariaceae|Jovellana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98a6dc4c-21d1-4797-a1f3-389191bc0f16','','','0dbb206a-0409-5236-b538-9755f26e1ec4','Leptogium patonii Stirt.','Stirt.',0,0,'f0d2276b-6497-5ba8-b7c1-4e43ef60178d','Leptogium patonii','f0d2276b-6497-5ba8-b7c1-4e43ef60178d','Leptogium patonii','213fce14-566b-51d5-a99f-a5eac04d8de5','Leptogium paton','84977316-c83f-4ace-8a6e-56bc6c059361','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98a6c87a-e1bc-41b8-842d-64a2ce6cf892','','','4ccbefee-c40f-5e21-a74e-d2dac6b8fe26','Argyrometra species [E876]','',0,0,'8236a95d-e274-5035-94fd-fce26f6c2444','Argyrometra','8236a95d-e274-5035-94fd-fce26f6c2444','Argyrometra','8236a95d-e274-5035-94fd-fce26f6c2444','Argyrometra','98a6c87a-e1bc-41b8-842d-64a2ce6cf892','Animalia|Echinodermata|Crinoidea|Comatulida|Antedonidae|Argyrometra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('98a71e8f-3dbb-45fc-8442-c26fe8d5e700','','','b40aed83-a3c7-5716-b503-53887dad048e','Lepinotus','',0,0,'b40aed83-a3c7-5716-b503-53887dad048e','Lepinotus','b40aed83-a3c7-5716-b503-53887dad048e','Lepinotus','b40aed83-a3c7-5716-b503-53887dad048e','Lepinotus','98a71e8f-3dbb-45fc-8442-c26fe8d5e700','Animalia|Arthropoda|Insecta|Psocoptera|Trogiidae|Lepinotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a6a2b39-892a-406d-88fc-b783dc53e841','','','fed1b9f9-8d18-5925-961e-3a3755fda562','Mecodema wharekahika Seldon & Buckley, 2019','Seldon & Buckley, 2019',2019,0,'56f1cc73-bc6b-5ff3-a9e7-65960017a5b6','Mecodema wharekahika','56f1cc73-bc6b-5ff3-a9e7-65960017a5b6','Mecodema wharekahika','923dec55-9b3f-5bde-896e-4476dcd17c8c','Mecodema wharekahik','9a6a2b39-892a-406d-88fc-b783dc53e841','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a6ce508-cac3-4c07-a79e-3e10881c3950','','','701ca2ac-5f89-5552-acbb-f25e9a000095','Pachykytospora alabamae (Berk. & Cooke) Ryvarden','(Berk. & Cooke) Ryvarden',0,0,'9fa0016a-71a7-5f83-b553-5345244f57a0','Pachykytospora alabamae','9fa0016a-71a7-5f83-b553-5345244f57a0','Pachykytospora alabamae','c5afbfa8-5003-5620-8e01-99c8f1b51133','Pachykytospora alabam','9efef496-c86d-45cf-bb31-a7438cbce86a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Pachykytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a6ce92b-9fee-41e6-b703-9ccdfbaa7197','','','239b8061-8c21-5cd9-82a1-62c4358ae6fc','Selenosira Petr.','Petr.',0,0,'b6bfd800-7fa5-5aff-9c82-89aefee961be','Selenosira','b6bfd800-7fa5-5aff-9c82-89aefee961be','Selenosira','b6bfd800-7fa5-5aff-9c82-89aefee961be','Selenosira','9a6ce92b-9fee-41e6-b703-9ccdfbaa7197','Fungi|Ascomycota||||Selenosira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a7570cd-fa17-49dd-8878-11b64b681ba7','','','abb870bc-056a-5195-80e2-b6c2e47be8cf','Pachycara garricki Anderson, 1990','Anderson, 1990',1990,0,'73a478c9-2bf9-5ba3-9a3e-d68ca198a7d9','Pachycara garricki','73a478c9-2bf9-5ba3-9a3e-d68ca198a7d9','Pachycara garricki','23ad360c-46b1-5bb5-95fa-65dbd428ffa8','Pachycara garrick','9a7570cd-fa17-49dd-8878-11b64b681ba7','Animalia|Chordata|Actinopterygii|Perciformes|Zoarcidae|Pachycara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a728ada-ccc4-4df8-ac23-708fe8ebca12','','','d65b2dfa-eccd-5a52-aa95-9b023246d9ea','Cunina peregrina Bigelow, 1909','Bigelow, 1909',1909,0,'7527172f-52d0-57cd-b818-1fda0b7301d2','Cunina peregrina','7527172f-52d0-57cd-b818-1fda0b7301d2','Cunina peregrina','ea908961-b4fe-52a0-9414-9747f7aa43fd','Cunina peregrin','9a728ada-ccc4-4df8-ac23-708fe8ebca12','Animalia|Cnidaria|Hydrozoa|Narcomedusae|Cuninidae|Cunina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a73897d-355b-41ee-89a0-a02dde72beae','','','670132fa-a487-5748-9e89-f484558a7d7f','Epitoniidae','',0,0,'670132fa-a487-5748-9e89-f484558a7d7f','Epitoniidae','670132fa-a487-5748-9e89-f484558a7d7f','Epitoniidae','670132fa-a487-5748-9e89-f484558a7d7f','Epitoniidae','9a73897d-355b-41ee-89a0-a02dde72beae','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Epitoniidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a738c62-ee83-4289-9a44-baed82ea9a31','','','c7aa194e-c525-5dfa-a18e-43c4e7094ac8','Bromoviridae','',0,0,'c7aa194e-c525-5dfa-a18e-43c4e7094ac8','Bromoviridae','c7aa194e-c525-5dfa-a18e-43c4e7094ac8','Bromoviridae','c7aa194e-c525-5dfa-a18e-43c4e7094ac8','Bromoviridae','9a738c62-ee83-4289-9a44-baed82ea9a31','Virus|||Martellivirales|Bromoviridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICVN',1);
INSERT INTO core VALUES('9a77c7f5-f57b-48a9-900d-ccac75b0b5b2','','','302018e4-6829-5407-9b6e-5fba78db8ab4','Euconnus (Tetramelus) threekingensis Franz, 1975','Franz, 1975',1975,0,'5081a352-ad9f-59fb-9360-26f560341889','Euconnus threekingensis','5081a352-ad9f-59fb-9360-26f560341889','Euconnus threekingensis','d9fedc88-ad8d-523b-a979-f5b644a8f9cb','Euconnus threekingens','9a77c7f5-f57b-48a9-900d-ccac75b0b5b2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a75fca7-e56d-4f9a-9ac2-c4e0a007b99d','','','736ef28b-e55d-5bc0-9bd3-fb0eee2b1a37','Lycopodium australianum (Herter) Allan','(Herter) Allan',0,0,'62a2591b-cd75-5641-a032-0faca1a2f28d','Lycopodium australianum','62a2591b-cd75-5641-a032-0faca1a2f28d','Lycopodium australianum','c2f4edb0-f058-50ee-9eb0-93ec831858d8','Lycopodium australian','','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a7bb16c-acbc-418a-9912-0a15fa6c883a','','','678fab65-dada-5a6c-8126-75888aecbebf','Jungermannia sect. Anthelia Dumort.','Dumort.',0,0,'39efa614-91c5-5a0e-b670-e588d3f47a38','Anthelia','6f36cfdd-a46b-5e40-bad2-defa32d61184','Jungermannia sect. Anthelia','39efa614-91c5-5a0e-b670-e588d3f47a38','Anthelia','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('9a76aa79-fce9-4846-aaa9-e793a276c88b','','','65013dfc-f501-5327-a05f-a74bffce12ad','Parmelia mougeotina Nyl.','Nyl.',0,0,'8e2b1910-7660-5635-9fe0-c0fbf87f1354','Parmelia mougeotina','8e2b1910-7660-5635-9fe0-c0fbf87f1354','Parmelia mougeotina','fa95a267-019b-5071-8a48-510e46523c14','Parmelia mougeotin','0a9bae97-be0d-4c61-acce-d6b5e4ebdc26','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a7a4298-293b-4f0f-9891-53621c12cffe','','','0f339c47-defd-586e-80f4-93dcb8c3cc73','Haynesina','',0,0,'0f339c47-defd-586e-80f4-93dcb8c3cc73','Haynesina','0f339c47-defd-586e-80f4-93dcb8c3cc73','Haynesina','0f339c47-defd-586e-80f4-93dcb8c3cc73','Haynesina','9a7a4298-293b-4f0f-9891-53621c12cffe','Chromista|Foraminifera|Polythalamea|Rotaliida|Nonionidae|Haynesina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a7dc5ce-03e6-48e8-bdbf-487238679048','','','854e22e2-6bfb-5120-b158-23f3859d5bfd','Myrmecopora paradoxa Bernhauer, 1943','Bernhauer, 1943',1943,0,'219716fa-d0f5-5bcf-9e9a-7123e005c3af','Myrmecopora paradoxa','219716fa-d0f5-5bcf-9e9a-7123e005c3af','Myrmecopora paradoxa','616d56b7-6fb2-5c02-b807-0e8a54c6ec57','Myrmecopora paradox','9a7dc5ce-03e6-48e8-bdbf-487238679048','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Myrmecopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a7c26aa-fd8e-40c7-9fdc-387bededa161','','','fe3620a8-33c3-5f07-a2df-8c8eb7be53e6','Boletus sphaerocephalus Barla','Barla',0,0,'589a0467-1e89-5daf-90d5-b77aec227acb','Boletus sphaerocephalus','589a0467-1e89-5daf-90d5-b77aec227acb','Boletus sphaerocephalus','bf4301fd-30fd-55d0-a4f4-7900f2dc6c50','Boletus sphaerocephal','7e036914-adfc-4b21-bdf7-abae8da4465d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a7a09da-f42c-4cdf-af88-82b8156b3ee9','','','cee9abc4-2876-5226-a372-5f40e16d0f7b','Callopisma aurantiacum (Lightf.) A.Massal.','(Lightf.) A.Massal.',0,0,'6306bdb3-dcb0-57cc-b80e-da84ab8b6126','Callopisma aurantiacum','6306bdb3-dcb0-57cc-b80e-da84ab8b6126','Callopisma aurantiacum','386ce135-4ae3-57cd-91f6-a85ec6974d30','Callopisma aurantiac','9a7a09da-f42c-4cdf-af88-82b8156b3ee9','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Callopisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a7e679f-c161-4032-9375-7c46e1f5b526','','','5739881a-8039-54ac-a0f6-0b80b4b2246c','Filiella pastinacae (P. Karst.) Videira & Crous','(P. Karst.) Videira & Crous',0,0,'2d37cc34-5a87-5fb4-b555-4f62a199f8b7','Filiella pastinacae','2d37cc34-5a87-5fb4-b555-4f62a199f8b7','Filiella pastinacae','c04ead7d-6266-5b24-b187-c71ae07fadaa','Filiella pastinac','9a7e679f-c161-4032-9375-7c46e1f5b526','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Filiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a8582d0-ab76-431b-ba13-3e7279613cc4','','','fef6f0df-39d8-5d90-b87d-35e3a3c976af','Calvatia craniiformis (Schwein.) Fr.,ex De Toni','(Schwein.) Fr.',0,0,'725af39b-6b73-5daf-b424-7155045338a0','Calvatia craniiformis','725af39b-6b73-5daf-b424-7155045338a0','Calvatia craniiformis','a7fadd22-0885-56d6-96db-6c5fd3b2737e','Calvatia craniiform','9a8582d0-ab76-431b-ba13-3e7279613cc4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Calvatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9a7ff1ec-fb3b-4bce-8fcd-749db7b8513d','','','9f862bbc-24a2-5315-befe-9d6abd4f3b85','Epilichen scabrosus (Ach.) Clem.','(Ach.) Clem.',0,0,'edd484b7-a1bd-5bc8-94e2-9726a1cada77','Epilichen scabrosus','edd484b7-a1bd-5bc8-94e2-9726a1cada77','Epilichen scabrosus','560f17a5-95b9-5605-ad6e-bdb30b4b16a2','Epilichen scabros','9a7ff1ec-fb3b-4bce-8fcd-749db7b8513d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Epilichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a84c0ab-16b5-4e6f-b81d-bcf67f5c0453','','','f4fcd311-5b67-53a4-937f-ee685ebffea5','Lachnum crystallinum (Fuckel) Rehm','(Fuckel) Rehm',0,0,'bc8889ba-24e3-52cc-b853-84833cf6bcf1','Lachnum crystallinum','bc8889ba-24e3-52cc-b853-84833cf6bcf1','Lachnum crystallinum','7a97b082-93c9-5aeb-8670-184cf2bf29ee','Lachnum crystallin','9a84c0ab-16b5-4e6f-b81d-bcf67f5c0453','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a8cb4b1-46bb-46d7-b577-298aab5fc627','','','b9f758cd-5c98-54ca-9448-5084c97c1b37','Cis lobipes Broun, 1895','Broun, 1895',1895,0,'2692173a-ab5f-5bbf-9cac-d98b25bd8d63','Cis lobipes','2692173a-ab5f-5bbf-9cac-d98b25bd8d63','Cis lobipes','b86d73bd-e4a0-5c22-b24e-d23995a661dd','Cis lobip','9a8cb4b1-46bb-46d7-b577-298aab5fc627','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|Cis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a912786-e3bb-4597-ae71-41bc501e8bd4','','','aa846018-359a-5cbb-9cdb-d8e1ca346c8d','Lecanactis subfarinosa (C.Knight) Hellb.','(C.Knight) Hellb.',0,0,'452793e4-a940-59de-844c-b8dd8d9abd6b','Lecanactis subfarinosa','452793e4-a940-59de-844c-b8dd8d9abd6b','Lecanactis subfarinosa','e1cc795d-f2e6-5ad5-a92c-a43ed3a4dfe2','Lecanactis subfarinos','9a912786-e3bb-4597-ae71-41bc501e8bd4','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Lecanactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a88419b-77fc-4c28-a4e9-8a4930e05c27','','','4dfff02e-1d2a-5111-8e86-9c47050a4d88','Dacrycarpus imbricatus (Blume) de Laub. var. imbricatus','',0,0,'d78231fe-99eb-5482-917b-0efef6e75167','Dacrycarpus imbricatus imbricatus','0ffcfa9a-36b8-5964-aa5a-690a8befb822','Dacrycarpus imbricatus var. imbricatus','ac48d136-b9d0-53a6-bec0-ceb432ffe321','Dacrycarpus imbricat imbricat','9a88419b-77fc-4c28-a4e9-8a4930e05c27','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Dacrycarpus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a8c697d-bdef-4cf2-819a-7cc68a346da0','','','8b091e58-43b2-5f1a-a137-d653268f7a5a','Thaxterogaster campbelliae (Berk. & Broome ex Zeller & C.W. Dodge) G.W. Beaton, Pegler & T.W.K. Young','(Berk. & Broome ex Zeller & C.W. Dodge) G.W. Beaton, Pegler & T.W.K. Young',0,0,'e1f3243d-8660-5a77-b770-3263c8f58c26','Thaxterogaster campbelliae','e1f3243d-8660-5a77-b770-3263c8f58c26','Thaxterogaster campbelliae','5c636a8d-4431-5253-84c0-1c98c37ddc1d','Thaxterogaster campbelli','9a8c697d-bdef-4cf2-819a-7cc68a346da0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9a95b6c3-9a6a-4ee0-82b8-0ef2ae752948','','','824c15b4-9fd0-59a1-b124-5782a7a5575f','Deconica phillipsii (Berk. & Broome) Noordel.','(Berk. & Broome) Noordel.',0,0,'d9d46724-db85-50b8-98a8-ec0120ba8b53','Deconica phillipsii','d9d46724-db85-50b8-98a8-ec0120ba8b53','Deconica phillipsii','f4f896c5-ba6e-54d8-ac3a-f946ed95960b','Deconica phillips','9a95b6c3-9a6a-4ee0-82b8-0ef2ae752948','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Deconica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a95f4f9-afca-48c8-a7e4-77be48eff49d','','','1a785cef-4b5f-5b92-a840-b420d0e55f55','Asparagus draco L.','L.',0,0,'45794a16-052a-5444-97c5-a820024122fa','Asparagus draco','45794a16-052a-5444-97c5-a820024122fa','Asparagus draco','9f9aec4e-9f18-55e2-99af-a14dd5520a3d','Asparagus drac','b3b21509-84e6-4204-bf91-fb3ab91e2c7e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Asparagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a94869d-0e2e-4820-af92-d175ae1c19be','','','0875ce3f-960a-562c-94cf-4af385ea7a04','Dicellograptus ornatus Elles & Wood, 1904','Elles & Wood, 1904',1904,0,'d83a7c8d-e069-5889-87af-a772750b3647','Dicellograptus ornatus','d83a7c8d-e069-5889-87af-a772750b3647','Dicellograptus ornatus','f3d66110-ba1e-5547-9919-7e00442242c7','Dicellograptus ornat','9a94869d-0e2e-4820-af92-d175ae1c19be','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Dicellograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a9dd530-0a2f-4d61-b897-8275bdfd434e','','','7f46a869-25ec-5beb-a00d-75c2d36aa355','Rhodomelaceae','',0,0,'7f46a869-25ec-5beb-a00d-75c2d36aa355','Rhodomelaceae','7f46a869-25ec-5beb-a00d-75c2d36aa355','Rhodomelaceae','7f46a869-25ec-5beb-a00d-75c2d36aa355','Rhodomelaceae','9a9dd530-0a2f-4d61-b897-8275bdfd434e','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a9fef26-a46f-46ec-acc9-a7ad085b35a3','','','ecc52dcd-3256-584d-9ab1-94c8d349e4b4','Cellaria tenuirostris (Busk, 1852)','(Busk, 1852)',1852,0,'41f5ad68-28f6-56f4-af80-eedb8b858193','Cellaria tenuirostris','41f5ad68-28f6-56f4-af80-eedb8b858193','Cellaria tenuirostris','14e7a34c-e80e-5114-82ad-2f9ecd5804d3','Cellaria tenuirostr','9a9fef26-a46f-46ec-acc9-a7ad085b35a3','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cellariidae|Cellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9aa228f2-ea1c-4520-a997-185b7725cf76','','','a23e66d9-3b3d-5ccc-abf2-a53d7a09839f','Leucoloma clavinerve Müll.Hal.','Müll.Hal.',0,0,'61fe09ce-a68b-5816-844e-6353b4723830','Leucoloma clavinerve','61fe09ce-a68b-5816-844e-6353b4723830','Leucoloma clavinerve','23cc3383-f725-52f0-96e3-81569eeb958e','Leucoloma clauineru','c4e7d82f-0cca-49eb-8ae2-69a7d7fe0301','Plantae||Bryopsida|Dicranales|Dicranaceae|Leucoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9aa29400-57f2-44c5-9a83-29d009e8f7c3','','','30ced43a-9def-5a96-b3ad-ea2b8e9615c0','Raciborskia Berl.','Berl.',0,0,'f569ff12-81ff-57e3-a2ee-6a3ad4ef4710','Raciborskia','f569ff12-81ff-57e3-a2ee-6a3ad4ef4710','Raciborskia','f569ff12-81ff-57e3-a2ee-6a3ad4ef4710','Raciborskia','fc032010-4005-4afb-afc9-425d309d6c3d','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Raciborskia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9aa1f242-b03f-489f-9fa6-65a720aafd5c','','','6637520f-fb80-512f-a136-dd377a62e869','Candida slooffiae Uden & Carmo-Sousa','Uden & Carmo-Sousa',0,0,'b4a36c71-2715-5877-ab30-d130add17aaf','Candida slooffiae','b4a36c71-2715-5877-ab30-d130add17aaf','Candida slooffiae','e5b23250-fb79-52d6-9663-ab8c70878956','Candida slooffi','708d62da-0227-40b7-bfa2-2f949b6923ca','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9aa3fccc-b4e9-4c87-b2cb-e9156860b725','','','a17147bd-967b-511a-90b3-7c259c5cf9e7','Ceroplastes ceriferus (Fabricius, 1798)','(Fabricius, 1798)',1798,0,'13af0f7d-44f5-58ee-aebe-48009f5b790e','Ceroplastes ceriferus','13af0f7d-44f5-58ee-aebe-48009f5b790e','Ceroplastes ceriferus','7f752af4-c8d0-54a1-8ca4-e81258eabd2b','Ceroplastes cerifer','9aa3fccc-b4e9-4c87-b2cb-e9156860b725','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Ceroplastes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9aaaac54-c63d-463d-9c98-87553cc03348','','','48537f53-a75d-53e0-b7cf-9727943797a2','Berberis fortunei Lindl.','Lindl.',0,0,'95e89652-025b-5585-84eb-e3184c3a5a78','Berberis fortunei','95e89652-025b-5585-84eb-e3184c3a5a78','Berberis fortunei','681b457c-0910-5666-84c9-a309a6e94295','Berberis fortune','9aaaac54-c63d-463d-9c98-87553cc03348','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9aa9bca3-d77e-4e27-b746-d0b4fd44c66b','','','1ff35b10-6eb6-5438-a3f4-5a49bd58dbb6','Diphascon prosirostre Thulin, 1928','Thulin, 1928',1928,0,'0ef0710c-8b2a-5769-9c33-15e4caedc53a','Diphascon prosirostre','0ef0710c-8b2a-5769-9c33-15e4caedc53a','Diphascon prosirostre','41205c95-0ebc-5697-8e28-37625ce0ec66','Diphascon prosirostr','9aa9bca3-d77e-4e27-b746-d0b4fd44c66b','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|Diphascon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96595f67-7714-46d3-a3c3-39ae39b9791d','','','1ae8e895-a6e1-5731-aebe-973fd6e64926','Calidris pusilla Linnaeus,, 1766','Linnaeus',0,0,'b9ec8487-7d6b-5c9e-a7c9-8693cdc9c62a','Calidris pusilla','b9ec8487-7d6b-5c9e-a7c9-8693cdc9c62a','Calidris pusilla','93f54667-9967-5d7e-9f28-f91f24460e32','Calidris pusill','96595f67-7714-46d3-a3c3-39ae39b9791d','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9aae2c73-a0ba-4de8-9642-50a054e9fbae','','','d3098820-2e4e-56bf-a407-020f67496949','Thalassomyces','',0,0,'d3098820-2e4e-56bf-a407-020f67496949','Thalassomyces','d3098820-2e4e-56bf-a407-020f67496949','Thalassomyces','d3098820-2e4e-56bf-a407-020f67496949','Thalassomyces','9aae2c73-a0ba-4de8-9642-50a054e9fbae','Chromista|Myzozoa|Ellobiopsea|Ellobiopsida|Ellobiopsidae|Thalassomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9aaeffd3-3993-4163-af76-4a4e951d1cd4','','','1c1951d5-b70d-599a-b057-fb8e8faa11c8','Macrosporium obtusum Berk.','Berk.',0,0,'c2a7643a-d1e4-5d2a-8345-bbc28926b13d','Macrosporium obtusum','c2a7643a-d1e4-5d2a-8345-bbc28926b13d','Macrosporium obtusum','e9ace00f-3d9c-5b5b-958c-ebcf1e7c4a74','Macrosporium obtus','9aaeffd3-3993-4163-af76-4a4e951d1cd4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Macrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('965aec78-c2d8-4cbb-bf80-97da081abfb1','','','c3336043-0c00-5f3f-b68f-0538196c1a5c','Monopis rectella (Walker, 1863)','(Walker, 1863)',1863,0,'95474a51-9e93-5173-a79f-8fd8d4f4fba2','Monopis rectella','95474a51-9e93-5173-a79f-8fd8d4f4fba2','Monopis rectella','d9bd2ecf-0e49-5840-8a95-5a1e0861b78d','Monopis rectell','c8f966d9-fa13-4d0a-8278-d1ac881fec30','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Monopis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('965f6fed-9095-45d5-8cbb-081e06c8344c','','','3798575a-7387-5ae4-ae6c-17252450f456','Euryspongia','',0,0,'3798575a-7387-5ae4-ae6c-17252450f456','Euryspongia','3798575a-7387-5ae4-ae6c-17252450f456','Euryspongia','3798575a-7387-5ae4-ae6c-17252450f456','Euryspongia','965f6fed-9095-45d5-8cbb-081e06c8344c','Animalia|Porifera|Demospongiae|Dictyoceratida|Dysideidae|Euryspongia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('965e7d4f-4cdf-4d35-bafa-00c1e4cbd52b','','','27ddbb4e-ccc1-5c36-9782-f3020c3312b0','Poa cockayneana Petrie','Petrie',0,0,'6c2673af-f3a6-5e41-9403-a8640575ffa8','Poa cockayneana','6c2673af-f3a6-5e41-9403-a8640575ffa8','Poa cockayneana','09413629-881b-5332-acf1-903b53931e5e','Poa cockaynean','965e7d4f-4cdf-4d35-bafa-00c1e4cbd52b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('965d320c-4d05-4ed2-9daa-44267c0f7118','','','7ae57384-cc04-5010-ac3e-63202f392d27','Diaporthe species 3 PRJ- P.R. Johnst.','',0,0,'61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','ef238c02-3a52-4401-97a2-d7b97b126abc','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9aae7dbf-4632-4f66-adad-d97c70eb87b9','','','3dfa764e-639e-52d6-94ba-b9bc3170272d','Ichneutica averilla (Hudson, 1921)','(Hudson, 1921)',1921,0,'57fde715-b882-5168-8f0f-c9d65fb74253','Ichneutica averilla','57fde715-b882-5168-8f0f-c9d65fb74253','Ichneutica averilla','b9e5740b-6508-5358-b698-b017c542c6b8','Ichneutica auerill','9aae7dbf-4632-4f66-adad-d97c70eb87b9','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96615bb1-29ef-4fbf-90c9-64e7381e7c4a','','','caea3f16-5048-550e-b44e-8e2c79410566','Chelipoda moderata Collin, 1928','Collin, 1928',1928,0,'b4f164e8-391f-55b7-b15b-00e3657be513','Chelipoda moderata','b4f164e8-391f-55b7-b15b-00e3657be513','Chelipoda moderata','3f248451-1605-539c-8b82-3d2e694666c0','Chelipoda moderat','96615bb1-29ef-4fbf-90c9-64e7381e7c4a','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('965e68c6-678e-47b8-88ab-bf3fb87e941b','','','c3872415-7d7d-5b73-b275-4c11aa6f356a','Eragrostis leptostachya (R.Br.) Steud.','(R.Br.) Steud.',0,0,'60322180-5b10-5b05-8fad-96cde0689ce0','Eragrostis leptostachya','60322180-5b10-5b05-8fad-96cde0689ce0','Eragrostis leptostachya','fa757bc2-310d-54a4-a5c3-d5c1417a459c','Eragrostis leptostachy','965e68c6-678e-47b8-88ab-bf3fb87e941b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Eragrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9668125f-702a-43d2-b07e-15d8d113f9a1','','','eb823de7-c7d1-5a40-9616-5c7087d46360','Septoria calystegiae Westend.','Westend.',0,0,'493a6562-20b7-57c6-8338-bd4f46f725fe','Septoria calystegiae','493a6562-20b7-57c6-8338-bd4f46f725fe','Septoria calystegiae','29a82c6d-a2b2-5da3-b710-65a5a2a0d6a9','Septoria calystegi','a36000b2-bd03-4044-9ae1-81483a936fec','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9666847b-ec07-440d-9ec0-68525d817cc2','','','e9e2881a-541f-56d5-98a4-9b0d4df94486','Algidia interrupta interrupta Forster, 1954','Forster, 1954',1954,0,'f71d6982-c252-5b2d-8228-4f8b88b1db9c','Algidia interrupta interrupta','f71d6982-c252-5b2d-8228-4f8b88b1db9c','Algidia interrupta interrupta','9d6bc44f-6731-5eb2-9699-667bba84764c','Algidia interrupt interrupt','9666847b-ec07-440d-9ec0-68525d817cc2','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Algidia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('96649be1-439d-4cee-84c1-b9d63047b9eb','','','0c927555-1894-5b21-ab37-e77af06de1e0','Lycoperdon glabrescens sensu G. Cunn.','',0,0,'5f267cd4-6312-55cf-98f2-a739ca740b75','Lycoperdon glabrescens','5f267cd4-6312-55cf-98f2-a739ca740b75','Lycoperdon glabrescens','5f267cd4-6312-55cf-98f2-a739ca740b75','Lycoperdon glabrescens','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',4);
INSERT INTO core VALUES('9662b0d5-5349-482e-b482-8f30206b3093','','','d87ef847-cfb5-559e-aea8-eea60e700763','Nesothrips alexandrae Mound & Walker, 1986','Mound & Walker, 1986',1986,0,'339511ff-602b-5a46-86e7-c1cb0ea4627b','Nesothrips alexandrae','339511ff-602b-5a46-86e7-c1cb0ea4627b','Nesothrips alexandrae','bd78e220-73e1-5092-91cc-1ee0f846a4be','Nesothrips alexandr','9662b0d5-5349-482e-b482-8f30206b3093','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Nesothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('966ff9ef-611a-4f0c-91ab-5d433976e3cb','','','bc7e0c9c-50b0-5fd5-9ae1-337b09753881','Chrysopathes tetracrada Opresko, 2003','Opresko, 2003',2003,0,'61fb2924-aeff-5bd0-ae90-f0d563149b8a','Chrysopathes tetracrada','61fb2924-aeff-5bd0-ae90-f0d563149b8a','Chrysopathes tetracrada','7a608a6f-7e8d-5069-a73b-7b5d957f3319','Chrysopathes tetracrad','966ff9ef-611a-4f0c-91ab-5d433976e3cb','Animalia|Cnidaria||Antipatharia|Cladopathidae|Chrysopathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('966e5f08-47ac-474b-8bce-ee3e6e0e002d','','','6939cec8-46e6-50cf-bb87-714c17e4b5ae','Hendecasticha Meyrick, 1881','Meyrick, 1881',1881,0,'ff2d52a4-cf86-516c-8882-7f6af166b228','Hendecasticha','ff2d52a4-cf86-516c-8882-7f6af166b228','Hendecasticha','ff2d52a4-cf86-516c-8882-7f6af166b228','Hendecasticha','966e5f08-47ac-474b-8bce-ee3e6e0e002d','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Hendecasticha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('96705656-6ee3-4ff2-b714-fb5ceb8d95bf','','','24012755-ddf5-587e-87f1-d453db45bdc1','Collybia esculenta (Wulfen) Fr.','(Wulfen) Fr.',0,0,'7e6cb5ac-1bc8-5d8e-99e1-710ca317590a','Collybia esculenta','7e6cb5ac-1bc8-5d8e-99e1-710ca317590a','Collybia esculenta','e6925bae-7578-5477-a7fa-3a60b1d74dd5','Collybia esculent','97ffee82-00bd-4179-a89c-0d58889ea669','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96719562-e058-405d-a02a-84972f0a75b7','','','f3204dfd-3671-5b5b-9584-dfba3c3ba773','Dracaena hanningtonii Baker','Baker',0,0,'83074541-387b-5967-a960-ebc1baa525d3','Dracaena hanningtonii','83074541-387b-5967-a960-ebc1baa525d3','Dracaena hanningtonii','8880900d-9ea9-5569-89f6-ac4fe925bc9c','Dracaena hannington','96719562-e058-405d-a02a-84972f0a75b7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dracaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9670c7e0-8c75-4eda-96be-6594f2920bf2','','','2ae730f4-56ca-583e-a475-baf68e2aec5f','Cacoecia torogramma Meyrick, 1897','Meyrick, 1897',1897,0,'b97c8e4b-8fee-5aac-b651-7d9b10995e62','Cacoecia torogramma','b97c8e4b-8fee-5aac-b651-7d9b10995e62','Cacoecia torogramma','d661d59a-a641-5b73-acf4-8484be651fe4','Cacoecia torogramm','74c027dc-2db5-419a-8dee-9f9a5faeec5b','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Cacoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9671dbb5-f960-4e2a-8ef7-eafd84a1bba0','','','66b795ef-4296-53bc-a373-61f542cb2f36','Poa colensoi var. breviligulata Petrie','Petrie',0,0,'071f6c32-1514-56e4-9cdf-bb45c0c2cf93','Poa colensoi breviligulata','bb76a537-d8bd-5194-9e23-fc0792b0550d','Poa colensoi var. breviligulata','7979dd11-6c32-5341-be73-a3a30ac8c0ff','Poa colenso breuiligulat','051ee9ed-7adc-49d8-b193-fc0eb39c1aaf','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('967e972c-41ef-4297-902e-25b819e85e5b','','','c2fa8693-b862-5596-8272-922163b4d465','Raoulia beauverdii Cockayne','Cockayne',0,0,'3b86018a-725e-50e4-8b7d-ba22ec2e4c2d','Raoulia beauverdii','3b86018a-725e-50e4-8b7d-ba22ec2e4c2d','Raoulia beauverdii','9339b95a-a6a4-5f76-8b06-a0315a0e2365','Raoulia beauuerd','967e972c-41ef-4297-902e-25b819e85e5b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('967a6ddd-f207-410f-90c3-327bedd513dc','','','5abd7f6f-4f6c-5aff-8e4b-9d4b2751830c','Gomphonema truncatum Ehrenberg','Ehrenberg',0,0,'3d766bf0-21ce-52fa-9c8b-657bde14917b','Gomphonema truncatum','3d766bf0-21ce-52fa-9c8b-657bde14917b','Gomphonema truncatum','5be31076-1156-5120-bac3-ca3ac01f4599','Gomphonema truncat','967a6ddd-f207-410f-90c3-327bedd513dc','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Gomphonemataceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('967ffc0b-4300-4814-a23f-7773f6ccacc5','','','10c4d2d6-2ede-5c1c-bc2b-e58edc2f94e7','Amphithalamus (Amphithalamus) incidatus maoria (Ponder, 1968)','(Ponder, 1968)',1968,0,'16cdc8ae-6a89-5491-a3d5-20e069e02c07','Amphithalamus incidatus maoria','16cdc8ae-6a89-5491-a3d5-20e069e02c07','Amphithalamus incidatus maoria','fb16646d-8bc5-5263-bea5-6e8384b64abb','Amphithalamus incidat maor','967ffc0b-4300-4814-a23f-7773f6ccacc5','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Amphithalamus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('967a40f4-6a43-4c6e-ac98-b6c346d8a8bb','','','d44e8e04-b83e-560e-b1b9-5e982f62d751','Cladophialophora scillae (Deighton) Crous, U. Braun & K. Schub.','(Deighton) Crous, U. Braun & K. Schub.',0,0,'7c44de0a-efb6-5ade-bbaf-41e6de7122f5','Cladophialophora scillae','7c44de0a-efb6-5ade-bbaf-41e6de7122f5','Cladophialophora scillae','d5b68b3d-1609-5a8d-85bd-d460624ef34f','Cladophialophora scill','967a40f4-6a43-4c6e-ac98-b6c346d8a8bb','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Cladophialophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9683b6f1-2e41-4081-aa4d-4816bde7f5dd','','','31d23c2b-ad00-53b7-a75f-5c7a279d42c1','Leucaspis carpodeti Brittin, 1937','Brittin, 1937',1937,0,'2c4fd656-4669-51da-b9cc-751279ba8d84','Leucaspis carpodeti','2c4fd656-4669-51da-b9cc-751279ba8d84','Leucaspis carpodeti','a36f47a1-c059-5e2a-9e0a-f280f13ab6f5','Leucaspis carpodet','9683b6f1-2e41-4081-aa4d-4816bde7f5dd','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Leucaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96870976-0693-4b32-bde5-54488bc9fa7c','','','965418a8-bac0-59ad-a4a9-bbf0fd499392','Charadrius obscurus Gmelin, 1789','Gmelin, 1789',1789,0,'8b661c80-2c16-538c-ab92-4b25b4040877','Charadrius obscurus','8b661c80-2c16-538c-ab92-4b25b4040877','Charadrius obscurus','da254963-628f-5722-a1da-bbcec9c459c0','Charadrius obscur','96870976-0693-4b32-bde5-54488bc9fa7c','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96891105-4670-4720-8af3-74e6ceff987c','','','1d2c5a7f-2e64-5153-91c6-43c1d24ef729','Gorgodera australiensis Johnston, 1912','Johnston, 1912',1912,0,'3fd49402-ff4e-55da-af15-b6e2d4e8e6a5','Gorgodera australiensis','3fd49402-ff4e-55da-af15-b6e2d4e8e6a5','Gorgodera australiensis','97516992-195a-53c8-88e3-260c13aeaa9c','Gorgodera australiens','96891105-4670-4720-8af3-74e6ceff987c','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Gorgoderidae|Gorgodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9680e7d2-a0f4-4596-9f6c-cd3dc66e3d97','','','f9e3619c-7d5f-5c8d-b269-9b575a5be08b','Epiphanes','',0,0,'f9e3619c-7d5f-5c8d-b269-9b575a5be08b','Epiphanes','f9e3619c-7d5f-5c8d-b269-9b575a5be08b','Epiphanes','f9e3619c-7d5f-5c8d-b269-9b575a5be08b','Epiphanes','9680e7d2-a0f4-4596-9f6c-cd3dc66e3d97','Animalia|Gnathifera|Rotifera|Ploimida|Epiphanidae|Epiphanes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('968d9180-9cfc-4ddb-8bcb-63f1bf6d3de8','','','8845a08d-db81-532e-9956-92a6a408f9f9','Lecanora fertilissima Zahlbr.','Zahlbr.',0,0,'522df1b9-e3b4-5c77-88d4-983587e18a23','Lecanora fertilissima','522df1b9-e3b4-5c77-88d4-983587e18a23','Lecanora fertilissima','0fa5a808-15b0-5c2b-b585-b86b85b7520b','Lecanora fertilissim','968d9180-9cfc-4ddb-8bcb-63f1bf6d3de8','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('968c53b5-9ff4-443d-9d46-4157cba2e3fe','','','599bae8b-b5e2-5dcc-91e1-0e797df06226','Penthesilenula aotearoa (Rossetti, Eagar & Martens, 1998)','(Rossetti, Eagar & Martens, 1998)',1998,0,'18f4f301-4fb3-59a0-91ff-7a3ae37f445e','Penthesilenula aotearoa','18f4f301-4fb3-59a0-91ff-7a3ae37f445e','Penthesilenula aotearoa','140ccf5e-87eb-59fa-85a5-ceae8ab32cc5','Penthesilenula aotearo','968c53b5-9ff4-443d-9d46-4157cba2e3fe','Animalia|Arthropoda|Ostracoda|Podocopida|Darwinulidae|Penthesilenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('968a5345-be65-43ef-9c57-f5cfcf8063eb','','','c770ee68-7353-5838-b80f-01e5856c9121','Holoplatys appressus (Powell, 1873)','(Powell, 1873)',1873,0,'ceb039dc-a480-5ce0-8784-f2a37ed0d7eb','Holoplatys appressus','ceb039dc-a480-5ce0-8784-f2a37ed0d7eb','Holoplatys appressus','915e5ea4-a057-5a17-ac57-9343d93f5637','Holoplatys appress','968a5345-be65-43ef-9c57-f5cfcf8063eb','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Holoplatys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9693cdc4-ecf2-4952-91f8-41fdd17d6964','','','0b5b8e17-4fba-5aac-9685-aceb75077239','Koroana lanceloti Larivière, 1997','Larivière, 1997',1997,0,'2bce211d-d4fd-52bc-bf27-2e5d2e59d960','Koroana lanceloti','2bce211d-d4fd-52bc-bf27-2e5d2e59d960','Koroana lanceloti','96e6a1c9-8720-5c07-a993-02aebb4b1d9d','Koroana lancelot','9693cdc4-ecf2-4952-91f8-41fdd17d6964','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Koroana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96954fd4-6880-4ec7-8a9c-89c05548eb7d','','','fdbd0db9-5f58-5973-9b08-21d2dd91a05e','Leucogyrophana pinastri (Fr.) Ginns & Weresub','(Fr.) Ginns & Weresub',0,0,'b908f6ea-686d-5287-a02b-cce766a75442','Leucogyrophana pinastri','b908f6ea-686d-5287-a02b-cce766a75442','Leucogyrophana pinastri','7a498544-9e6a-5322-9d40-28616afd1f63','Leucogyrophana pinastr','15a996b8-4f4b-41e6-b9a8-88124d6455a3','Fungi|Basidiomycota|Agaricomycetes|Boletales|Hygrophoropsidaceae|Leucogyrophana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9697048b-d6bf-4c60-9262-874b5cafa1da','','','72277109-0064-5e7f-9d24-1577e1ad90b5','Paraconosoma naviculare Bernhauer, 1941','Bernhauer, 1941',1941,0,'dc983b2a-ca6e-5b2a-ba2e-b3c45d62d48c','Paraconosoma naviculare','dc983b2a-ca6e-5b2a-ba2e-b3c45d62d48c','Paraconosoma naviculare','99344c50-8e05-52d7-8747-f5de9b7cd18d','Paraconosoma nauicular','9697048b-d6bf-4c60-9262-874b5cafa1da','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paraconosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9698530b-0420-4516-b42a-684ee5e0f299','','','a2a38002-012e-5780-8e64-212e5e7ea1ff','Epuraea imperialis (Reitter, 1877)','(Reitter, 1877)',1877,0,'286369aa-5b09-54e0-a5e2-8867d7262bfd','Epuraea imperialis','286369aa-5b09-54e0-a5e2-8867d7262bfd','Epuraea imperialis','c7ba803d-43ef-550b-8e8a-2892b4cd9b1d','Epuraea imperial','9698530b-0420-4516-b42a-684ee5e0f299','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Epuraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96977fe9-e6b2-4066-9317-3c8eec81aa68','','','13e2cafd-f2be-54a3-a8ae-a9017c8a09fc','Eryngiopus nelsonensis Wood, 1971','Wood, 1971',1971,0,'f8e887df-92b9-5fe9-b81c-9222a056a56c','Eryngiopus nelsonensis','f8e887df-92b9-5fe9-b81c-9222a056a56c','Eryngiopus nelsonensis','0d159146-a0bc-5207-9b03-e8f413c0b484','Eryngiopus nelsonens','96977fe9-e6b2-4066-9317-3c8eec81aa68','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Eryngiopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('969b23b9-733c-4eee-8d28-b75ee3f69e84','','','a7e249ac-c638-549e-9695-d92cbda9592b','Immersiella caudata (Curr.) A.N. Mill. & Huhndorf','(Curr.) A.N. Mill. & Huhndorf',0,0,'26a3afea-8fb4-5b20-b1e7-4b994b7f38a1','Immersiella caudata','26a3afea-8fb4-5b20-b1e7-4b994b7f38a1','Immersiella caudata','6b4c9298-b470-5edd-8340-ad0a0cb3cb6c','Immersiella caudat','969b23b9-733c-4eee-8d28-b75ee3f69e84','Fungi|Ascomycota|Sordariomycetes|Sordariales|Schizotheciaceae|Immersiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b9931ac-f53f-40f3-afa6-02460d2bcc83','','','2db18c47-eb55-5832-bc88-4dfc538e33ef','Nabis saundersi White, 1878','White, 1878',1878,0,'ba6aca41-b304-525d-ae35-df3f2ca86819','Nabis saundersi','ba6aca41-b304-525d-ae35-df3f2ca86819','Nabis saundersi','abfd92cd-4c12-50a8-bb8c-f4a7e506a1e3','Nabis saunders','7c317b19-6032-49e4-80fa-d5121782341b','Animalia|Arthropoda|Insecta|Hemiptera|Nabidae|Nabis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('969d4069-be5c-4641-b535-335f541a205a','','','52b98c97-af72-5904-9de2-f660de417981','Aira spicata L.','L.',0,0,'62c3c387-342e-5d3d-87e8-7ed337885a5c','Aira spicata','62c3c387-342e-5d3d-87e8-7ed337885a5c','Aira spicata','6ad207a9-e6e0-5cb9-a97d-2c03979ff5e1','Aira spicat','13fa7c27-2a66-4c65-ab0a-6cedebfa6900','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Aira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b971280-55ea-45eb-911e-aa395d5578cc','','','5b6d6bfd-b818-5e39-935a-b7597fd8e4ca','Fusarium zealandicum Nirenberg & Samuels','Nirenberg & Samuels',0,0,'61e10e38-ac58-5ec0-954c-2e52b9f444bb','Fusarium zealandicum','61e10e38-ac58-5ec0-954c-2e52b9f444bb','Fusarium zealandicum','e8c58619-3e10-5d77-88ec-1281b659e733','Fusarium zealandic','9c80c4df-fa6d-4125-8923-befc35a81597','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b999496-f2ac-4df1-be8b-574f129a52df','','','0fb32e51-e031-5470-87cd-d78258f785df','Lycoperdon aurantium L.','L.',0,0,'1427d6b6-6c5a-5db4-b095-19ea37c9985c','Lycoperdon aurantium','1427d6b6-6c5a-5db4-b095-19ea37c9985c','Lycoperdon aurantium','f93548d6-85f7-55ed-a41f-3e444073f29d','Lycoperdon auranti','26ed882b-a704-455f-a69a-786b79a8010c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b9cfe4e-17cc-4620-8d2d-a03bd791c854','','','5124bd5b-22b2-5feb-bec4-48d89f57d2ac','Megacolabus garviensis May, 1963','May, 1963',1963,0,'af27210c-7dc6-5797-8a3d-bde5e19217c5','Megacolabus garviensis','af27210c-7dc6-5797-8a3d-bde5e19217c5','Megacolabus garviensis','6f7cf054-dc6c-508c-b397-4c98d8e8ae3e','Megacolabus garuiens','9b9cfe4e-17cc-4620-8d2d-a03bd791c854','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Megacolabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b9b4283-7967-416b-af9a-ceb3c82d02c0','','','9866bda7-8e7f-5c57-8104-0b7a5274bf2b','Ichneutica cana Howes, 1914','Howes, 1914',1914,0,'de652582-7b0f-5fc7-9346-098368ae64e1','Ichneutica cana','de652582-7b0f-5fc7-9346-098368ae64e1','Ichneutica cana','75fe9ab4-b210-533f-b980-256d482d8717','Ichneutica can','9b9b4283-7967-416b-af9a-ceb3c82d02c0','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b9ec36b-adca-423c-9837-334f9f680a88','','','d0467660-db6f-5272-9ef4-efef9a31ae94','Bianor','',0,0,'d0467660-db6f-5272-9ef4-efef9a31ae94','Bianor','d0467660-db6f-5272-9ef4-efef9a31ae94','Bianor','d0467660-db6f-5272-9ef4-efef9a31ae94','Bianor','9b9ec36b-adca-423c-9837-334f9f680a88','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Bianor','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ba019ce-51b8-494d-9619-310e4cf07937','','','6867aaa9-12af-5f86-9e27-b2ef8b2d5bab','Isoplexis (Lindl.) Benth.','(Lindl.) Benth.',0,0,'a0486296-0555-5338-9c5f-2fe4ab4a4cd3','Isoplexis','a0486296-0555-5338-9c5f-2fe4ab4a4cd3','Isoplexis','a0486296-0555-5338-9c5f-2fe4ab4a4cd3','Isoplexis','908335e3-196c-4f4b-897c-202a2877b427','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Isoplexis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ba29445-0482-4fb1-bce7-a61305ec35a3','','','57ed2c97-80c3-594d-9fa2-2d42bde95dc0','Aspergillus pulvinus Kwon-Chung & Fennell','Kwon-Chung & Fennell',0,0,'6e0d82b5-a0d0-5a30-b4b0-ad340782386f','Aspergillus pulvinus','6e0d82b5-a0d0-5a30-b4b0-ad340782386f','Aspergillus pulvinus','c3317743-af87-5509-ac20-4a748df4a422','Aspergillus puluin','9ba29445-0482-4fb1-bce7-a61305ec35a3','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ba2368e-c442-4678-8bb5-df3bfaef05d0','','','1243ec5b-cca2-572a-810a-9b61ccc83359','Mycena subvulgaris Cleland','Cleland',0,0,'d56b84ad-6cec-5a1a-a13a-b4062f3fb5e0','Mycena subvulgaris','d56b84ad-6cec-5a1a-a13a-b4062f3fb5e0','Mycena subvulgaris','16877ee3-6d09-53b7-bf3b-8efec5c8ae11','Mycena subuulgar','9ba2368e-c442-4678-8bb5-df3bfaef05d0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ba43eaa-57ca-46f7-94e5-eed3539ca0f2','','','20dc5868-e875-557b-b0f3-aa67eaf8840a','Drosera erythrorhiza Lindl.','Lindl.',0,0,'88d42553-b686-51a3-9a26-d67a617d8aeb','Drosera erythrorhiza','88d42553-b686-51a3-9a26-d67a617d8aeb','Drosera erythrorhiza','4e78d2ed-60f4-53ae-9bd5-d4c4101d2b4f','Drosera erythrorhiz','9ba43eaa-57ca-46f7-94e5-eed3539ca0f2','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bab74f4-a3ff-4557-b251-41524f6dadf7','','','b2ef4d6a-0687-523f-915a-4a5b40d5defc','Odontomyia neodorsalis (Miller, 1950)','(Miller, 1950)',1950,0,'e14c167f-c8e3-5476-9b3e-e9ca3703a023','Odontomyia neodorsalis','e14c167f-c8e3-5476-9b3e-e9ca3703a023','Odontomyia neodorsalis','3570b9b1-0fe0-59c4-b306-f3d07d987009','Odontomyia neodorsal','9bab74f4-a3ff-4557-b251-41524f6dadf7','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Odontomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bac5928-1b2f-4d51-aaba-a23552871dea','','','983bbcf6-9e0a-5527-ab17-c35b76359d8c','Amphiura tutanekai Baker, 1974','Baker, 1974',1974,0,'730e4eef-db84-5373-88e8-72543aa91ea8','Amphiura tutanekai','730e4eef-db84-5373-88e8-72543aa91ea8','Amphiura tutanekai','97fdaf25-09a1-57a3-95a9-3745926f7406','Amphiura tutaneka','9bac5928-1b2f-4d51-aaba-a23552871dea','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Amphiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ba5d304-ff53-4746-ab50-f87292dddf55','','','ba82398f-7c6f-5f60-ba49-ba53aab8a110','Leptosphaeria nodorum E. Müll.','E. Müll.',0,0,'8d8c39a8-d8d2-5f1a-bab2-6278141eb1e0','Leptosphaeria nodorum','8d8c39a8-d8d2-5f1a-bab2-6278141eb1e0','Leptosphaeria nodorum','599c916d-2f13-51ab-887a-0395ef4a445f','Leptosphaeria nodor','793ddb72-d9cd-4c13-bd9b-06e568103659','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bb3e6c1-a4b1-441d-abe8-0382f77b0752','','','74cb70bc-05d2-584c-898a-1b5f09de134e','Callophyllis angustifrons (Hook.f. & Harv.) South & N.M.Adams','(Hook.f. & Harv.) South & N.M.Adams',0,0,'57cbca74-339e-5faf-a5e6-4b644b91b160','Callophyllis angustifrons','57cbca74-339e-5faf-a5e6-4b644b91b160','Callophyllis angustifrons','57cbca74-339e-5faf-a5e6-4b644b91b160','Callophyllis angustifrons','9bb3e6c1-a4b1-441d-abe8-0382f77b0752','Plantae|||Gigartinales|Kallymeniaceae|Callophyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bb3c345-212c-4afb-b8c7-b96ff6f28bcb','','','28a68edf-90e2-5ec2-96e6-e215a8f77a7f','Irpex sinuosus Fr.','Fr.',0,0,'23ebe119-4c57-5c02-b9ab-dea10e2d5fbc','Irpex sinuosus','23ebe119-4c57-5c02-b9ab-dea10e2d5fbc','Irpex sinuosus','abe6e942-4f84-5cf5-aa92-6dfb09484888','Irpex sinuos','1478a667-8958-40b8-887e-f43b0d258543','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Irpex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bafa90e-b493-410d-ac8c-dd8bc50ade58','','','57bcfcd8-d2be-594b-b127-fcaa04d73a4e','Haplinis inexacta (Blest, 1979)','(Blest, 1979)',1979,0,'d879adca-c75a-5e33-868a-e4e3a2b73650','Haplinis inexacta','d879adca-c75a-5e33-868a-e4e3a2b73650','Haplinis inexacta','60277ada-13e8-5a69-9137-0e6bc10700f7','Haplinis inexact','9bafa90e-b493-410d-ac8c-dd8bc50ade58','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bae73af-40f7-4cdf-aa4d-deb35d93f19c','','','39ca5643-ad25-5f82-a4b0-74e72b793e24','Rhynchozoon paa Uttley & Bullivant, 1972','Uttley & Bullivant, 1972',1972,0,'596364a7-9dde-50f2-b31e-ba289a32dc40','Rhynchozoon paa','596364a7-9dde-50f2-b31e-ba289a32dc40','Rhynchozoon paa','440ae2e2-70d3-5756-b26a-46a06bd14cea','Rhynchozoon pa','9bae73af-40f7-4cdf-aa4d-deb35d93f19c','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Rhynchozoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9baf71ba-a6d8-4a52-9500-e181cb9a8793','','','61f61ba0-9366-5e68-bac8-c366ba724c2d','Myosotis pygmaea var. imbricata Cockayne','Cockayne',0,0,'c99e18da-1bcf-5f81-bef7-a3c2dc75221e','Myosotis pygmaea imbricata','5532eb85-a7a3-5044-a3b7-ac21aab1d4f8','Myosotis pygmaea var. imbricata','c38aab97-7164-5e7d-ad2f-21db59a1206c','Myosotis pygmae imbricat','ec86e75f-d91a-442f-9fd2-bf58eebf6605','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bb8e0e9-60fc-4f90-9a10-628de971e52f','','','abdb7436-eb76-507a-8d76-4fa7e66e1256','Prionchulus','',0,0,'abdb7436-eb76-507a-8d76-4fa7e66e1256','Prionchulus','abdb7436-eb76-507a-8d76-4fa7e66e1256','Prionchulus','abdb7436-eb76-507a-8d76-4fa7e66e1256','Prionchulus','9bb8e0e9-60fc-4f90-9a10-628de971e52f','Animalia|Nematoda|Adenophorea|Mononchida||Prionchulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bb76bae-7d6f-44a1-90aa-270e1e175074','','','20259d80-1ef3-5e93-9f1e-34edb93a6ec1','Pucciniosira tuberculata (Ellis & Kellerm.) Buriticá & J.F. Hennen','(Ellis & Kellerm.) Buriticá & J.F. Hennen',0,0,'8c43f5a2-6c35-5e12-ad71-5f1bf51403e7','Pucciniosira tuberculata','8c43f5a2-6c35-5e12-ad71-5f1bf51403e7','Pucciniosira tuberculata','411e7e68-5cae-5472-8849-baa8a90ab86c','Pucciniosira tuberculat','9bb76bae-7d6f-44a1-90aa-270e1e175074','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Pucciniosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bb789c2-2b26-4d9b-ade2-9d3f99a691d9','','','c9fb0714-bdfd-5a47-878a-ea8924e92e53','Blastomyces Gilchrist & W.R. Stokes','Gilchrist & W.R. Stokes',0,0,'b54186ea-52f0-5d70-bc32-6c2697d28fc5','Blastomyces','b54186ea-52f0-5d70-bc32-6c2697d28fc5','Blastomyces','b54186ea-52f0-5d70-bc32-6c2697d28fc5','Blastomyces','9bb789c2-2b26-4d9b-ade2-9d3f99a691d9','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Ajellomycetaceae|Blastomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bbc0b5f-c480-4441-aaa8-3864760d5268','','','85651105-826f-54ea-82c0-b211147f7d37','Semicytherura','',0,0,'85651105-826f-54ea-82c0-b211147f7d37','Semicytherura','85651105-826f-54ea-82c0-b211147f7d37','Semicytherura','85651105-826f-54ea-82c0-b211147f7d37','Semicytherura','9bbc0b5f-c480-4441-aaa8-3864760d5268','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Semicytherura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bbe25d8-8bd1-4d8f-8342-1969c000c759','','','8d7e6651-2160-5f7b-9d91-0e7c4322f647','Lubbockia','',0,0,'8d7e6651-2160-5f7b-9d91-0e7c4322f647','Lubbockia','8d7e6651-2160-5f7b-9d91-0e7c4322f647','Lubbockia','8d7e6651-2160-5f7b-9d91-0e7c4322f647','Lubbockia','9bbe25d8-8bd1-4d8f-8342-1969c000c759','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Oncaeidae|Lubbockia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bba6e13-8077-4aa4-98ae-5ac3d260976a','','','02aa1ea8-56a1-5c7a-8537-fac45a08f418','Cyclopyxis','',0,0,'02aa1ea8-56a1-5c7a-8537-fac45a08f418','Cyclopyxis','02aa1ea8-56a1-5c7a-8537-fac45a08f418','Cyclopyxis','02aa1ea8-56a1-5c7a-8537-fac45a08f418','Cyclopyxis','9bba6e13-8077-4aa4-98ae-5ac3d260976a','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Trigonopyxidae|Cyclopyxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bbba68f-afb0-4fa5-a2ac-0fb459f3647a','','','da3fcd4b-7a1e-5492-a985-e869b148efe3','Sticta variabilis var. cinerata Zahlbr.','Zahlbr.',0,0,'a5e65916-772a-51f5-8e46-9891b2bdb1be','Sticta variabilis cinerata','0bf86c61-a8d2-5983-b5d3-09a4b2d6e0f7','Sticta variabilis var. cinerata','332fdbde-4fc0-51a5-b53e-2ed2a167f859','Sticta uariabil cinerat','f6f75014-9b6b-4d42-8f39-ab57815f8a63','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bba51de-fe83-49e2-950e-7b48d1b49494','','','8e800eb0-5bb5-591e-a101-0119ff701025','Bridgeoporus nobilissimus (W.B. Cooke) T.J. Volk, Burds. & Ammirati','(W.B. Cooke) T.J. Volk, Burds. & Ammirati',0,0,'4eda4981-9897-5854-ad16-7bc266c69b3a','Bridgeoporus nobilissimus','4eda4981-9897-5854-ad16-7bc266c69b3a','Bridgeoporus nobilissimus','36c4fa4d-2409-5ec1-af78-e8165a794666','Bridgeoporus nobilissim','9bba51de-fe83-49e2-950e-7b48d1b49494','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Rigidoporaceae|Bridgeoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bbd32d6-4a28-4760-9020-a0415b5718e5','','','18c9380b-68c0-5cdd-859b-9cc8fc4b0120','Atriplex buchananii (Kirk) Cheeseman','(Kirk) Cheeseman',0,0,'b9b25b4b-6ddf-5653-ad28-1783dd4c68a1','Atriplex buchananii','b9b25b4b-6ddf-5653-ad28-1783dd4c68a1','Atriplex buchananii','3e07f907-35e8-5a03-befd-603ea32d80c6','Atriplex buchanan','9bbd32d6-4a28-4760-9020-a0415b5718e5','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Atriplex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bc0e175-7a24-4858-9b53-47401c5ad959','','','75397e38-db53-5a7d-858c-a8a71d380d56','Nephasoma','',0,0,'75397e38-db53-5a7d-858c-a8a71d380d56','Nephasoma','75397e38-db53-5a7d-858c-a8a71d380d56','Nephasoma','75397e38-db53-5a7d-858c-a8a71d380d56','Nephasoma','9bc0e175-7a24-4858-9b53-47401c5ad959','Animalia|Sipuncula|Sipunculidea|Golfingiiformes|Golfingiidae|Nephasoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bc1932e-d1d3-4e6c-8b6e-0b160500cd09','','','47315396-87af-5f01-b028-0ecf7efad973','Arthrolips curtula (Broun, 1914)','(Broun, 1914)',1914,0,'c680a5d8-1678-5133-8ebe-01883c4904f0','Arthrolips curtula','c680a5d8-1678-5133-8ebe-01883c4904f0','Arthrolips curtula','8c7609a0-bc1d-5bf6-8031-ffeedee7c946','Arthrolips curtul','9bc1932e-d1d3-4e6c-8b6e-0b160500cd09','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|Arthrolips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bc62e4a-553c-4a76-9054-d30e0f117c4c','','','9430bf29-6bae-55eb-8f2f-a546ab6e64d1','Pseudotrochammina','',0,0,'9430bf29-6bae-55eb-8f2f-a546ab6e64d1','Pseudotrochammina','9430bf29-6bae-55eb-8f2f-a546ab6e64d1','Pseudotrochammina','9430bf29-6bae-55eb-8f2f-a546ab6e64d1','Pseudotrochammina','9bc62e4a-553c-4a76-9054-d30e0f117c4c','Chromista|Foraminifera|Polythalamea|Trochamminida|Trochamminidae|Pseudotrochammina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bbe4079-3752-4ba2-8a7b-7cfbe0d25c99','','','27d0c57a-1fd9-56f5-baf4-532ba1a398c5','Picea jezoensis (Siebold & Zucc.) Carrière','(Siebold & Zucc.) Carrière',0,0,'4fc75f6e-0b7b-5cd1-b8d9-db2592c65006','Picea jezoensis','4fc75f6e-0b7b-5cd1-b8d9-db2592c65006','Picea jezoensis','48534f26-5eb0-5412-809c-32ad9f12fc86','Picea iezoens','9bbe4079-3752-4ba2-8a7b-7cfbe0d25c99','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Picea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bc4f7fd-2961-47ba-8108-74968218e287','','','8863e6b6-c282-5328-a0d2-4367f6045564','Hysterographium flexuosum (Schwein.) Sacc.','(Schwein.) Sacc.',0,0,'c9c90300-41a2-5eff-aa7d-2773a6de5cdf','Hysterographium flexuosum','c9c90300-41a2-5eff-aa7d-2773a6de5cdf','Hysterographium flexuosum','ac452df1-e2ad-5b12-ba69-fb1297574101','Hysterographium flexuos','9bc4f7fd-2961-47ba-8108-74968218e287','Fungi|Ascomycota|Dothideomycetes|||Hysterographium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bca47ba-96bf-4488-b853-5e2fa645df1a','','','0a652aeb-7e82-5404-be51-5a9e2e828c29','Cercospora insulana sensu auct. NZ','',0,0,'ef2a77ec-8a02-5d3a-b615-a9fa6acb89ef','Cercospora insulana','ef2a77ec-8a02-5d3a-b615-a9fa6acb89ef','Cercospora insulana','db1f33c2-2cf9-5940-8a59-52ad02d831fa','Cercospora insulan','40c63cf9-6c52-4fea-9ae3-06740e760186','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9bce08e6-47d0-4328-bcd6-8cc3375f6b4e','','','9a77d7fa-63f9-5d12-950f-799e747026d9','Kangarina','',0,0,'9a77d7fa-63f9-5d12-950f-799e747026d9','Kangarina','9a77d7fa-63f9-5d12-950f-799e747026d9','Kangarina','9a77d7fa-63f9-5d12-950f-799e747026d9','Kangarina','9bce08e6-47d0-4328-bcd6-8cc3375f6b4e','Animalia|Arthropoda|Ostracoda|Podocopida|Leptocytheridae|Kangarina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bcf0331-f37b-4382-a750-7651c0951689','','','852988e6-0527-5596-9f0c-d1951f7d7493','Viburnum japonicum Spreng.','Spreng.',0,0,'1740aa5a-6a7d-58ee-8663-e0bed68928ad','Viburnum japonicum','1740aa5a-6a7d-58ee-8663-e0bed68928ad','Viburnum japonicum','c9ed700f-7baf-5f19-a60f-b84e0893ef2d','Viburnum iaponic','9bcf0331-f37b-4382-a750-7651c0951689','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Adoxaceae|Viburnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bd02e29-1532-4204-a00b-074638020338','','','3282bcf6-bde8-5778-8ccc-ca1bd3d92615','Botrytis ranunculi Hennebert','Hennebert',0,0,'592b1ad5-9d2d-5189-b566-960801efa20f','Botrytis ranunculi','592b1ad5-9d2d-5189-b566-960801efa20f','Botrytis ranunculi','37787f14-0ac5-578c-a484-23ecc38989fc','Botrytis ranuncul','9bd02e29-1532-4204-a00b-074638020338','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bc8beca-0fb4-43cd-a6fe-f8232cec3dc7','','','7653a251-5820-558e-9c0a-8ed515e3d657','Rhododendron aurigeranum Sleumer','Sleumer',0,0,'f8b74e58-3fab-5f76-801c-c9df62d704cc','Rhododendron aurigeranum','f8b74e58-3fab-5f76-801c-c9df62d704cc','Rhododendron aurigeranum','513db0a6-02a4-5685-9584-30e83369f54c','Rhododendron aurigeran','9bc8beca-0fb4-43cd-a6fe-f8232cec3dc7','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bd3a12d-8948-40d3-a614-2576b46bf079','','','96161da6-1bc6-5528-8a62-4d7b41d1b29b','Araceae Juss.','Juss.',0,0,'13589368-6f0a-5fba-b42e-5e309f3d5e38','Araceae','13589368-6f0a-5fba-b42e-5e309f3d5e38','Araceae','13589368-6f0a-5fba-b42e-5e309f3d5e38','Araceae','9bd3a12d-8948-40d3-a614-2576b46bf079','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bd0992c-0645-47d0-b881-a29b9381735e','','','54495aa5-9d43-5efe-b096-b5a111460a16','Bombus terrestris (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'a8f60d8e-346e-59f7-99e8-dcca1b74eb5d','Bombus terrestris','a8f60d8e-346e-59f7-99e8-dcca1b74eb5d','Bombus terrestris','abc002a6-b644-5fdc-bcec-bb67ce76dd69','Bombus terrestr','9bd0992c-0645-47d0-b881-a29b9381735e','Animalia|Arthropoda|Insecta|Hymenoptera|Apidae|Bombus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bdba02b-8999-41ed-8bd7-696bec159917','','','a07ae806-e0f9-5174-b55e-8ef8b4b00ae7','Elipsocidae','',0,0,'a07ae806-e0f9-5174-b55e-8ef8b4b00ae7','Elipsocidae','a07ae806-e0f9-5174-b55e-8ef8b4b00ae7','Elipsocidae','a07ae806-e0f9-5174-b55e-8ef8b4b00ae7','Elipsocidae','9bdba02b-8999-41ed-8bd7-696bec159917','Animalia|Arthropoda|Insecta|Psocoptera|Elipsocidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bd7eda6-93a1-4772-958f-05246af86021','','','dbf7cae1-865a-5034-9c8d-25996b345d57','Tinrovia papiliocauda Mamaev, 1987','Mamaev, 1987',1987,0,'571abe67-6606-551d-b83d-272ff3aaa203','Tinrovia papiliocauda','571abe67-6606-551d-b83d-272ff3aaa203','Tinrovia papiliocauda','3dae74fe-fccd-564b-b79d-f4091a3cce6d','Tinrovia papiliocaud','9bd7eda6-93a1-4772-958f-05246af86021','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Microcotylidae|Tinrovia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bd765c8-00ff-4687-963b-debd199549b4','','','533cf14a-7554-5d78-9742-0e83740a8859','Synedrella nodiflora (L.) Gaertn.','(L.) Gaertn.',0,0,'a023461a-1134-5225-baf2-581c4fa0878d','Synedrella nodiflora','a023461a-1134-5225-baf2-581c4fa0878d','Synedrella nodiflora','e2d05b84-0a5a-5055-bb0b-7548aa28cbab','Synedrella nodiflor','9bd765c8-00ff-4687-963b-debd199549b4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Synedrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bd9df74-0e64-46c6-b82e-e138d08ece44','','','30420b3b-7800-50a6-b0f7-2e3d806a166c','Veronica carnosula (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'80a43608-2287-5851-8102-77678109280e','Veronica carnosula','80a43608-2287-5851-8102-77678109280e','Veronica carnosula','16ebf578-b440-525b-b388-5c3595e2808f','Veronica carnosul','54841c6d-9596-4f31-a6e9-ff379dcf80fe','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bd908bc-9421-4051-8774-efa8db83c67c','','','c5879b36-2544-54b5-8a6b-5de9f8bee6e8','Orabanche Losc & Pardo','Losc & Pardo',0,0,'bf52fdc9-3ab4-5f55-ac7c-ac5c1a6b331c','Orabanche','bf52fdc9-3ab4-5f55-ac7c-ac5c1a6b331c','Orabanche','bf52fdc9-3ab4-5f55-ac7c-ac5c1a6b331c','Orabanche','75d47af6-3a99-48c7-b0bc-96e04c18cccf','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Orabanche','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bdd952d-85aa-45c6-a16c-4c3fb894f502','','','9410d50c-fb0a-5983-83d9-579d8a3acd2e','Mesotaenium macrococcum (Kütz.) J.Roy & Bisset','(Kütz.) J.Roy & Bisset',0,0,'5bb3e3e7-704c-5d31-84e9-5a039a6075c0','Mesotaenium macrococcum','5bb3e3e7-704c-5d31-84e9-5a039a6075c0','Mesotaenium macrococcum','48e64945-bd0a-58e5-944e-4bc6819f1a8f','Mesotaenium macrococc','9bdd952d-85aa-45c6-a16c-4c3fb894f502','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Mesotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9be28ad5-b41b-471d-977e-da4f0f5729a9','','','cdb60825-4596-5a9c-bf2a-f1061ec11a0c','Kurzia quadriseta Grolle','Grolle',0,0,'f6eceb7d-40ba-59dd-a45e-b421905e491d','Kurzia quadriseta','f6eceb7d-40ba-59dd-a45e-b421905e491d','Kurzia quadriseta','9b4eae9c-89b3-5dee-bfe8-fc95d1169efc','Kurzia quadriset','3405964f-6463-49bd-8196-238fd3667d4d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Kurzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bdd2f6b-2523-46c7-bf97-a2bc823001b3','','','91eedbc9-3e85-53db-95ea-e50f5744af28','Ctenognathus actochares Broun, 1894','Broun, 1894',1894,0,'b2cc75da-caa2-5e30-9c97-e610850caa5a','Ctenognathus actochares','b2cc75da-caa2-5e30-9c97-e610850caa5a','Ctenognathus actochares','a52e826a-2f16-59fc-b00d-806747f98f0d','Ctenognathus actochar','9bdd2f6b-2523-46c7-bf97-a2bc823001b3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9be6353f-9182-474a-9b81-7419ae02c025','','','769bad98-9dc5-5cda-a9b8-df17fbfd4d31','Microsorum pustulatum sensu Brownlie','',0,0,'86d98e2b-c9cc-5a02-9b05-562a47671f9d','Microsorum pustulatum','86d98e2b-c9cc-5a02-9b05-562a47671f9d','Microsorum pustulatum','21ebe0f0-49c8-5a07-a9d6-931b6bf7443b','Microsorum pustulat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Microsorum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9be42fad-723c-43f0-bf52-884a74571057','','','e24e5a96-e053-519f-b706-38a4a8b6c972','Puccinia menthae sensu G. Cunn.','',0,0,'b0301e91-1f48-5ef4-b2f4-e3cc77827294','Puccinia menthae','b0301e91-1f48-5ef4-b2f4-e3cc77827294','Puccinia menthae','74e161be-fbb3-5a2d-9ef3-b866023ff507','Puccinia menth','2dbb128c-5c1f-458c-9e86-cb3a1ba640ec','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9be47320-7ed9-44ef-81af-88e6b4b12e3f','','','d3335331-411b-5d06-aaa7-02d66ff9a655','Centropyxis horrida Penard, 1911','Penard, 1911',1911,0,'c418b1e5-1dcb-5600-8f96-203f4fa2dd91','Centropyxis horrida','c418b1e5-1dcb-5600-8f96-203f4fa2dd91','Centropyxis horrida','f2e9c246-dcb4-5165-af4a-2387ed2bffd4','Centropyxis horrid','9be47320-7ed9-44ef-81af-88e6b4b12e3f','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Centropyxidae|Centropyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9be3f4a6-1a3b-4601-b3b6-f995eab244ac','','','570bbe1b-614f-5de8-af50-b68a1df4502b','Navicula directa','',0,0,'570bbe1b-614f-5de8-af50-b68a1df4502b','Navicula directa','570bbe1b-614f-5de8-af50-b68a1df4502b','Navicula directa','33a0b37e-1157-599b-9c0b-6c3a5a9dd433','Navicula direct','9be3f4a6-1a3b-4601-b3b6-f995eab244ac','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bec0fd2-ea4b-4225-97ad-60717d353185','','','468831d2-8d6c-5277-a1dd-be645c60c063','Zausopsis','',0,0,'468831d2-8d6c-5277-a1dd-be645c60c063','Zausopsis','468831d2-8d6c-5277-a1dd-be645c60c063','Zausopsis','468831d2-8d6c-5277-a1dd-be645c60c063','Zausopsis','9bec0fd2-ea4b-4225-97ad-60717d353185','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Harpacticidae|Zausopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9beafab4-4975-4a37-88ee-50fdfc0e8eef','','','1b73aaf8-d556-53ac-b2a6-4862773e214e','Oxalis ciliifera A.Cunn.','A.Cunn.',0,0,'d6206179-d9b3-514a-8f1e-9bc9a65c855f','Oxalis ciliifera','d6206179-d9b3-514a-8f1e-9bc9a65c855f','Oxalis ciliifera','028329d1-aa6b-5145-9879-315f17b856d8','Oxalis ciliifer','cd383d7e-505b-465e-a0d7-2723ae221799','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9becaa04-0406-4144-83c4-7a9a4b7544e9','','','e2aca0c4-4815-57b0-a61d-777f4fcf7526','Nomia Latreille, 1804','Latreille, 1804',1804,0,'d72b25a8-0417-556a-ac6f-726df2abacde','Nomia','d72b25a8-0417-556a-ac6f-726df2abacde','Nomia','d72b25a8-0417-556a-ac6f-726df2abacde','Nomia','9becaa04-0406-4144-83c4-7a9a4b7544e9','Animalia|Arthropoda|Insecta|Hymenoptera|Halictidae|Nomia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9be9bf5e-3a70-48c1-9c87-d0d71f22728f','','','4a453472-a603-54ee-876f-eb8c747208da','Cystoagaricus Singer','Singer',0,0,'b3cf7ce8-5fc4-5500-b3b9-4281a81f8fa2','Cystoagaricus','b3cf7ce8-5fc4-5500-b3b9-4281a81f8fa2','Cystoagaricus','b3cf7ce8-5fc4-5500-b3b9-4281a81f8fa2','Cystoagaricus','9be9bf5e-3a70-48c1-9c87-d0d71f22728f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Cystoagaricus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9be7903c-e2a3-440e-b467-ed06906b75b9','','','91ee881b-128e-532b-94e9-189b53bad2ec','Phalaris paradoxa L.','L.',0,0,'c081b00f-9220-5a9d-9add-1b71dcd27634','Phalaris paradoxa','c081b00f-9220-5a9d-9add-1b71dcd27634','Phalaris paradoxa','2cef49de-81ea-55c1-be72-247597491c19','Phalaris paradox','9be7903c-e2a3-440e-b467-ed06906b75b9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Phalaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bf4259a-2451-40bc-9343-0d52dae51f83','','','e0c4a9c6-3af4-53b8-b3b7-9401ff2dc52d','Laophonte sima Gurney, 1927','Gurney, 1927',1927,0,'27e99a94-db69-5466-800e-19b0909037e1','Laophonte sima','27e99a94-db69-5466-800e-19b0909037e1','Laophonte sima','769f345a-a76d-56d0-b0ab-71e40905aab8','Laophonte sim','9bf4259a-2451-40bc-9343-0d52dae51f83','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|Laophonte','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bf18c20-76ce-4fd0-b77e-6f305c0fca4a','','','47c75a98-b38f-5870-9bd1-2a6095c2d3d8','Rhizocarpon superficiale (Schaer.) Malme','(Schaer.) Malme',0,0,'60635a47-ba22-5210-a8d0-f04adcd0875b','Rhizocarpon superficiale','60635a47-ba22-5210-a8d0-f04adcd0875b','Rhizocarpon superficiale','c59a9fad-886b-513b-8cb6-1f93cb366b83','Rhizocarpon superficial','9bf18c20-76ce-4fd0-b77e-6f305c0fca4a','Fungi||Ascomycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bf0f3b0-fe77-49a0-8b9b-93d8801d128e','','','ef7e91e6-f581-58a4-ae68-1d660e930cb2','Brodiaea Sm.','Sm.',0,0,'69f38ce7-36c7-594e-9feb-a3ba26b4e9dd','Brodiaea','69f38ce7-36c7-594e-9feb-a3ba26b4e9dd','Brodiaea','69f38ce7-36c7-594e-9feb-a3ba26b4e9dd','Brodiaea','9bf0f3b0-fe77-49a0-8b9b-93d8801d128e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Brodiaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bf40dae-ac21-4b6c-97bc-d543db769270','','','7beb6830-568e-5881-964e-a93b9ed373b3','Placothuriidae','',0,0,'7beb6830-568e-5881-964e-a93b9ed373b3','Placothuriidae','7beb6830-568e-5881-964e-a93b9ed373b3','Placothuriidae','7beb6830-568e-5881-964e-a93b9ed373b3','Placothuriidae','9bf40dae-ac21-4b6c-97bc-d543db769270','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Placothuriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bf195d0-4ccc-453e-ab77-b04eb80a67af','','','892315de-1e41-5fbe-a9c6-cfe6d89b7a08','Tasiocera tridentata (Alexander, 1922)','(Alexander, 1922)',1922,0,'055abe22-b521-5195-a87f-efd6d12b67b2','Tasiocera tridentata','055abe22-b521-5195-a87f-efd6d12b67b2','Tasiocera tridentata','a2b8050c-d4c1-57e3-a589-6caf34998411','Tasiocera tridentat','9bf195d0-4ccc-453e-ab77-b04eb80a67af','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Tasiocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bfd0665-841f-48ca-a156-086135f81a8f','','','d592c0f2-d12b-55be-8f22-cd9d3a915c7c','Chemnitzia errabunda Laws, 1937','Laws, 1937',1937,0,'17ab8f36-bcdb-568b-b5c6-d05009600535','Chemnitzia errabunda','17ab8f36-bcdb-568b-b5c6-d05009600535','Chemnitzia errabunda','00467d8b-3841-5e6c-b46a-c6f134ec5e08','Chemnitzia errabund','9bfd0665-841f-48ca-a156-086135f81a8f','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Chemnitzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bf68c08-0957-4e34-b801-5b61caffa67d','','','f5f375d7-b767-53b4-a8cd-65b43d44274d','Bryobates coniformis Broun, 1886','Broun, 1886',1886,0,'be2e3ec7-fbc4-5d19-85f2-a2bcfff0aff9','Bryobates coniformis','be2e3ec7-fbc4-5d19-85f2-a2bcfff0aff9','Bryobates coniformis','3151f71a-e59b-5dfe-90a7-5952dd8cba9a','Bryobates coniform','9bf68c08-0957-4e34-b801-5b61caffa67d','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Bryobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bf78190-4eda-440a-a22c-874d98d965e1','','','f6f94668-097d-59f0-a2fc-81e476477086','Tolypothrix distorta Kütz.','Kütz.',0,0,'2a49515d-5243-570b-b3ff-f4c24a99ca07','Tolypothrix distorta','2a49515d-5243-570b-b3ff-f4c24a99ca07','Tolypothrix distorta','1aa8fdbd-85e8-591a-9ca4-611da12951c8','Tolypothrix distort','9bf78190-4eda-440a-a22c-874d98d965e1','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Microchaetaceae|Tolypothrix','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('9bfc45aa-bb45-4ed8-98b5-ec1ff7bb5379','','','13e798f5-473a-599e-81f6-c19a6f7aa2b3','Catenulaceae','',0,0,'13e798f5-473a-599e-81f6-c19a6f7aa2b3','Catenulaceae','13e798f5-473a-599e-81f6-c19a6f7aa2b3','Catenulaceae','13e798f5-473a-599e-81f6-c19a6f7aa2b3','Catenulaceae','9bfc45aa-bb45-4ed8-98b5-ec1ff7bb5379','Chromista|Ochrophyta|Bacillariophyceae|Thalassiophysales|Catenulaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c008419-c84c-4570-a310-2a8d3f826adb','','','63499639-5504-5627-ae93-c17d3fd4efd6','Plocamium cirrhosum (Turner) M.J.Wynne','(Turner) M.J.Wynne',0,0,'ac97da02-4bc2-5db5-a750-907f7645210e','Plocamium cirrhosum','ac97da02-4bc2-5db5-a750-907f7645210e','Plocamium cirrhosum','fed2d78d-20d0-53c1-afcb-4b2856dc485c','Plocamium cirrhos','9c008419-c84c-4570-a310-2a8d3f826adb','Plantae||||Plocamiaceae|Plocamium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c028ebe-4ecd-4eab-ab35-47c7709dfe36','','','b570de5a-fd07-51fe-8e1e-ef9a5a427da7','Pleuromeris latiuscula latiuscula Powell, 1937','Powell, 1937',1937,0,'4b94279b-6868-5946-aabf-22198870b6f5','Pleuromeris latiuscula latiuscula','4b94279b-6868-5946-aabf-22198870b6f5','Pleuromeris latiuscula latiuscula','cc8d9f3f-aa88-5717-896d-f2cf7c47fe0a','Pleuromeris latiuscul latiuscul','9c028ebe-4ecd-4eab-ab35-47c7709dfe36','Animalia|Mollusca|Bivalvia|Veneroida|Carditidae|Pleuromeris','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c0228a4-4fae-4294-ab3f-779790ab203c','','','b2d6d68e-4c8d-5b08-836b-b2e3888c2639','Zaomma','',0,0,'b2d6d68e-4c8d-5b08-836b-b2e3888c2639','Zaomma','b2d6d68e-4c8d-5b08-836b-b2e3888c2639','Zaomma','b2d6d68e-4c8d-5b08-836b-b2e3888c2639','Zaomma','9c0228a4-4fae-4294-ab3f-779790ab203c','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Zaomma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c00e74a-4832-4651-b710-90b6a7b3580d','','','b303acb2-b7b5-5353-8e00-fea0c1352582','Phytophthora captiosa M.A. Dick & Dobbie','M.A. Dick & Dobbie',0,0,'5f4d1d58-c3b1-55c2-b728-20ed41e518ba','Phytophthora captiosa','5f4d1d58-c3b1-55c2-b728-20ed41e518ba','Phytophthora captiosa','9289b8a2-33a9-5400-a10e-f4bcd4ded7a6','Phytophthora captios','9c00e74a-4832-4651-b710-90b6a7b3580d','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bfe0241-7b81-42c7-aa95-ea95766b2b19','','','d43c14fe-6722-58c4-b272-79325224c28f','Lasionemopoda hirsuta (de Meijere, 1906)','(de Meijere, 1906)',1906,0,'833df4b9-ba56-52ce-9df5-5886281308ba','Lasionemopoda hirsuta','833df4b9-ba56-52ce-9df5-5886281308ba','Lasionemopoda hirsuta','d11c7474-d7a8-58c0-9d91-de56752c9ba7','Lasionemopoda hirsut','9bfe0241-7b81-42c7-aa95-ea95766b2b19','Animalia|Arthropoda|Insecta|Diptera|Sepsidae|Lasionemopoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c023c04-11bb-4628-bf9f-d57ca844a4c8','','','f9cba4f3-c694-5d9b-b448-2487b36a2458','Ramaria anziana R.H. Petersen','R.H. Petersen',0,0,'4aeb828a-f1d7-5f3c-92df-2f8ac4395c31','Ramaria anziana','4aeb828a-f1d7-5f3c-92df-2f8ac4395c31','Ramaria anziana','b6079601-2761-5311-9b21-b4d29d3f00a4','Ramaria anzian','9c023c04-11bb-4628-bf9f-d57ca844a4c8','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c072c26-d599-4c4b-930f-2ee913e2c308','','','35b1ded1-0414-50d7-9590-e4c22d9b0b94','Epithemia hyndmanii W.M.Smith','W.M.Smith',0,0,'f7028320-5fd7-5463-b78a-64e8a59c03b9','Epithemia hyndmanii','f7028320-5fd7-5463-b78a-64e8a59c03b9','Epithemia hyndmanii','5b053a0f-a02b-5c73-b07c-1731971f2d0d','Epithemia hyndman','9c072c26-d599-4c4b-930f-2ee913e2c308','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Epithemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c086dca-0f66-49d9-b2aa-6e205dcfdb5b','','','44c25aeb-35f3-549b-a29e-fd322ee49d98','Halobaena caerulea (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'d25e3703-1647-5e0d-b1ef-4e0af8aaf915','Halobaena caerulea','d25e3703-1647-5e0d-b1ef-4e0af8aaf915','Halobaena caerulea','cf973663-baea-50b7-9c5b-db1586bdaf06','Halobaena caerule','9c086dca-0f66-49d9-b2aa-6e205dcfdb5b','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Halobaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c069299-b143-486f-acbb-dec731a9fc60','','','8e9804e7-8688-58d9-8ec0-dd77b9b551b9','Phalocallis coelestis (Lehm.) Ravenna','(Lehm.) Ravenna',0,0,'ebdc53e7-b3df-59e3-b599-6401d485ef5a','Phalocallis coelestis','ebdc53e7-b3df-59e3-b599-6401d485ef5a','Phalocallis coelestis','49b8c1bb-7258-5e25-a5c3-ef6eabfcc146','Phalocallis coelest','9c069299-b143-486f-acbb-dec731a9fc60','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Phalocallis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c0cec21-3722-4d80-bf3c-39a617795a31','','','4953ea2b-1e6c-5927-8c2e-7235e9019c8c','Pseudoanemoniaceae','',0,0,'4953ea2b-1e6c-5927-8c2e-7235e9019c8c','Pseudoanemoniaceae','4953ea2b-1e6c-5927-8c2e-7235e9019c8c','Pseudoanemoniaceae','4953ea2b-1e6c-5927-8c2e-7235e9019c8c','Pseudoanemoniaceae','9c0cec21-3722-4d80-bf3c-39a617795a31','Plantae|Rhodophyta|Florideophyceae|Plocamiales|Pseudoanemoniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c14df77-c621-4518-abf2-5baedb264950','','','cc5c3b1f-e5a6-5489-a49a-065a1e6b97ac','Peziza domiciliana Cooke','Cooke',0,0,'8458085c-4992-5432-af0f-99630657792e','Peziza domiciliana','8458085c-4992-5432-af0f-99630657792e','Peziza domiciliana','e5c87139-e19e-50c7-bff2-120f79ee92b2','Peziza domicilian','9c14df77-c621-4518-abf2-5baedb264950','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c0ca1d5-8a3c-48d4-8ede-b1793f9f30c5','','','e9f84b01-84b5-5aec-9d29-ad9aae4ec44b','Phanodesta carinata Leschen & Lackner, 2013','Leschen & Lackner, 2013',2013,0,'34266541-77b1-5635-860a-1e5c7b1ca658','Phanodesta carinata','34266541-77b1-5635-860a-1e5c7b1ca658','Phanodesta carinata','654cf846-3551-5056-88bd-cc51c49b39e3','Phanodesta carinat','9c0ca1d5-8a3c-48d4-8ede-b1793f9f30c5','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Phanodesta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c172012-2c7f-49fd-9b8d-3a78c525e6b5','','','14c1962d-7adb-589e-98c1-42986a7681cf','Muellerella Hepp','Hepp',0,0,'8e09b706-7e18-5546-8007-d5f0801a29ef','Muellerella','8e09b706-7e18-5546-8007-d5f0801a29ef','Muellerella','8e09b706-7e18-5546-8007-d5f0801a29ef','Muellerella','9c172012-2c7f-49fd-9b8d-3a78c525e6b5','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Muellerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c1d0bf4-916a-4722-9962-4c69cac08401','','','466c87a5-5ead-5db9-ad67-0cca8f78343e','Graphania brunneosa (Fox, 1970)','(Fox, 1970)',1970,0,'7201460e-7434-5811-8754-52391f8753a3','Graphania brunneosa','7201460e-7434-5811-8754-52391f8753a3','Graphania brunneosa','bd476201-9077-5dd5-9b8e-9e224d2e8446','Graphania brunneos','9c1d0bf4-916a-4722-9962-4c69cac08401','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c17033d-98cb-41d0-a37a-cab097073ebf','','','7947cddf-ae2f-5b54-8be7-2fdbf9cb32b6','Arcyriidae','',0,0,'7947cddf-ae2f-5b54-8be7-2fdbf9cb32b6','Arcyriidae','7947cddf-ae2f-5b54-8be7-2fdbf9cb32b6','Arcyriidae','7947cddf-ae2f-5b54-8be7-2fdbf9cb32b6','Arcyriidae','9c17033d-98cb-41d0-a37a-cab097073ebf','Protozoa|Eumycetozoa|Myxomycetes|Trichiida|Arcyriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c201fc7-21cd-42c7-9417-135946b85072','','','ba88a4c7-bd6b-5ec7-81ba-003245cc5b42','Pseudopeziza Fuckel','Fuckel',0,0,'438094ab-7221-5e0b-8fb5-25829f87bde2','Pseudopeziza','438094ab-7221-5e0b-8fb5-25829f87bde2','Pseudopeziza','438094ab-7221-5e0b-8fb5-25829f87bde2','Pseudopeziza','9c201fc7-21cd-42c7-9417-135946b85072','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Pseudopeziza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c1ddf49-1752-46d3-9ac2-1aef8bd62d1b','','','fc100c99-4542-528a-828a-e1ce0194b008','Antipathes densa Silberfeld, 1909','Silberfeld, 1909',1909,0,'e9673ddf-a5e2-5c70-8534-8f9b1d0c939e','Antipathes densa','e9673ddf-a5e2-5c70-8534-8f9b1d0c939e','Antipathes densa','d03759a6-833f-5467-821e-56256062d65a','Antipathes dens','9c1ddf49-1752-46d3-9ac2-1aef8bd62d1b','Animalia|Cnidaria||Antipatharia|Antipathidae|Antipathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c1e635f-5e8c-4088-897c-34912d3e46de','','','33dbd697-7153-5837-82c1-d1b10397060c','Graneledone taniwha kubodera O''Shea, 1999','O''Shea, 1999',1999,0,'a06511fc-9c23-5289-bb58-4c39a8d9ab4a','Graneledone taniwha kubodera','a06511fc-9c23-5289-bb58-4c39a8d9ab4a','Graneledone taniwha kubodera','572b4723-9479-5a10-8fbf-bcd33ad2f8b4','Graneledone taniwh kuboder','9c1e635f-5e8c-4088-897c-34912d3e46de','Animalia|Mollusca|Cephalopoda|Octopoda|Octopodidae|Graneledone','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('99e03570-d3dd-4fc5-acdd-b01033b33767','','','8cb80cb7-8876-50a1-8fab-bcbda7aa41a5','Physeteridae','',0,0,'8cb80cb7-8876-50a1-8fab-bcbda7aa41a5','Physeteridae','8cb80cb7-8876-50a1-8fab-bcbda7aa41a5','Physeteridae','8cb80cb7-8876-50a1-8fab-bcbda7aa41a5','Physeteridae','99e03570-d3dd-4fc5-acdd-b01033b33767','Animalia|Chordata|Mammalia|Cetacea|Physeteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c205a1c-c53f-40cc-9583-7929d55644ef','','','3ef96963-3381-56f5-9953-93c8489fd905','Cypella Herb.','Herb.',0,0,'94ab3880-c708-5262-b582-7e9fa7e00813','Cypella','94ab3880-c708-5262-b582-7e9fa7e00813','Cypella','94ab3880-c708-5262-b582-7e9fa7e00813','Cypella','9c205a1c-c53f-40cc-9583-7929d55644ef','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Cypella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c1df455-ce93-4791-a0e0-6df80ab548c8','','','deba86ac-1ac1-501b-a66b-15d08643f813','Passiflora tetrandra Banks ex DC.','Banks ex DC.',0,0,'61d6abd6-63f0-584f-94d8-5e0f679713b4','Passiflora tetrandra','61d6abd6-63f0-584f-94d8-5e0f679713b4','Passiflora tetrandra','1e6258ed-8b5a-5fc0-9f64-1adc9c42fb79','Passiflora tetrandr','9c1df455-ce93-4791-a0e0-6df80ab548c8','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Passifloraceae|Passiflora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('99e1bb30-c430-4b40-85b5-cad3d04b5182','','','f36680a5-14ff-528b-bdff-0ac81718ddc0','Glyphipterix simpliciella (Stephens, 1834)','(Stephens, 1834)',1834,0,'25d8fb15-b52b-5d79-b40f-6b9d5fd7dc23','Glyphipterix simpliciella','25d8fb15-b52b-5d79-b40f-6b9d5fd7dc23','Glyphipterix simpliciella','7855ab67-af6f-5d2b-9f78-ce5214ad306c','Glyphipterix simpliciell','99e1bb30-c430-4b40-85b5-cad3d04b5182','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99e5a288-de21-49bb-b70b-2fd61d28d841','','','ba588d80-311d-5ada-9e5b-056c831b7bd5','Mycena leaiana (Berk.) Sacc.','(Berk.) Sacc.',0,0,'6596f3a2-6f05-570a-ba17-d4970d56ea04','Mycena leaiana','6596f3a2-6f05-570a-ba17-d4970d56ea04','Mycena leaiana','631c2c7b-dd73-51ee-b3ea-595fdd7a9e22','Mycena leaian','99e5a288-de21-49bb-b70b-2fd61d28d841','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99e8503e-a28a-47ba-8872-82044419057a','','','6274cd09-7b64-545d-bf55-da8411f60e38','Sticta freycinetii var. isidioloma Nyl.','Nyl.',0,0,'1f9793f7-c96a-5299-aad0-c0386fddc416','Sticta freycinetii isidioloma','85bcb3d8-d587-54ed-b7bf-4c42b255084c','Sticta freycinetii var. isidioloma','f4c951ab-d9b1-5862-8d98-22b40c0f2aa2','Sticta freycinet isidiolom','fee035d8-3e83-4405-bbdb-c5d7e5698363','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('99e87a5f-46c7-44ff-bc9b-4e25ca4893e3','','','a48ec8fc-49a9-508f-b8b0-d79399a835d4','Zwackhia bonplandii (Fée) Ertz','(Fée) Ertz',0,0,'5cbb14b8-c81d-5317-b177-76511e4eaca1','Zwackhia bonplandii','5cbb14b8-c81d-5317-b177-76511e4eaca1','Zwackhia bonplandii','1d6f6f8d-2036-5468-abd1-1fc9d3eba3a3','Zwackhia bonpland','99e87a5f-46c7-44ff-bc9b-4e25ca4893e3','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Zwackhia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99e89395-0385-469e-bc64-f3ebad480715','','','2c996a0f-f15c-5746-bc40-fed71aed6fe6','Arabis fastigiata Hook.f.','Hook.f.',0,0,'4c3fc060-f67c-5de2-a2f3-7c192f6c9788','Arabis fastigiata','4c3fc060-f67c-5de2-a2f3-7c192f6c9788','Arabis fastigiata','b4f5aa9a-da7d-5b18-87f9-4af530e711f0','Arabis fastigiat','9de95a62-0ea1-4c1c-8537-6f9ee8b312dd','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Arabis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99e41a28-3c96-49dc-bb6e-e53a158d05e9','','','64df4f7b-0e3d-5de3-bcb5-1eb1aeb28c43','Epacris purpurascens R.Br.','R.Br.',0,0,'cc4a05bd-3bcc-58aa-b5aa-45e7461d0e43','Epacris purpurascens','cc4a05bd-3bcc-58aa-b5aa-45e7461d0e43','Epacris purpurascens','cc4a05bd-3bcc-58aa-b5aa-45e7461d0e43','Epacris purpurascens','99e41a28-3c96-49dc-bb6e-e53a158d05e9','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Epacris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99f1c184-146c-4a77-8e9c-074c473c5a1c','','','8182fdc1-3ad9-547b-b872-11c6eefae502','Dactylaria parvispora (Preuss) de Hoog & Arx','(Preuss) de Hoog & Arx',0,0,'0dfc6e9d-eb8b-57c1-9511-5e4c49827de5','Dactylaria parvispora','0dfc6e9d-eb8b-57c1-9511-5e4c49827de5','Dactylaria parvispora','5cc75104-98fc-5fac-a00b-8fee12e62e83','Dactylaria paruispor','99f1c184-146c-4a77-8e9c-074c473c5a1c','Fungi|Ascomycota|Leotiomycetes|Helotiales||Dactylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99f19500-f53e-485e-b034-82d7722bb42a','','','635b8d89-6d43-5468-baae-2421459dc891','Babiana nervosa (Lam.) Goldblatt & J.C.Manning','(Lam.) Goldblatt & J.C.Manning',0,0,'8b3f96fa-7843-556f-95f6-0ab522168639','Babiana nervosa','8b3f96fa-7843-556f-95f6-0ab522168639','Babiana nervosa','a1c22614-2b1c-5416-a666-a3d5e5cfaba2','Babiana neruos','99f19500-f53e-485e-b034-82d7722bb42a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Babiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99effc0e-e491-4b99-af3a-a3b5a80fd201','','','f0a4c164-dd69-5978-b5b2-35744668d988','Cladosporium hemiliae Steyaert','Steyaert',0,0,'efb5bca3-46d0-5f79-ada2-7d0b13b68943','Cladosporium hemiliae','efb5bca3-46d0-5f79-ada2-7d0b13b68943','Cladosporium hemiliae','f8bb72c4-a9e3-5f82-9a34-c6c47331dd16','Cladosporium hemili','e5024732-ebc5-45a0-a48a-f1b1407e57dc','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99f4d94a-9fe8-47b8-bd7e-2a3dcf1b75e3','','','f733f566-b59a-5367-8b01-bc31a40ebf72','Trichia varia (Pers. ex J.F.Gmel.) Pers.','(Pers. ex J.F.Gmel.) Pers.',0,0,'ed2a975d-ae44-5975-8423-d8db44d1fee3','Trichia varia','ed2a975d-ae44-5975-8423-d8db44d1fee3','Trichia varia','764824ff-b342-5ee9-95c8-8710754ae1ab','Trichia uar','99f4d94a-9fe8-47b8-bd7e-2a3dcf1b75e3','Protozoa|Eumycetozoa|Myxomycetes|Trichiida|Trichiidae|Trichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('99f463a9-3b48-45f7-92e2-6f65899a4774','','','653319bc-072d-5d2f-966f-57d19499ae31','Coremiella cubispora (Berk. & M.A. Curtis) M.B. Ellis','(Berk. & M.A. Curtis) M.B. Ellis',0,0,'9651dbc0-fcf3-5061-b2bb-dc4c4c909868','Coremiella cubispora','9651dbc0-fcf3-5061-b2bb-dc4c4c909868','Coremiella cubispora','dc6d2a3e-8b84-5a15-82c8-53e3830f59ee','Coremiella cubispor','5daabbb7-f2b1-465c-bc21-8b7ee23857e2','Fungi|Ascomycota||||Coremiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99fa8d95-7e48-41b6-a4c9-14653e711d78','','','83823b5e-9cb6-5de5-80c4-91475f51ae88','Oopterus rotundicollis White, 1846','White, 1846',1846,0,'17de6136-0abf-59c3-b43e-73c931951691','Oopterus rotundicollis','17de6136-0abf-59c3-b43e-73c931951691','Oopterus rotundicollis','ebdf9d51-bc24-5d36-9c7b-813ad333cdb2','Oopterus rotundicoll','0e5284db-f28c-4794-8a48-e805ad64790d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99fe49ef-ce8b-409c-a7d2-a65222bf95ca','','','e09c93ef-a034-588a-a18b-7abf42edf6cd','Agaricus tortilis Bolton','Bolton',0,0,'5f8d8618-f007-5a31-9d23-d29af7de19fe','Agaricus tortilis','5f8d8618-f007-5a31-9d23-d29af7de19fe','Agaricus tortilis','2a9b3d84-c6d8-5ce7-b26d-d47c47cf7b8e','Agaricus tortil','b4be5b21-3362-4d03-a337-1e913528f4ef','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99fd5e84-17a9-47e8-b276-e02a0a963646','','','7846fe9e-b8fc-525f-b08e-cb230f41dd87','Aristotelia fruticosa Hook.f.','Hook.f.',0,0,'284c7aba-f592-5439-b805-ca56abaa1297','Aristotelia fruticosa','284c7aba-f592-5439-b805-ca56abaa1297','Aristotelia fruticosa','935c71b3-2091-50a0-8565-3bf97ca8e403','Aristotelia fruticos','99fd5e84-17a9-47e8-b276-e02a0a963646','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Elaeocarpaceae|Aristotelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a018455-3394-48de-b3f9-1009c66d5b25','','','0785760d-636c-53e9-ab9c-71d5fda2ed6f','Campylopus novae-zealandiae E.B.Bartram & Dixon','E.B.Bartram & Dixon',0,0,'11de4dff-bc03-51a0-ace7-bb4d02a0a011','Campylopus novae-zealandiae','11de4dff-bc03-51a0-ace7-bb4d02a0a011','Campylopus novae-zealandiae','43890293-10c8-5a49-b33e-b71cdb1d48c1','Campylopus nouae-zealandi','','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a00bdd1-591b-4612-9165-649df2b816cc','','','6d2833ff-5328-5f8f-b366-4234da06159e','Ichthybotus bicolor Tillyard, 1923','Tillyard, 1923',1923,0,'4c3ed7c8-575d-563f-941a-030cf3b6ad34','Ichthybotus bicolor','4c3ed7c8-575d-563f-941a-030cf3b6ad34','Ichthybotus bicolor','4c3ed7c8-575d-563f-941a-030cf3b6ad34','Ichthybotus bicolor','9a00bdd1-591b-4612-9165-649df2b816cc','Animalia|Arthropoda|Insecta|Ephemeroptera|Ephemeridae|Ichthybotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a04de41-94e4-4821-b46c-9eb0f5d9588a','','','87ba04c7-e929-56e4-8e98-53ea0e7f52f7','Xylophaga galatheae Knudsen, 1961','Knudsen, 1961',1961,0,'dbdc42bc-757f-5275-bdd2-3d6ec2da4a89','Xylophaga galatheae','dbdc42bc-757f-5275-bdd2-3d6ec2da4a89','Xylophaga galatheae','63f87255-ec07-57bf-810f-32e7e5fb7315','Xylophaga galathe','9a04de41-94e4-4821-b46c-9eb0f5d9588a','Animalia|Mollusca|Bivalvia|Myoida|Pholadidae|Xylophaga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a0013e3-fd97-46ce-ba49-e7dda5d0bf6e','','','0b938c88-1509-5057-866f-55f5b7724acb','Ralstonia Yabuuchi et al., 1996','Yabuuchi et al., 1996',1996,0,'32075b9e-5fa7-5ae9-99ec-64499d934c79','Ralstonia','32075b9e-5fa7-5ae9-99ec-64499d934c79','Ralstonia','32075b9e-5fa7-5ae9-99ec-64499d934c79','Ralstonia','9a0013e3-fd97-46ce-ba49-e7dda5d0bf6e','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Ralstoniaceae|Ralstonia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('9a0864fc-166c-470d-8789-43eb97db07b9','','','9b390101-af0a-5cbc-8c51-d30ac20452d9','Clitocybe paraditopa Cleland & Cheel','Cleland & Cheel',0,0,'57c448a8-04a3-5681-812c-8d7f2e40483b','Clitocybe paraditopa','57c448a8-04a3-5681-812c-8d7f2e40483b','Clitocybe paraditopa','de5b779b-08df-5a5a-bdfc-a613c82c3e7e','Clitocybe paraditop','9a0864fc-166c-470d-8789-43eb97db07b9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a0723fe-22db-46f4-a38f-f20a1be35cc0','','','d8bbe177-80a4-5f9d-b70f-fd7620d1b7ab','Gnomoniella rubicola Pass.','Pass.',0,0,'a1ffc96f-ee6c-5e60-81a6-fa967640cf59','Gnomoniella rubicola','a1ffc96f-ee6c-5e60-81a6-fa967640cf59','Gnomoniella rubicola','67f06fd5-adf9-52b0-98fb-3f781a48071a','Gnomoniella rubicol','9a0723fe-22db-46f4-a38f-f20a1be35cc0','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a0bccc0-b7f3-450c-a5ad-52985d61b89f','','','a581e8c2-0d60-53d5-baf6-97e5b25d3b06','Butia (Becc.) Becc.','(Becc.) Becc.',0,0,'aeb31bd1-7517-569b-84eb-4d0e2c4ac236','Butia','aeb31bd1-7517-569b-84eb-4d0e2c4ac236','Butia','aeb31bd1-7517-569b-84eb-4d0e2c4ac236','Butia','9a0bccc0-b7f3-450c-a5ad-52985d61b89f','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Butia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a0cbaec-0d0e-40e4-9d5c-9548b38ba159','','','d66a1d04-d5da-5ef0-80ab-5ab84ee87413','Maorinus maketuensis (Franz, 1980)','(Franz, 1980)',1980,0,'a2c8f7ec-a98d-584f-a7fb-ce36bf5c834f','Maorinus maketuensis','a2c8f7ec-a98d-584f-a7fb-ce36bf5c834f','Maorinus maketuensis','195e13c7-05bd-58bd-9b4d-d90245893b13','Maorinus maketuens','9a0cbaec-0d0e-40e4-9d5c-9548b38ba159','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a13d190-adf4-4040-954c-05e571ffabbc','','','d3b456c0-0a90-59ea-8d5a-550b701e792b','Hebe stricta var. lata L.B.Moore','L.B.Moore',0,0,'48786ee7-e81c-5bdd-8018-002acb811d17','Hebe stricta lata','f0ff1b3b-9d47-5375-b8a8-59d626fb46d3','Hebe stricta var. lata','8f7e8bd5-636e-5e78-852c-686e7aeed531','Hebe strict lat','1a7633e7-5140-4b5d-bdec-384062163e64','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a18adc8-d1c7-465e-88a7-32836c71621a','','','0948979d-525d-54ad-ab4b-12331e3e095f','Aspergillus appendiculatus Y. Horie & D.M. Li','Y. Horie & D.M. Li',0,0,'ce952cb4-f1ee-59fc-9e8b-48b7c6b223a0','Aspergillus appendiculatus','ce952cb4-f1ee-59fc-9e8b-48b7c6b223a0','Aspergillus appendiculatus','513f6645-6fbe-545a-a218-257639d003be','Aspergillus appendiculat','b38d9dba-59b2-45e4-abc2-76fa250713e2','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a13e0fa-ff56-46b9-a960-dbeb2251ee65','','','514be200-4e85-5d0f-93a1-f0db6482c1a7','Phalaropus fulicarius (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'b8c621a3-70c6-5576-b9c3-ad2c9246bfb8','Phalaropus fulicarius','b8c621a3-70c6-5576-b9c3-ad2c9246bfb8','Phalaropus fulicarius','b0b29f91-deae-511f-837e-092c3cbb1381','Phalaropus fulicar','9a13e0fa-ff56-46b9-a960-dbeb2251ee65','Animalia|Chordata|Aves|Charadriiformes|Phalaropodidae|Phalaropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a16ba83-6113-492f-a5b1-e859628eff46','','','7f61efb8-18a5-5890-b48d-c9471cc92dbb','Cecidosidae Brethes, 1916','Brethes, 1916',1916,0,'22d788bf-2cda-564b-832c-aea285f3f23d','Cecidosidae','22d788bf-2cda-564b-832c-aea285f3f23d','Cecidosidae','22d788bf-2cda-564b-832c-aea285f3f23d','Cecidosidae','9a16ba83-6113-492f-a5b1-e859628eff46','Animalia|Arthropoda|Insecta|Lepidoptera|Cecidosidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a1a4d3b-ea2a-4296-9a10-8a58e9a02ff1','','','62654495-f8a3-5a33-bb77-c9a23e476139','Piper psittacorum Endl.','Endl.',0,0,'223b3357-14af-5c12-a952-1b3215a456f7','Piper psittacorum','223b3357-14af-5c12-a952-1b3215a456f7','Piper psittacorum','7cb42482-a251-5b47-85f8-f1a3bd36af74','Piper psittacor','03b28831-3754-44ad-8deb-04e897557c12','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Piper','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a1ca22c-6896-4a21-aaae-719cfdf006bf','','','85c852fa-d835-5545-bf39-0a5931838dfe','Ptinella pustulata Johnson, 1982','Johnson, 1982',1982,0,'f8633348-76b2-5aff-b833-93844291f3fb','Ptinella pustulata','f8633348-76b2-5aff-b833-93844291f3fb','Ptinella pustulata','44d1dd87-79b7-51d7-b9ca-b531fd57f795','Ptinella pustulat','9a1ca22c-6896-4a21-aaae-719cfdf006bf','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Ptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a1b459f-cefb-460a-868c-cc22bbd8e7cb','','','11f0308a-d9e9-504b-9916-e395dc7b4512','Stephanocyathus subg. Acinocyathus','',0,0,'a4f5358a-8b9e-5649-a768-a1152fc8c73b','Acinocyathus','47e510db-3846-51f6-9eec-31e7e4c434e8','Stephanocyathus subgen. Acinocyathus','a4f5358a-8b9e-5649-a768-a1152fc8c73b','Acinocyathus','9a1b459f-cefb-460a-868c-cc22bbd8e7cb','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Stephanocyathus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('9989a7a9-8267-4c13-96a7-22c7054df757','','','1bf2bfe2-ed10-5bee-8730-5b2bef135bbc','Fusicladium Bonord.','Bonord.',0,0,'09fa7bda-e0c1-55b4-b157-f606efdf4da5','Fusicladium','09fa7bda-e0c1-55b4-b157-f606efdf4da5','Fusicladium','09fa7bda-e0c1-55b4-b157-f606efdf4da5','Fusicladium','1a074c33-0716-49d5-bf73-35f2e4faef35','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('99873db0-e282-44bc-9e51-24996d01380b','','','7b9340db-6849-54fc-927e-27f0372e1e64','Cephaloscyllium species B sensu Last & Stevens, 1994','',0,0,'96ccc586-8e92-52e8-a9fe-9c7bff040561','Cephaloscyllium','96ccc586-8e92-52e8-a9fe-9c7bff040561','Cephaloscyllium','96ccc586-8e92-52e8-a9fe-9c7bff040561','Cephaloscyllium','99873db0-e282-44bc-9e51-24996d01380b','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Scyliorhinidae|Cephaloscyllium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9a1e87d8-fa65-4bf3-8315-566a5c0fdfe6','','','9f7111c0-563f-5b4f-ba3d-6883d8043fe3','Ligusticum lyallii Hook.f.','Hook.f.',0,0,'a2927786-c0a8-58c5-8f3c-e5355b1180a8','Ligusticum lyallii','a2927786-c0a8-58c5-8f3c-e5355b1180a8','Ligusticum lyallii','b11affcf-b754-5cc7-831e-03da961f09f1','Ligusticum lyall','1ca79631-0183-4bee-86f4-2a468a3aec61','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Ligusticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a200f3b-ef0f-46f8-942f-3c71775c72b3','','','ab1b2899-f531-52f6-8f6d-80f6213aeeaa','Imperata cylindrica (L.) P.Beauv.','(L.) P.Beauv.',0,0,'f3c74d37-4118-5d94-b1f5-72a635b27389','Imperata cylindrica','f3c74d37-4118-5d94-b1f5-72a635b27389','Imperata cylindrica','0f9b7974-0768-53e9-83b2-c93cf26748e4','Imperata cylindric','cd653092-85aa-4366-9c8f-7ec5e71512ef','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Imperata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a1ec553-e926-4049-8a45-cd1f75e873ca','','','46209490-c271-5b1e-a76d-b438d9c3d47e','Merismodes bresadolae (Grélet) Singer','(Grélet) Singer',0,0,'9abdd456-30c5-5698-9797-7d2f26204461','Merismodes bresadolae','9abdd456-30c5-5698-9797-7d2f26204461','Merismodes bresadolae','141c1009-3536-5f09-910a-c13c800ae6ad','Merismodes bresadol','9a1ec553-e926-4049-8a45-cd1f75e873ca','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Merismodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99896a64-14d2-4ae5-8c70-b813119f6b2f','','','09a7daac-518d-5439-9fb1-6854934a2321','Zelandomyia angusta (Alexander, 1923)','(Alexander, 1923)',1923,0,'40b64ff2-2fb8-58a6-a886-b13098f5e1e8','Zelandomyia angusta','40b64ff2-2fb8-58a6-a886-b13098f5e1e8','Zelandomyia angusta','072e0524-289b-5b9a-9fc3-88859cba5924','Zelandomyia angust','99896a64-14d2-4ae5-8c70-b813119f6b2f','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zelandomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99891948-81b6-4333-92a2-e68216f596cc','','','5d1eab12-ba75-5241-969a-f1a6a915d116','Atissa Haliday, 1837','Haliday, 1837',1837,0,'dce26346-3e40-58da-818a-5a4d6a1026b0','Atissa','dce26346-3e40-58da-818a-5a4d6a1026b0','Atissa','dce26346-3e40-58da-818a-5a4d6a1026b0','Atissa','99891948-81b6-4333-92a2-e68216f596cc','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Atissa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('998a847f-a3a1-4caf-9abc-e6c11c314df9','','','9e7ef36b-d278-5a42-8108-f2bf175ef1f7','Mesophyllum incisum (Foslie) W.H.Adey','(Foslie) W.H.Adey',0,0,'5c160f59-2437-5b41-98b9-b5afd4e7c29c','Mesophyllum incisum','5c160f59-2437-5b41-98b9-b5afd4e7c29c','Mesophyllum incisum','0bfc31f5-790d-5235-9a49-94afb8cbe96c','Mesophyllum incis','998a847f-a3a1-4caf-9abc-e6c11c314df9','Plantae|Rhodophyta|Florideophyceae|Corallinales|Hapalidiaceae|Mesophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('998aedd0-7609-4eae-8220-54698ee8250b','','','9213cb09-386d-5ab2-a621-fe32356bb1a3','Phormium tenax ''Makaweroa''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','998aedd0-7609-4eae-8220-54698ee8250b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('99911d2c-0eec-4612-8051-9d5c4bf3f63f','','','4e0d926d-fccf-5d9c-9298-3f3a56025ab1','Surirella ovalis Brebisson','Brebisson',0,0,'273355a2-c968-5eec-bde8-f58ecf8b66a4','Surirella ovalis','273355a2-c968-5eec-bde8-f58ecf8b66a4','Surirella ovalis','3490a5a6-6286-55e6-bd4e-4ca0e2ca795b','Surirella oual','99911d2c-0eec-4612-8051-9d5c4bf3f63f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9994b365-d548-4f54-9061-e8e0694e6e2a','','','85c5b5a7-7345-5bd6-9ab0-5a9304a6c3cc','Caligula simla (Westwood, 1847)','(Westwood, 1847)',1847,0,'701622cb-28b2-506a-a314-c67877874e4e','Caligula simla','701622cb-28b2-506a-a314-c67877874e4e','Caligula simla','8897bae2-5143-51bd-8255-71ac5c671fbb','Caligula siml','9994b365-d548-4f54-9061-e8e0694e6e2a','Animalia|Arthropoda|Insecta|Lepidoptera|Saturniidae|Caligula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('999baf05-f4f8-4d8a-afad-7fc4b47802bf','','','0eb017a7-0574-5c9d-83d4-68d838467837','Beraeoptera roria Mosely, 1953','Mosely, 1953',1953,0,'0bcdb600-2a39-52da-847c-84920e80f683','Beraeoptera roria','0bcdb600-2a39-52da-847c-84920e80f683','Beraeoptera roria','4f9f4745-4fcf-598c-b02d-637c7a5604da','Beraeoptera ror','999baf05-f4f8-4d8a-afad-7fc4b47802bf','Animalia|Arthropoda|Insecta|Trichoptera|Conoesucidae|Beraeoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('999a4431-375a-4a8c-b913-5bb4f9f7233a','','','aa674f90-ff84-5245-aa87-1fea2dac29d2','Cylindrospermum licheniforme Kütz.','Kütz.',0,0,'a2ad3e7a-153c-5970-bbd9-074d95cbfc12','Cylindrospermum licheniforme','a2ad3e7a-153c-5970-bbd9-074d95cbfc12','Cylindrospermum licheniforme','a0ee899a-0a7f-5472-9eb5-47864d9dcfa4','Cylindrospermum licheniform','999a4431-375a-4a8c-b913-5bb4f9f7233a','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Cylindrospermum','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('999ded07-e8be-4c7f-8dee-692f52f4de77','','','d4e61255-ff72-5369-b7bf-c344b1a40821','Atheniella flavoalba (Fr.) Redhead, Moncalvo, Vilgalys, Desjardin & B.A. Perry','(Fr.) Redhead, Moncalvo, Vilgalys, Desjardin & B.A. Perry',0,0,'a0bb97e2-60d8-5b99-af72-5a184b6db91b','Atheniella flavoalba','a0bb97e2-60d8-5b99-af72-5a184b6db91b','Atheniella flavoalba','3a515dfc-197b-5edf-8560-0fab0dc16929','Atheniella flauoalb','999ded07-e8be-4c7f-8dee-692f52f4de77','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Atheniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99a07855-db4a-4fb2-b5bd-0385cd19cbaa','','','cbb10312-3efe-5f47-a7a7-69ff4ecc585f','Haloragis bibracteolata Colenso','Colenso',0,0,'8b54858f-9fb4-5ce9-8300-e93081a4955a','Haloragis bibracteolata','8b54858f-9fb4-5ce9-8300-e93081a4955a','Haloragis bibracteolata','df237271-89ac-54b6-81e6-d30327688709','Haloragis bibracteolat','d649a24f-768a-4399-a0ba-9b3a45e3272e','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Haloragis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99a541ba-cd13-43c7-ae95-2f7a9e723992','','','fd2df1ce-b63e-52dd-9684-7108185cb944','Debaryomyces marama di Menna','di Menna',0,0,'5f1d96d4-f5eb-5a9b-806d-d6cef2042b40','Debaryomyces marama','5f1d96d4-f5eb-5a9b-806d-d6cef2042b40','Debaryomyces marama','a38691e8-cffd-55b2-b6f1-458d14927294','Debaryomyces maram','99a541ba-cd13-43c7-ae95-2f7a9e723992','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Debaryomycetaceae|Debaryomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99a350c2-4d82-4bbf-93fa-613f5a4fff0f','','','c14ca300-9513-5660-93ae-abd4706270af','Erechtites quadridentatus (Labill.) DC.','(Labill.) DC.',0,0,'0cb2cf2e-ff04-5b3d-9af2-331ed2dbfa10','Erechtites quadridentatus','0cb2cf2e-ff04-5b3d-9af2-331ed2dbfa10','Erechtites quadridentatus','e902e171-4ea4-5fff-9b91-7757c0f52170','Erechtites quadridentat','c28beaff-4e97-4f9d-9c02-52f480704f82','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erechtites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99a363b6-c5aa-49f6-87ea-9151c20bfcfa','','','ea31dba1-29f5-52b7-b84d-42a9f620fafe','Elachista napaea Philpott, 1930','Philpott, 1930',1930,0,'6592aa7a-6094-5997-b7ee-d6f09b1084a6','Elachista napaea','6592aa7a-6094-5997-b7ee-d6f09b1084a6','Elachista napaea','4323f780-0943-58b1-a86d-853ff387da51','Elachista napae','99a363b6-c5aa-49f6-87ea-9151c20bfcfa','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Elachista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99acd1e8-a066-4dd3-b779-3087bfe8355f','','','9dff615b-8c07-5321-8e0a-f5076de9ca09','Anoplogastridae','',0,0,'9dff615b-8c07-5321-8e0a-f5076de9ca09','Anoplogastridae','9dff615b-8c07-5321-8e0a-f5076de9ca09','Anoplogastridae','9dff615b-8c07-5321-8e0a-f5076de9ca09','Anoplogastridae','99acd1e8-a066-4dd3-b779-3087bfe8355f','Animalia|Chordata|Actinopterygii|Beryciformes|Anoplogastridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('99a79782-7007-4889-a815-375d6a935433','','','ba8a4472-1049-531d-8407-d1bda797f70f','Anthriscus Pers.','Pers.',0,0,'83ef1673-f82c-5551-a531-9546d7511276','Anthriscus','83ef1673-f82c-5551-a531-9546d7511276','Anthriscus','83ef1673-f82c-5551-a531-9546d7511276','Anthriscus','99a79782-7007-4889-a815-375d6a935433','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anthriscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('99ad4279-0faa-477f-91e1-9eae43cfa548','','','5e234218-8ab5-568e-9098-c52fddb3862a','Ampelisca','',0,0,'5e234218-8ab5-568e-9098-c52fddb3862a','Ampelisca','5e234218-8ab5-568e-9098-c52fddb3862a','Ampelisca','5e234218-8ab5-568e-9098-c52fddb3862a','Ampelisca','99ad4279-0faa-477f-91e1-9eae43cfa548','Animalia|Arthropoda|Malacostraca|Amphipoda|Ampeliscidae|Ampelisca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('99a60467-a769-4046-98f4-a669fb35aef4','','','508563f8-8fe3-58d4-aaba-cdeffb3c5b4b','Bryonia dioica Jacq.','Jacq.',0,0,'189bde56-3b2d-5db0-a169-5c5652a53987','Bryonia dioica','189bde56-3b2d-5db0-a169-5c5652a53987','Bryonia dioica','3a6d17fc-acc8-5dec-b43b-f35154b9c6fc','Bryonia dioic','56c5dd6a-f17a-4d2c-a9c4-b7f6e73af5a9','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Bryonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99af1c40-5da8-48e6-9d38-c303a8cd1361','','','4f56337a-f381-59ed-bd6f-3d9b9e97459a','Limonia brookesi (Edwards, 1923)','(Edwards, 1923)',1923,0,'fdebe91f-8098-59b9-b76a-1d8b65845109','Limonia brookesi','fdebe91f-8098-59b9-b76a-1d8b65845109','Limonia brookesi','3f85f937-ba4d-5bde-8ca6-2e4254bf0c12','Limonia brookes','99af1c40-5da8-48e6-9d38-c303a8cd1361','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99b90946-0714-47e5-a402-408c5712bb70','','','e1070ed0-351a-5cd4-8b9e-26411d27fb32','Oedogonium platygynum Wittr.','Wittr.',0,0,'36883439-42b9-5140-9a35-c056f88f336b','Oedogonium platygynum','36883439-42b9-5140-9a35-c056f88f336b','Oedogonium platygynum','766d84d3-6006-5299-ad4f-dd959bba23de','Oedogonium platygyn','99b90946-0714-47e5-a402-408c5712bb70','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99b3e73a-a82a-4a45-a7f3-8c33e82f348b','','','a4bfe1fb-3fc7-5490-92f6-5dc74e409f47','Anthracoidea humilis Vánky','Vánky',0,0,'1a62ee2b-4688-5578-af2c-fff2e0871761','Anthracoidea humilis','1a62ee2b-4688-5578-af2c-fff2e0871761','Anthracoidea humilis','01c2046f-d0ec-5dd6-8dcf-46d7ea2c1e3b','Anthracoidea humil','99b3e73a-a82a-4a45-a7f3-8c33e82f348b','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99b8748b-e64f-4729-a3ca-ae33c1285795','','','ef4f50dc-c9d5-5e0c-988a-fef782ddf4d6','Pohlia wahlenbergii (F.Weber & D.Mohr) A.L.Andrews','(F.Weber & D.Mohr) A.L.Andrews',0,0,'f5ecd684-e365-585a-b451-c6b9d2db5abf','Pohlia wahlenbergii','f5ecd684-e365-585a-b451-c6b9d2db5abf','Pohlia wahlenbergii','6e78163b-3926-5472-a355-53bd2c4a35ae','Pohlia wahlenberg','99b8748b-e64f-4729-a3ca-ae33c1285795','Plantae||Bryopsida|Bryales|Mielichhoferiaceae|Pohlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99c1d01c-518a-4c39-a5df-4b49f9482bd8','','','2ff8431a-57d8-5566-81aa-9ee612fab289','Cercospora capsicicola Vassiljevsky','Vassiljevsky',0,0,'d10a2555-8c5d-55b2-9078-c9460ace60a7','Cercospora capsicicola','d10a2555-8c5d-55b2-9078-c9460ace60a7','Cercospora capsicicola','df18f877-0f4b-544f-947c-35c02da6f6ea','Cercospora capsicicol','4255518d-431c-4c91-a673-0f6f1689d7b8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99bd97d9-cde9-419a-b176-0041c6ca2735','','','2efdc6f9-c95a-51c0-87d0-5808c72ff138','Andreaea australis F.Muell. ex Mitt.','F.Muell. ex Mitt.',0,0,'b8b0944b-8f19-5956-9dc4-10ae801402bc','Andreaea australis','b8b0944b-8f19-5956-9dc4-10ae801402bc','Andreaea australis','1423da33-ec93-51c3-99c7-98e5b3aa009a','Andreaea austral','99bd97d9-cde9-419a-b176-0041c6ca2735','Plantae||Andreopsida|Andreaeales|Andreaeaceae|Andreaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('99c1562c-dee2-4617-9f33-db0e0a6aa441','','','57c4588d-0480-5a07-b7e9-1c935a44a5cb','Coelogyne tomentosa Lindl.','Lindl.',0,0,'d735db05-cd1e-5698-ab6c-30425c085183','Coelogyne tomentosa','d735db05-cd1e-5698-ab6c-30425c085183','Coelogyne tomentosa','65f2fa72-2d6e-5265-8067-079f70e8388d','Coelogyne tomentos','99c1562c-dee2-4617-9f33-db0e0a6aa441','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Coelogyne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99c65ee0-902c-4b53-b6d6-51303bf1e6fc','','','d4861516-7b2e-5b3d-9b93-da772d50d814','Perinereis vancaurica (Ehlers, 1868)','(Ehlers, 1868)',1868,0,'e4e0cfef-84f9-5f06-9ad4-51fc4d2056cf','Perinereis vancaurica','e4e0cfef-84f9-5f06-9ad4-51fc4d2056cf','Perinereis vancaurica','09705f24-0c5c-5723-9dbb-f4d07042975d','Perinereis uancauric','99c65ee0-902c-4b53-b6d6-51303bf1e6fc','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Perinereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99c46213-fd95-4deb-93f6-58d7fd2ba1cc','','','6ad036ac-6ac2-59e0-9325-38c6547887ee','Pseudocyphellaria allanii D.J.Galloway','D.J.Galloway',0,0,'fff3630d-39f2-5aee-bb38-7f900bd8013b','Pseudocyphellaria allanii','fff3630d-39f2-5aee-bb38-7f900bd8013b','Pseudocyphellaria allanii','de7f7d77-883a-5592-a4dd-e616dc715dbc','Pseudocyphellaria allan','2473bb95-c461-4aeb-a38c-d6832614b689','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99c60a9f-6429-4a1c-9926-b29897447334','','','69304aba-8c12-5988-a4c0-f5e1c570d743','Achnanthes elata (Leuduger-Fortmorel) Hustedt','(Leuduger-Fortmorel) Hustedt',0,0,'b8368e92-af55-51ac-97e2-98cf0ceb1d30','Achnanthes elata','b8368e92-af55-51ac-97e2-98cf0ceb1d30','Achnanthes elata','87693366-e87b-55e5-ac0a-bccdbdd8e735','Achnanthes elat','99c60a9f-6429-4a1c-9926-b29897447334','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99cff281-c41b-41c8-a521-50b748e42bbd','','','f06701ca-203e-5cb0-bc31-7d10d337d20a','Echium vulgare L.','L.',0,0,'59ca6074-833b-546c-aeac-291bb38ef160','Echium vulgare','59ca6074-833b-546c-aeac-291bb38ef160','Echium vulgare','6d069e67-0971-53a1-96c8-22089702bc89','Echium uulgar','99cff281-c41b-41c8-a521-50b748e42bbd','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Echium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99d0e856-6bc6-40da-844a-4c84d504924a','','','9feef159-221d-513f-8cff-9ef8c9f45df0','Riccardia asperulata R.M.Schust.','R.M.Schust.',0,0,'91b7d406-784f-5d82-806e-69db4f9843fd','Riccardia asperulata','91b7d406-784f-5d82-806e-69db4f9843fd','Riccardia asperulata','4e90a22b-e86a-5f55-829d-ad92a682b216','Riccardia asperulat','99d0e856-6bc6-40da-844a-4c84d504924a','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99d2ae1b-afe4-4663-8265-6da172dc6774','','','6307266f-90e5-538c-abab-0c2086a851e9','Micrelenchus huttonii (E.A Smith, 1876)','(E.A Smith, 1876)',1876,0,'f0786b56-0c22-564e-9186-72e2f868bd03','Micrelenchus huttonii','f0786b56-0c22-564e-9186-72e2f868bd03','Micrelenchus huttonii','3790c290-5abd-5f5f-aa5a-94e3d70ceb1c','Micrelenchus hutton','99d2ae1b-afe4-4663-8265-6da172dc6774','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Micrelenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99d6e598-ee7e-4192-808d-295ad3c623dc','','','d0118a63-85bc-5e62-8fb1-c3c844e0ec49','Oocystis marssonii Lemmerm.','Lemmerm.',0,0,'e00b7aff-9411-5bf2-91e7-467ec5abddec','Oocystis marssonii','e00b7aff-9411-5bf2-91e7-467ec5abddec','Oocystis marssonii','7a5128af-fb05-58e5-90e5-5059d8b8e16b','Oocystis marsson','99d6e598-ee7e-4192-808d-295ad3c623dc','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Oocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99d49d43-d693-4d25-8768-64b5e01023d3','','','efaefa6d-002b-5f82-afd0-fd320c7c45fe','Leptanthura chiltoni (Beddard, 1886)','(Beddard, 1886)',1886,0,'6f5a783e-e402-576d-91b2-b8b56a147266','Leptanthura chiltoni','6f5a783e-e402-576d-91b2-b8b56a147266','Leptanthura chiltoni','050ce3ec-1251-5005-92a7-3c2332e58b8b','Leptanthura chilton','99d49d43-d693-4d25-8768-64b5e01023d3','Animalia|Arthropoda|Malacostraca|Isopoda|Leptanthuridae|Leptanthura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99d6fed2-2b2b-4641-b449-5c1d15db5954','','','0eae1498-2484-5ac5-8b21-a67b23adff63','Pleuronema coronatum Kent, 1881','Kent, 1881',1881,0,'5f4271ca-2044-5b72-8e3c-4ad923ff5afc','Pleuronema coronatum','5f4271ca-2044-5b72-8e3c-4ad923ff5afc','Pleuronema coronatum','1ec8f7c6-57d7-5b8b-9164-e334c1b4ba05','Pleuronema coronat','99d6fed2-2b2b-4641-b449-5c1d15db5954','Chromista|Ciliophora|Oligohymenophorea|Pleuronematida|Cyclidiidae|Pleuronema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99d9ba3d-126c-4fb4-adf8-d31acba2a57c','','','9233a9d2-7fe8-5eb4-bb75-1b2f7d10f9c1','Taliniella vinki Rix & Harvey, 2010','Rix & Harvey, 2010',2010,0,'e50b23c6-5a35-5b91-b821-65e62b07cb0b','Taliniella vinki','e50b23c6-5a35-5b91-b821-65e62b07cb0b','Taliniella vinki','eae8cd3c-2c9b-5a4e-9e41-fbd94076f827','Taliniella uink','99d9ba3d-126c-4fb4-adf8-d31acba2a57c','Animalia|Arthropoda|Arachnida|Araneae|Micropholcommatidae|Taliniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99dfaf33-8454-4c8e-be97-0134a1e42e3c','','','82469f2a-7f60-5a44-b746-3f1bfcb2618c','Lecanora munzii K.Knudsen & Lendemer','K.Knudsen & Lendemer',0,0,'3273e5a0-9cbd-5edb-a3bc-2794b7bddbca','Lecanora munzii','3273e5a0-9cbd-5edb-a3bc-2794b7bddbca','Lecanora munzii','c594837e-700e-57cd-83d3-134de95f5f9f','Lecanora munz','99dfaf33-8454-4c8e-be97-0134a1e42e3c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99de091e-a1e5-4c36-af05-6a871e5ac623','','','23507d1e-08b4-56b2-bab6-cd0e9b84d832','Chlidanthus fragrans Herb.','Herb.',0,0,'9b6fd7f8-6f48-5815-bc8d-b1a91ce70fe8','Chlidanthus fragrans','9b6fd7f8-6f48-5815-bc8d-b1a91ce70fe8','Chlidanthus fragrans','9b6fd7f8-6f48-5815-bc8d-b1a91ce70fe8','Chlidanthus fragrans','99de091e-a1e5-4c36-af05-6a871e5ac623','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Chlidanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99dd7ade-5044-4563-b495-191f822fc6fa','','','7098105a-d3ac-5ab9-b0e6-a97d29854c89','Pantolytomyia wairua Naumann, 1988','Naumann, 1988',1988,0,'b8ef723b-c8b5-5a0a-8c68-4e54133b888b','Pantolytomyia wairua','b8ef723b-c8b5-5a0a-8c68-4e54133b888b','Pantolytomyia wairua','f062e43d-3ecc-56aa-937e-e0b17eab904b','Pantolytomyia wairu','99dd7ade-5044-4563-b495-191f822fc6fa','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Pantolytomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a227bb1-a92e-4c9f-9116-99ef9cf8483f','','','3e76fbc1-95f0-5b7c-bb74-ee09d176c8c2','Eudonia crypsinoa (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'a02c3c24-cb07-5bfb-bcdd-326683f5ae9f','Eudonia crypsinoa','a02c3c24-cb07-5bfb-bcdd-326683f5ae9f','Eudonia crypsinoa','3c9b8647-ea19-569c-a1c0-ccfee77af015','Eudonia crypsino','9a227bb1-a92e-4c9f-9116-99ef9cf8483f','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a23bf53-5323-4108-9f61-29bc09cb8136','','','c9a86c26-df3b-5fa6-957a-8328bec028ef','Trichia cinerea Bull.','Bull.',0,0,'a1fcaf03-5c99-5be2-abd4-c547a54f23ea','Trichia cinerea','a1fcaf03-5c99-5be2-abd4-c547a54f23ea','Trichia cinerea','046e684a-cd7a-576d-8a4d-dce31130c6f2','Trichia cinere','2c2f1f59-7011-4f50-8d13-cd806054c5a9','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Trichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a27b549-d53c-4e48-b9bb-b2a689266e6f','','','07dcf3c3-4323-5348-ace0-25e927ff0f53','Prune dwarf virus','',0,0,'','','','','','','9a27b549-d53c-4e48-b9bb-b2a689266e6f','Virus|||Martellivirales|Bromoviridae|Ilarvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('9a24bbd9-07c2-43e8-b143-c32a338686a8','','','7c799689-5f41-573e-8fdb-008b374ded93','Sirodochiella Höhn.','Höhn.',0,0,'e3aec4ca-2bc6-5b33-9c57-09d52a983491','Sirodochiella','e3aec4ca-2bc6-5b33-9c57-09d52a983491','Sirodochiella','e3aec4ca-2bc6-5b33-9c57-09d52a983491','Sirodochiella','9a24bbd9-07c2-43e8-b143-c32a338686a8','Fungi|Ascomycota||||Sirodochiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a242bec-89f3-470f-b312-e342d5c7356d','','','1dcd1f12-1ff2-5a71-a1b4-9eb6690b69f2','Schizymeniaceae','',0,0,'1dcd1f12-1ff2-5a71-a1b4-9eb6690b69f2','Schizymeniaceae','1dcd1f12-1ff2-5a71-a1b4-9eb6690b69f2','Schizymeniaceae','1dcd1f12-1ff2-5a71-a1b4-9eb6690b69f2','Schizymeniaceae','9a242bec-89f3-470f-b312-e342d5c7356d','Plantae|Rhodophyta|Florideophyceae|Nemastomales|Schizymeniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a2e3ff5-8e68-4b1d-be31-54d2a22c1d61','','','1b58d25b-15dc-5378-9df9-5d38c85f2feb','Surirella celebesiana Hustedt','Hustedt',0,0,'ef04a978-88e9-5831-887f-e9605f8fc8d6','Surirella celebesiana','ef04a978-88e9-5831-887f-e9605f8fc8d6','Surirella celebesiana','f310f87a-1f1d-592a-9352-55489bb42018','Surirella celebesian','9a2e3ff5-8e68-4b1d-be31-54d2a22c1d61','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a23b764-f2b7-4c03-b80e-f82b3e9fcb10','','','cf541274-b071-5766-ba5f-b655cd4eb25d','Antinoe epitoca Monro, 1930','Monro, 1930',1930,0,'20ed4894-ec63-5055-9d4c-df83a1d048ec','Antinoe epitoca','20ed4894-ec63-5055-9d4c-df83a1d048ec','Antinoe epitoca','ac09c7b7-6a71-59fc-8478-50c617c7d29f','Antinoe epitoc','9a23b764-f2b7-4c03-b80e-f82b3e9fcb10','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Antinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a2f1a48-8f8a-430b-970a-5a296041fca1','','','c7a540a7-37e1-5eb6-9977-a26a2a3d76fd','Bovichthyidae','',0,0,'c7a540a7-37e1-5eb6-9977-a26a2a3d76fd','Bovichthyidae','c7a540a7-37e1-5eb6-9977-a26a2a3d76fd','Bovichthyidae','c7a540a7-37e1-5eb6-9977-a26a2a3d76fd','Bovichthyidae','9a2f1a48-8f8a-430b-970a-5a296041fca1','Animalia|Chordata|Actinopterygii|Perciformes|Bovichthyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a30fcfc-e23d-453a-9af8-d0d45135a4f5','','','6520d11c-9dc0-5d2b-8f5b-ce8d22b231b7','Ammodiscus profundissimus Saidova, 1970','Saidova, 1970',1970,0,'3870d0b3-a473-55fa-956a-65052337921b','Ammodiscus profundissimus','3870d0b3-a473-55fa-956a-65052337921b','Ammodiscus profundissimus','ef8482fd-53e3-5f0c-bb5a-dcab871d48bd','Ammodiscus profundissim','9a30fcfc-e23d-453a-9af8-d0d45135a4f5','Chromista|Foraminifera|Polythalamea|Lituolida|Ammodiscidae|Ammodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a2e0b7f-8253-4b49-8c27-f41522c0d1e6','','','a2ed7ae1-1cca-5e6b-8ff8-b38be05fd4cb','Protomyces kreuthensis Kuhn','Kuhn',0,0,'f94da387-9da1-5b6b-ac11-8061f97a039c','Protomyces kreuthensis','f94da387-9da1-5b6b-ac11-8061f97a039c','Protomyces kreuthensis','f6f0805d-218c-53b0-9793-61af21e07f50','Protomyces kreuthens','9a2e0b7f-8253-4b49-8c27-f41522c0d1e6','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Protomycetaceae|Protomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a3078ce-c4c2-44f6-aece-e0d3aa69a608','','','881c164e-2680-551c-8fd1-52a3836de14e','Scalaronoba secunda Powell, 1940','Powell, 1940',1940,0,'9c8a13d6-3b1d-546c-afcb-b9a4bf6c432a','Scalaronoba secunda','9c8a13d6-3b1d-546c-afcb-b9a4bf6c432a','Scalaronoba secunda','23cd9cf3-e77d-5d01-9fef-6906995221db','Scalaronoba secund','9a3078ce-c4c2-44f6-aece-e0d3aa69a608','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Aclididae|Scalaronoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a3828d6-bbed-47b4-a51d-6df715dd552d','','','e2e19c75-d774-5c0c-a9ad-8088e60b4380','Dermea padi (Alb. & Schwein.) Fr.','(Alb. & Schwein.) Fr.',0,0,'ed3f3641-cfc0-5b72-b651-678e6cf9abdd','Dermea padi','ed3f3641-cfc0-5b72-b651-678e6cf9abdd','Dermea padi','6c7efd48-a0de-5e30-b4ae-f652aa3ef537','Dermea pad','9a3828d6-bbed-47b4-a51d-6df715dd552d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Dermea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a344bbc-ff89-4a56-ad26-9274a0fb4e37','','','5d77d259-c883-572e-af27-14f5310a3b19','Diheterospora cylindrospora G.L. Barron','G.L. Barron',0,0,'45130bc6-fc7b-5813-8a6b-c8dce7161679','Diheterospora cylindrospora','45130bc6-fc7b-5813-8a6b-c8dce7161679','Diheterospora cylindrospora','b87998d9-d7d8-59f2-b877-e8f35bc655ef','Diheterospora cylindrospor','9264b0d7-d9be-4d7b-b037-537195de2798','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Diheterospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a3400f7-beec-41a9-a03f-c1efe9852d0b','','','500d3a2c-30bd-5b2f-a163-d8b51699a58a','Piromonadaceae Doweld','Doweld',0,0,'4501ecca-b3ff-58cc-84cf-659b0000ecb2','Piromonadaceae','4501ecca-b3ff-58cc-84cf-659b0000ecb2','Piromonadaceae','4501ecca-b3ff-58cc-84cf-659b0000ecb2','Piromonadaceae','9a3400f7-beec-41a9-a03f-c1efe9852d0b','Fungi|Neocallimastigomycota|Neocallimastigomycetes|Neocallimastigales|Piromonadaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a3cf51d-a75e-41b9-8f09-4c62df80f3b7','','','433c63f1-4d82-5c67-9ee4-94dd6c5a0a19','Valsella Fuckel','Fuckel',0,0,'ff04ee8a-384e-5a78-aa8e-7431bc87b1a9','Valsella','ff04ee8a-384e-5a78-aa8e-7431bc87b1a9','Valsella','ff04ee8a-384e-5a78-aa8e-7431bc87b1a9','Valsella','076a6205-e584-4c61-a467-2e8a9da852d4','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Valsella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a3b0fa7-e107-4f75-8619-790802be5585','','','c0a18d44-63e5-5ef6-a7ba-9cf93899c9ed','Exosporium sociatum Ellis & Everh.','Ellis & Everh.',0,0,'e9db24ca-6e3d-5513-ae9f-ce2ca5eeeb8f','Exosporium sociatum','e9db24ca-6e3d-5513-ae9f-ce2ca5eeeb8f','Exosporium sociatum','8bd1fd6a-f7b8-5d9a-80d8-d478afb0d085','Exosporium sociat','34b778d6-e5eb-400c-b0ba-0326d28f8b30','Fungi|Ascomycota||||Exosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a3b8d37-22f8-4515-876e-be99f8332b13','','','16f18535-c888-5775-9f08-980e1710cc70','Vibrisseaceae Korf','Korf',0,0,'c31c533d-eafc-5abe-b3ce-028673f1b099','Vibrisseaceae','c31c533d-eafc-5abe-b3ce-028673f1b099','Vibrisseaceae','c31c533d-eafc-5abe-b3ce-028673f1b099','Vibrisseaceae','9a3b8d37-22f8-4515-876e-be99f8332b13','Fungi|Ascomycota|Leotiomycetes|Helotiales|Vibrisseaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a3ddb76-5a40-4daa-9637-a8e8490db5a7','','','a0857eba-a4e0-556e-a01d-8da41a8e384e','Pirara matakiri Boothroyd & Cranston, 1995','Boothroyd & Cranston, 1995',1995,0,'71e18f28-75fe-55a2-89a9-9277d0871bc0','Pirara matakiri','71e18f28-75fe-55a2-89a9-9277d0871bc0','Pirara matakiri','f1d1b719-2c90-5c3e-96ed-a331e47239bf','Pirara matakir','9a3ddb76-5a40-4daa-9637-a8e8490db5a7','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Pirara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a3c9e01-a458-442a-9ed3-e74d07fa2d2f','','','f779a9fb-fc8a-5c06-a058-df7b2e53c9bc','Bryum hapukaense R.Br.bis','R.Br.bis',0,0,'fc3d9381-6f4a-5dee-b06d-3e60bdb7adee','Bryum hapukaense','fc3d9381-6f4a-5dee-b06d-3e60bdb7adee','Bryum hapukaense','b8badfbb-d748-53ca-9bf9-acae782981fe','Bryum hapukaens','f3f3bd2b-97a4-4d55-b9b4-52a1b917bc88','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a42b321-1b2a-4920-a8dc-03ad0a646a6c','','','5a724eaf-c335-5496-84ab-96f65955a3ca','Bryaxis costata Broun, 1893','Broun, 1893',1893,0,'30cd33cb-4f98-5767-b2a6-b1b8f87cc74a','Bryaxis costata','30cd33cb-4f98-5767-b2a6-b1b8f87cc74a','Bryaxis costata','8d162b60-c722-5168-8495-9d1acfb7f01a','Bryaxis costat','8fa22a93-2b11-4fea-b93f-b15ff58cca25','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a3da7b3-9e55-4cd2-a4a1-c8f2ae8cc838','','','6b679552-0fc5-5ccc-8f73-5ae1bb002b3a','Simachus placens Broun, 1921','Broun, 1921',1921,0,'fbd59a83-ff4b-59a9-a85a-ab6ef2d62bf6','Simachus placens','fbd59a83-ff4b-59a9-a85a-ab6ef2d62bf6','Simachus placens','fbd59a83-ff4b-59a9-a85a-ab6ef2d62bf6','Simachus placens','9a3da7b3-9e55-4cd2-a4a1-c8f2ae8cc838','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Simachus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a43a162-69ec-48d8-9686-2b3039aa8c2a','','','0d974488-d084-5d03-81c9-91bee7e24dc9','Caloptilia octopunctata (Turner, 1894)','(Turner, 1894)',1894,0,'d574f2ff-9ff7-58f2-9e02-4a3825ec3906','Caloptilia octopunctata','d574f2ff-9ff7-58f2-9e02-4a3825ec3906','Caloptilia octopunctata','83994d70-036b-567d-8905-202e1cca7ae3','Caloptilia octopunctat','9a43a162-69ec-48d8-9686-2b3039aa8c2a','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Caloptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a4363d4-27d0-4d43-97db-6d2171d0c9a5','','','71d28ec4-16ad-5ef6-ba69-8b4afca9e23a','Amphora immarginata T. Nagumo','T. Nagumo',0,0,'a2b772a0-b35a-52be-92aa-953a6391e538','Amphora immarginata','a2b772a0-b35a-52be-92aa-953a6391e538','Amphora immarginata','207adf6d-c67c-5bba-95ba-ee111bfce82f','Amphora immarginat','9a4363d4-27d0-4d43-97db-6d2171d0c9a5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a4becfb-c579-428f-bed5-1203f77f2565','','','0ec3f791-0e3a-5782-87a6-e4493b88e8ff','Oenothera odorata sensu New Zealand Botanists','',0,0,'ba03fbf4-e50f-5439-b338-379009c1d73f','Oenothera odorata','ba03fbf4-e50f-5439-b338-379009c1d73f','Oenothera odorata','509da2b6-d15b-58a5-b1d9-93cdb5ab209a','Oenothera odorat','f897949b-9f04-4f79-8a9a-e2dcd95f34b9','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Oenothera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9a4e342b-1991-4b38-8d91-25c4666e00d1','','','f81ab5e0-28d7-5dec-92f2-e9c22005a33e','Strigidae','',0,0,'f81ab5e0-28d7-5dec-92f2-e9c22005a33e','Strigidae','f81ab5e0-28d7-5dec-92f2-e9c22005a33e','Strigidae','f81ab5e0-28d7-5dec-92f2-e9c22005a33e','Strigidae','9a4e342b-1991-4b38-8d91-25c4666e00d1','Animalia|Chordata|Aves|Strigiformes|Strigidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a4f3569-d3ac-43a5-a4df-7b75c052068d','','','fa6cdef8-925b-50f7-a051-986bf385d1c1','Puccinia caricis var. uniporula (Orton) Arthur','(Orton) Arthur',0,0,'7822006a-a83d-59aa-b7bc-398da7c99ec1','Puccinia caricis uniporula','f38adb54-162f-5636-855c-9ec58bb7a54d','Puccinia caricis var. uniporula','b79d4881-5a8f-5b29-b168-aa62e6b5b7fd','Puccinia caric uniporul','9a4f3569-d3ac-43a5-a4df-7b75c052068d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a4e257e-8346-40fd-9d1c-9844fd37b80a','','','af5912a4-1d90-52a3-bb0b-838ce7c90373','Hymenena Grev.','Grev.',0,0,'aa87e4a4-93e9-5cca-96d3-805887258601','Hymenena','aa87e4a4-93e9-5cca-96d3-805887258601','Hymenena','aa87e4a4-93e9-5cca-96d3-805887258601','Hymenena','9a4e257e-8346-40fd-9d1c-9844fd37b80a','Plantae|||Ceramiales|Delesseriaceae|Hymenena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a4ebe21-fb16-4a99-9538-c55a72767720','','','de72c2df-1ef4-5aac-a857-a6df1e79797c','Australanobium inaequale trapezicolle Espanol, 1976','Espanol, 1976',1976,0,'8466e133-32bd-50a8-b6eb-a71f947dd5b1','Australanobium inaequale trapezicolle','8466e133-32bd-50a8-b6eb-a71f947dd5b1','Australanobium inaequale trapezicolle','7b547cab-7976-5a06-8832-b2b2bbec2318','Australanobium inaequal trapezicoll','9a4ebe21-fb16-4a99-9538-c55a72767720','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Australanobium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a4eecf6-c0f9-48fd-989a-da9dd26c7f04','','','3b29bf9c-6ca0-53f1-a4ce-e646e5a1050c','Bothroprosopa Schmitz,','Schmitz',0,0,'85b79100-7e66-5165-96d9-75a89c0eaaea','Bothroprosopa','85b79100-7e66-5165-96d9-75a89c0eaaea','Bothroprosopa','85b79100-7e66-5165-96d9-75a89c0eaaea','Bothroprosopa','9a4eecf6-c0f9-48fd-989a-da9dd26c7f04','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Bothroprosopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('9a4db4e6-d1ef-496d-b573-e98eaa36e553','','','caec4aa5-7abf-584d-864a-c36c13c6dace','Tangata orepukiensis (Forster, 1956)','(Forster, 1956)',1956,0,'df6c10b0-ee5e-57cb-8eb1-c4d30d0f72f2','Tangata orepukiensis','df6c10b0-ee5e-57cb-8eb1-c4d30d0f72f2','Tangata orepukiensis','df61d7af-025a-5b34-8b5d-c3e86c5f5fed','Tangata orepukiens','9a4db4e6-d1ef-496d-b573-e98eaa36e553','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Tangata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a584e9b-c12b-407e-86e6-582188f351d8','','','69c681df-6a0f-5057-8924-726735b072d6','Coprotinia cuniculi (Boud.) Dennis','(Boud.) Dennis',0,0,'c4e10cf9-0d45-5b88-911f-d684ec5f6b5e','Coprotinia cuniculi','c4e10cf9-0d45-5b88-911f-d684ec5f6b5e','Coprotinia cuniculi','ef26babb-cddf-5193-b519-a289bc17879e','Coprotinia cunicul','bef00a39-48a8-48c0-935a-406a606aa2d1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Coprotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a567b3b-e211-402c-8d8e-592a3a4cb9fd','','','305701d3-21ab-5ace-bdba-cb2d853d75c9','Leptastacus','',0,0,'305701d3-21ab-5ace-bdba-cb2d853d75c9','Leptastacus','305701d3-21ab-5ace-bdba-cb2d853d75c9','Leptastacus','305701d3-21ab-5ace-bdba-cb2d853d75c9','Leptastacus','9a567b3b-e211-402c-8d8e-592a3a4cb9fd','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Leptastacidae|Leptastacus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a5454e4-de57-4c2a-94a7-a0df04ceac1b','','','a5ddd3c3-9471-5ef7-9169-209fbdc64537','Fomes setulosus sensu G. Cunn.','',0,0,'ca8d5944-d3d7-5f85-8074-1c07fdb0c122','Fomes setulosus','ca8d5944-d3d7-5f85-8074-1c07fdb0c122','Fomes setulosus','cf210749-fa7b-5512-95e4-568598bd28ec','Fomes setulos','062ac6ce-556b-4530-9d58-b8073ec5721b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9a570f5c-2bfa-4863-a3a0-a8bce097273e','','','aaf6aaf2-2cc9-5c32-8c8e-eeb2fe3c3bd1','Mucor tuberculisporus Schipper','Schipper',0,0,'235e6db2-4138-575b-b388-243b787f7f63','Mucor tuberculisporus','235e6db2-4138-575b-b388-243b787f7f63','Mucor tuberculisporus','43bcc54a-83dd-5833-9174-d6a74b438322','Mucor tuberculispor','ac3da350-f640-4aba-9d52-6e4e381a0265','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a53b46c-6a53-434b-ab2c-a9be79de8726','','','c46849d4-d6fc-5b4a-8a42-124df332dd46','Martellia Mattir.','Mattir.',0,0,'4a351d48-13e3-54ca-b4ad-446a7d0789b1','Martellia','4a351d48-13e3-54ca-b4ad-446a7d0789b1','Martellia','4a351d48-13e3-54ca-b4ad-446a7d0789b1','Martellia','5831067e-76ca-4564-aa22-5d2cb4494c8a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Martellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a587f5c-d5f6-425a-aa3d-782a8ecb111d','','','263851fd-9910-5575-9b5f-cb026da4db98','Eriochiton dugdalei Hodgson & Henderson, 1996','Hodgson & Henderson, 1996',1996,0,'21df8d1c-6196-561e-8b39-cae1b9b16a64','Eriochiton dugdalei','21df8d1c-6196-561e-8b39-cae1b9b16a64','Eriochiton dugdalei','5918b2e9-04c0-516e-97d1-0819b93956e9','Eriochiton dugdale','9a587f5c-d5f6-425a-aa3d-782a8ecb111d','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a58d835-735d-455c-b67b-e6652b4ede93','','','5ceb6cdf-0a4c-5bbf-aa2a-8a2bf19713a6','Cytora kerrana Gardner, 1968','Gardner, 1968',1968,0,'fba4e14b-bf9a-5b03-9341-02a4ea708672','Cytora kerrana','fba4e14b-bf9a-5b03-9341-02a4ea708672','Cytora kerrana','2434535c-78bb-5576-8a88-9d90b84dc4e8','Cytora kerran','9a58d835-735d-455c-b67b-e6652b4ede93','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a62a9cd-6c92-4ca6-9258-554f91a22e1e','','','16e41999-ed08-50e8-ab86-7f4022b31f0d','Roussoellopsis I. Hino & Katum.','I. Hino & Katum.',0,0,'e3db8c79-0cbb-50f3-b451-ea05fd988810','Roussoellopsis','e3db8c79-0cbb-50f3-b451-ea05fd988810','Roussoellopsis','e3db8c79-0cbb-50f3-b451-ea05fd988810','Roussoellopsis','9a62a9cd-6c92-4ca6-9258-554f91a22e1e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Thyridariaceae|Roussoellopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a6302c1-9b7f-4787-a37f-674d311a4a9a','','','cdc5eb3e-fdab-50d4-9af4-b731111814d3','Orthenches drosochalca Meyrick, 1905','Meyrick, 1905',1905,0,'aaa2152f-1c06-53d7-9975-7c26e1e3a639','Orthenches drosochalca','aaa2152f-1c06-53d7-9975-7c26e1e3a639','Orthenches drosochalca','356b7db5-af3c-5139-9c1d-c38d23e92493','Orthenches drosochalc','3cebd2f2-b097-4c43-816e-8f2e2e9aa424','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Orthenches','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a62c6ef-150b-4804-8828-c39af73eab51','','','93705091-8836-59b4-bee7-135df7c8d6b3','Pseudophormidium purpureum (Gomont) Anagn. et Komárek','(Gomont) Anagn. et Komárek',0,0,'d38fbe48-8c0d-546e-9533-65be3dac6807','Pseudophormidium purpureum','d38fbe48-8c0d-546e-9533-65be3dac6807','Pseudophormidium purpureum','4ea68f92-9cc9-5c6b-8fa6-694301baa205','Pseudophormidium purpure','9a62c6ef-150b-4804-8828-c39af73eab51','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Pseudophormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('9ab1aac2-bc48-4d60-b5e1-49898dd8c731','','','707a9b58-16d2-539f-846f-04f3e3ea6c82','Cystotheca Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'a8b51ced-f044-55d8-b185-dd6eb075da9d','Cystotheca','a8b51ced-f044-55d8-b185-dd6eb075da9d','Cystotheca','a8b51ced-f044-55d8-b185-dd6eb075da9d','Cystotheca','9ab1aac2-bc48-4d60-b5e1-49898dd8c731','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Cystotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ab70b0e-2ab5-488c-90c7-5fe80747300c','','','58c065ae-aa49-540e-9166-90d54148a648','Tripylella Brzeski, MW and Winiszewska-Ślipińska, G, 1993','Brzeski, MW and Winiszewska-Ślipińska, G, 1993',1993,0,'90cdb204-13b1-59b4-a254-6bd640b8735a','Tripylella','90cdb204-13b1-59b4-a254-6bd640b8735a','Tripylella','90cdb204-13b1-59b4-a254-6bd640b8735a','Tripylella','9ab70b0e-2ab5-488c-90c7-5fe80747300c','Animalia|Nematoda|Adenophorea|Enoplida|Tripylidae|Tripylella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',3);
INSERT INTO core VALUES('9ab4bc9e-cdd8-44b9-bf6e-f57217ebf1aa','','','49601e4c-96d3-5c0d-bca7-44522376b3be','Halecium fragile Hodgson, 1950','Hodgson, 1950',1950,0,'f5ebb1fc-1f60-5333-b02d-6deab7ecaace','Halecium fragile','f5ebb1fc-1f60-5333-b02d-6deab7ecaace','Halecium fragile','a9262652-9a50-582d-8880-a484434d0be9','Halecium fragil','9ab4bc9e-cdd8-44b9-bf6e-f57217ebf1aa','Animalia|Cnidaria|Hydrozoa|Leptothecata|Haleciidae|Halecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9abd5323-db74-4ca9-9bbc-ba01d4b9bd3c','','','2fb62cfb-94f0-50d5-a1e7-d9a2a3e471e3','Cavellia serpentinula (suter, 1891)','',0,0,'0c1675d0-a27b-5dfb-b7f6-f105b5d03bf6','Cavellia serpentinula','0c1675d0-a27b-5dfb-b7f6-f105b5d03bf6','Cavellia serpentinula','da54e73c-af2e-5146-8d37-91eb93e498b8','Cavellia serpentinul','9abd5323-db74-4ca9-9bbc-ba01d4b9bd3c','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Cavellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9aba3f48-3541-4710-8ee5-d2bdc36781f1','','','99aae24d-6f7b-5624-94e7-67e11e34fd90','Peponocyathus','',0,0,'99aae24d-6f7b-5624-94e7-67e11e34fd90','Peponocyathus','99aae24d-6f7b-5624-94e7-67e11e34fd90','Peponocyathus','99aae24d-6f7b-5624-94e7-67e11e34fd90','Peponocyathus','9aba3f48-3541-4710-8ee5-d2bdc36781f1','Animalia|Cnidaria||Scleractinia|Turbinoliidae|Peponocyathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9aba3a35-ee47-4e52-9b38-f8672ea747c7','','','913c9954-cb27-5079-8ab7-be736c514804','Cephalodiscus','',0,0,'913c9954-cb27-5079-8ab7-be736c514804','Cephalodiscus','913c9954-cb27-5079-8ab7-be736c514804','Cephalodiscus','913c9954-cb27-5079-8ab7-be736c514804','Cephalodiscus','9aba3a35-ee47-4e52-9b38-f8672ea747c7','Animalia|Hemichordata|Pterobranchia|Cephalodiscida|Cephalodiscidae|Cephalodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ab7fe2e-07a5-4ee7-90a5-fa031a1a51a4','','','a8807bde-9697-54ce-af7a-2dbb08eedfaf','Chionogentias patula (Kirk) L.G.Adams','(Kirk) L.G.Adams',0,0,'c073fe64-3189-58fd-abf6-96ae9f21680d','Chionogentias patula','c073fe64-3189-58fd-abf6-96ae9f21680d','Chionogentias patula','91a5989c-23d5-58ed-b11e-f0f708941ebc','Chionogentias patul','cc26bacc-a0f5-430b-99b6-fc79e6703a62','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Chionogentias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ab7643b-8d59-4a3d-af91-fea5501844fb','','','acead453-5c99-54fb-adc2-9c76d124b4f8','Cambridgea pallidula Blest & Vink, 2000','Blest & Vink, 2000',2000,0,'8f1943c0-716d-5708-9589-dab7b1c12003','Cambridgea pallidula','8f1943c0-716d-5708-9589-dab7b1c12003','Cambridgea pallidula','6f49e88e-ff70-5387-8312-94afffee6883','Cambridgea pallidul','9ab7643b-8d59-4a3d-af91-fea5501844fb','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Cambridgea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ac2fb5e-4c27-4da4-924d-af7eab22f288','','','4479b7f5-a3f4-56e0-9ec2-0eed80cb4daa','Triangulus','',0,0,'4479b7f5-a3f4-56e0-9ec2-0eed80cb4daa','Triangulus','4479b7f5-a3f4-56e0-9ec2-0eed80cb4daa','Triangulus','4479b7f5-a3f4-56e0-9ec2-0eed80cb4daa','Triangulus','9ac2fb5e-4c27-4da4-924d-af7eab22f288','Animalia|Arthropoda|Maxilopoda|Kentrogonida|Lernaeodiscidae|Triangulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ac702a4-94f1-4ef0-8062-29081ceebc81','','','249e6721-b18d-5144-9f38-73c92fbd1405','Bolboschoenus medianus (V.J.Cook) Soják','(V.J.Cook) Soják',0,0,'7268b848-df2f-55bd-a274-715827215ab4','Bolboschoenus medianus','7268b848-df2f-55bd-a274-715827215ab4','Bolboschoenus medianus','bb68d4b0-a8c6-543a-bbcd-b9ee712a9b37','Bolboschoenus median','9ac702a4-94f1-4ef0-8062-29081ceebc81','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Bolboschoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ac74d2a-0143-4cde-8348-6fa2b51ca7ac','','','65c4c736-e9a8-5273-9cf2-a606d6d09d1d','Xylaria corniformis (Fr.) Fr.','(Fr.) Fr.',0,0,'f0a00931-4473-5753-a979-aba8cb920ebb','Xylaria corniformis','f0a00931-4473-5753-a979-aba8cb920ebb','Xylaria corniformis','04a4dc74-f3e9-5c4f-9a91-3721da1e6093','Xylaria corniform','9ac74d2a-0143-4cde-8348-6fa2b51ca7ac','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ac72c54-de19-431e-b178-e248c71a6b5a','','','1637a05d-b6c3-52d0-bd69-aea36827186e','Pholiota brunnescens A.H. Sm. & Hesler','A.H. Sm. & Hesler',0,0,'52fc636f-0641-506c-86f8-061edfae3aa4','Pholiota brunnescens','52fc636f-0641-506c-86f8-061edfae3aa4','Pholiota brunnescens','52fc636f-0641-506c-86f8-061edfae3aa4','Pholiota brunnescens','9ac72c54-de19-431e-b178-e248c71a6b5a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9acf3738-bc92-4cc4-aa48-adc93c1270e7','','','736acac5-8268-55ef-b45b-db3c6841e051','Asplenium umbrosum sensu G.M.Thomson','',0,0,'e10e24c8-a9aa-5dc5-ba8c-3ea8cd44623d','Asplenium umbrosum','e10e24c8-a9aa-5dc5-ba8c-3ea8cd44623d','Asplenium umbrosum','c0f33c6b-307d-5028-b3b1-2eed5eef8b00','Asplenium umbros','58755a86-a3e2-4cff-b051-9a28de41cfbd','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9ad28468-80a7-4652-b299-ffbcfa036131','','','186637d9-c14b-506f-8329-54a303a51001','Deraeocorinae','',0,0,'186637d9-c14b-506f-8329-54a303a51001','Deraeocorinae','186637d9-c14b-506f-8329-54a303a51001','Deraeocorinae','186637d9-c14b-506f-8329-54a303a51001','Deraeocorinae','9ad28468-80a7-4652-b299-ffbcfa036131','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ad5aeb7-2f10-4c44-abb0-45e6a0b8ed3f','','','329bd95f-19ec-5d4f-8666-82b992487a06','Epitheliaceae Jülich','Jülich',0,0,'bc884d89-7e53-54a7-be6f-0f5ea34fc9b6','Epitheliaceae','bc884d89-7e53-54a7-be6f-0f5ea34fc9b6','Epitheliaceae','bc884d89-7e53-54a7-be6f-0f5ea34fc9b6','Epitheliaceae','2a07aed6-4e96-4840-9d28-525ac42fb420','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Epitheliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ad70212-5676-4fb1-8770-23028b602975','','','7fe067b3-1ed2-5eff-9dc7-a6d5aee6d95a','Irpicaceae Spirin & Zmitr.','Spirin & Zmitr.',0,0,'a4aefa31-c3e0-57cf-b115-ad0479e24fa4','Irpicaceae','a4aefa31-c3e0-57cf-b115-ad0479e24fa4','Irpicaceae','a4aefa31-c3e0-57cf-b115-ad0479e24fa4','Irpicaceae','9ad70212-5676-4fb1-8770-23028b602975','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ad88a0a-5735-4489-ae28-ae934d113e95','','','f9fc3475-7dbf-59f1-a931-d217aefe03ef','Ingoldia R.H. Petersen','R.H. Petersen',0,0,'73f5c2b8-ed29-5ae1-af8f-8a665d94bfcc','Ingoldia','73f5c2b8-ed29-5ae1-af8f-8a665d94bfcc','Ingoldia','73f5c2b8-ed29-5ae1-af8f-8a665d94bfcc','Ingoldia','740eb64c-db53-4e3d-8fc6-ee049c56c303','Fungi|Ascomycota||||Ingoldia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ad382af-6f8a-49b7-b5ef-ba579058d63e','','','ff3e7f97-b595-55ff-afe9-cf76cb4dd8cf','Arthothelium fusconigrum (Nyl.) Müll. Arg.','(Nyl.) Müll. Arg.',0,0,'4dac0940-1120-5487-bca6-061e7a0a6315','Arthothelium fusconigrum','4dac0940-1120-5487-bca6-061e7a0a6315','Arthothelium fusconigrum','366d29c7-03d2-5eca-9d7d-8bda94a36c06','Arthothelium fusconigr','9ad382af-6f8a-49b7-b5ef-ba579058d63e','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthothelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ae0ad8e-413f-46ec-959b-59c644875a8d','','','f1883310-3e6a-565d-8bd0-7f51f239d774','Trachyscorpia','',0,0,'f1883310-3e6a-565d-8bd0-7f51f239d774','Trachyscorpia','f1883310-3e6a-565d-8bd0-7f51f239d774','Trachyscorpia','f1883310-3e6a-565d-8bd0-7f51f239d774','Trachyscorpia','9ae0ad8e-413f-46ec-959b-59c644875a8d','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Scorpaenidae|Trachyscorpia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ae051c1-b99c-42c4-afab-51829cd7e7ac','','','3f7f31c9-7912-5abe-bfe7-3053567dea97','Klebsiella terrigena Izard et al., 1981','Izard et al., 1981',1981,0,'e5b1a1e7-d9fa-5c77-9f89-d85a65131e68','Klebsiella terrigena','e5b1a1e7-d9fa-5c77-9f89-d85a65131e68','Klebsiella terrigena','39540abc-88d9-562b-a934-a06bdf618a17','Klebsiella terrigen','ff4999a1-13a3-470b-a58c-f2163e755ce0','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Klebsiella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('9adbd933-dda9-480d-9c6e-99b3d2390228','','','8376c62d-2a8a-5e24-b6d7-1eb06a27338e','Aspergillus purpureus Samson & Mouch.','Samson & Mouch.',0,0,'5ace3253-212e-5873-9101-9975bee8349f','Aspergillus purpureus','5ace3253-212e-5873-9101-9975bee8349f','Aspergillus purpureus','de8430f5-9efa-5304-b2eb-cb8cfa1c3503','Aspergillus purpure','9adbd933-dda9-480d-9c6e-99b3d2390228','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ae1b78a-a5be-4fdd-88bd-f0881ef7167d','','','5d75c142-b833-5918-9ed9-3189f2f94f83','Harmologa polypodii Watt, 1921','Watt, 1921',1921,0,'b3c01f17-0c23-5dc3-983f-a29975e7e344','Harmologa polypodii','b3c01f17-0c23-5dc3-983f-a29975e7e344','Harmologa polypodii','77745d65-f3dc-5863-b758-c9a1c45027ee','Harmologa polypod','56e529b3-35d9-4416-956d-80602f09c1b5','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Harmologa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ae2e82e-aaa1-47fa-be61-85f6250e8c73','','','f47194cd-b524-51f1-80b2-d85f49a6f8aa','Pasteurella pneumotropica Jawetz, 1950','Jawetz, 1950',1950,0,'356798a2-32d3-58e2-a7b8-476a9b32937e','Pasteurella pneumotropica','356798a2-32d3-58e2-a7b8-476a9b32937e','Pasteurella pneumotropica','1295dccf-eefa-56c0-9c34-537174015ed9','Pasteurella pneumotropic','9ae2e82e-aaa1-47fa-be61-85f6250e8c73','Bacteria|Pseudomonadota|Gammaproteobacteria|Pasteurellales|Pasteurellaceae|Pasteurella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('9ae2dc4b-6aef-4fb0-881f-9d322612453f','','','72c14cf7-2b98-5656-8d06-8559acf3e129','Tectella Earle','Earle',0,0,'dea1128e-fd78-5cb6-bcc3-90d702de9799','Tectella','dea1128e-fd78-5cb6-bcc3-90d702de9799','Tectella','dea1128e-fd78-5cb6-bcc3-90d702de9799','Tectella','9ae2dc4b-6aef-4fb0-881f-9d322612453f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Sarcomyxaceae|Tectella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9af060de-b126-4aac-b54f-23445544b378','','','dc686c76-e015-5258-a294-2545e64d84d5','Piricaudilium lobatum Hol.-Jech.','Hol.-Jech.',0,0,'f27470fc-e491-521d-b086-99619f536bf3','Piricaudilium lobatum','f27470fc-e491-521d-b086-99619f536bf3','Piricaudilium lobatum','938db379-1138-52db-9041-320320d3c36c','Piricaudilium lobat','9af060de-b126-4aac-b54f-23445544b378','Fungi|Ascomycota||||Piricaudilium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9af3803c-b3f0-468b-ae2c-63a53a210dfd','','','0a595a05-307e-5143-9d17-7fd251fac3b2','Hebe raoulii var. maccaskillii Allan','Allan',0,0,'5500f027-74da-5803-a09c-b03ea8c7fcb0','Hebe raoulii maccaskillii','1dc75926-0b13-5a78-879a-382e382f215f','Hebe raoulii var. maccaskillii','f9788621-43ca-5bb3-a499-23f2ee13c417','Hebe raoul maccaskill','60a0b52a-4673-4402-b62d-6c37d96cf7ac','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9aec08e5-3e4f-4e68-b367-0e0583ffd225','','','fbdaef3d-1163-55cf-a4d6-f413b03ac606','Phyllozyma coprosmicola (Hamam. & Nakase) Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout','(Hamam. & Nakase) Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout',0,0,'51f82077-1447-59db-be00-319b63daf4cc','Phyllozyma coprosmicola','51f82077-1447-59db-be00-319b63daf4cc','Phyllozyma coprosmicola','e54d4ae4-b875-54b6-ab5e-0bd70cfa9943','Phyllozyma coprosmicol','9aec08e5-3e4f-4e68-b367-0e0583ffd225','Fungi|Basidiomycota|Spiculogloeomycetes|Spiculogloeales|Spiculogloeaceae|Phyllozyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9aeecc89-d29d-49f8-b6ab-c780dcf9e6f0','','','ab3c13ec-1e2b-594f-9b5d-59a00e0eeb14','Niesslia ilicifolia (Cooke) G. Winter','(Cooke) G. Winter',0,0,'c8702141-7e12-5230-ae02-9632de474c51','Niesslia ilicifolia','c8702141-7e12-5230-ae02-9632de474c51','Niesslia ilicifolia','07a4f85b-745e-5ebb-b5f5-adf2eafa2d95','Niesslia ilicifol','9aeecc89-d29d-49f8-b6ab-c780dcf9e6f0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Niesslia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9af84743-4847-4c3b-a067-4af65c56887a','','','e7ba7ba3-c6c6-557e-9a70-6f1b58e89121','Ceratostigma willmottianum Stapf','Stapf',0,0,'0cb0226c-0918-5bac-929f-ef2c174b7929','Ceratostigma willmottianum','0cb0226c-0918-5bac-929f-ef2c174b7929','Ceratostigma willmottianum','2ff27241-1589-5a67-afd2-ea8c797be75c','Ceratostigma willmottian','9af84743-4847-4c3b-a067-4af65c56887a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Plumbaginaceae|Ceratostigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9afe0633-1959-4e51-a113-0634f0e61564','','','03d1eeea-c720-52a4-bd8d-0eac4383f5e0','Hinewaia','',0,0,'03d1eeea-c720-52a4-bd8d-0eac4383f5e0','Hinewaia','03d1eeea-c720-52a4-bd8d-0eac4383f5e0','Hinewaia','03d1eeea-c720-52a4-bd8d-0eac4383f5e0','Hinewaia','9afe0633-1959-4e51-a113-0634f0e61564','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Hinewaia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b4c52ad-091c-49f0-8ea9-1724c7a65f4b','','','e508002c-a694-5581-8acd-39518bd7e398','Turritigera species indet.','',0,0,'170c7af9-baea-55f3-a5db-f0511a4aac19','Turritigera','170c7af9-baea-55f3-a5db-f0511a4aac19','Turritigera','170c7af9-baea-55f3-a5db-f0511a4aac19','Turritigera','9b4c52ad-091c-49f0-8ea9-1724c7a65f4b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lekythoporidae|Turritigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9b53f1e1-aef7-47b4-8f2b-05ac619bc59c','','','c113d70a-d924-517c-a659-bf7b6a87a296','Lentinus fasciatus Berk.','Berk.',0,0,'f33cb98f-9605-52b5-9439-2758ebd60f8f','Lentinus fasciatus','f33cb98f-9605-52b5-9439-2758ebd60f8f','Lentinus fasciatus','6dfb6fdd-4c3b-5b03-99de-71eb3ca575a9','Lentinus fasciat','9b53f1e1-aef7-47b4-8f2b-05ac619bc59c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lentinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9af6668f-1bd1-4b4b-8609-ff914fe6e82b','','','a0e5fcf3-70bd-5b4a-87b7-24c7061e2adc','Lilium pumilum Redouté','Redouté',0,0,'40974dd5-c7d8-5d10-a9c7-0135ca3f1c4d','Lilium pumilum','40974dd5-c7d8-5d10-a9c7-0135ca3f1c4d','Lilium pumilum','6cc9106e-963d-544c-9caa-63179b674ef5','Lilium pumil','9af6668f-1bd1-4b4b-8609-ff914fe6e82b','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Lilium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9afdebef-12d9-4743-aa41-2e283f88296a','','','41f20cb9-e082-5e63-b5d4-bfa9b00ad847','Charopidae','',0,0,'41f20cb9-e082-5e63-b5d4-bfa9b00ad847','Charopidae','41f20cb9-e082-5e63-b5d4-bfa9b00ad847','Charopidae','41f20cb9-e082-5e63-b5d4-bfa9b00ad847','Charopidae','9afdebef-12d9-4743-aa41-2e283f88296a','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b51c6f8-4dd4-4e2b-968f-415281246950','','','430512e7-a1ca-53cf-899b-401c55970b30','Nematodirus abnormalis May, 1920','May, 1920',1920,0,'696f5184-446b-5261-8e3b-021435e76102','Nematodirus abnormalis','696f5184-446b-5261-8e3b-021435e76102','Nematodirus abnormalis','a495e0ec-7de1-5e1e-9ee5-75adde1f98f9','Nematodirus abnormal','9b51c6f8-4dd4-4e2b-968f-415281246950','Animalia|Nematoda|Secernentea|Strongylida|Molineidae|Nematodirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b4d2c9b-404b-45c7-a2c6-945412150fcf','','','ce78a596-a51a-5bee-bd93-c682afe923cd','Carposina literata Philpott, 1930','Philpott, 1930',1930,0,'7e1ee3a5-d9a8-55a9-b485-4f96df98001f','Carposina literata','7e1ee3a5-d9a8-55a9-b485-4f96df98001f','Carposina literata','dcafa3cd-5ae2-56ed-b538-bd5a32c8cde7','Carposina literat','03b961a7-f5e7-4b55-9771-d15ef0f72f1b','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Carposina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b52a3d3-3e64-48ca-a924-ca4668da70d2','','','097a021f-02b7-5541-927f-afd5ed8f2779','Integripelta umbonata Gordon, Mawatari & Kajihara, 2002','Gordon, Mawatari & Kajihara, 2002',2002,0,'8bc99ab6-b558-5999-84e7-c70668c9302f','Integripelta umbonata','8bc99ab6-b558-5999-84e7-c70668c9302f','Integripelta umbonata','71e41b72-9625-54a5-bdbd-6682ea409a63','Integripelta umbonat','9b52a3d3-3e64-48ca-a924-ca4668da70d2','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Eurystomellidae|Integripelta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b558c20-3199-4f89-b0ea-29279b61c58d','','','bac60c94-e916-5cca-9a8b-116d192bb870','Aecidium thalictri Grev.','Grev.',0,0,'95ba86be-6809-5e4b-9dd9-46f5a6c9093c','Aecidium thalictri','95ba86be-6809-5e4b-9dd9-46f5a6c9093c','Aecidium thalictri','b574726f-9e04-586e-b42e-09298815450c','Aecidium thalictr','8cc8209e-767b-4943-b576-5ed349290008','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b548866-0119-433b-ade3-49f0f6b9ae61','','','846c54b1-1efb-5ee1-91a4-d43277f68fe0','Rhamnus glaucophylla Sommier','Sommier',0,0,'d80f16ff-ddf4-58a8-8baf-46f591d499e0','Rhamnus glaucophylla','d80f16ff-ddf4-58a8-8baf-46f591d499e0','Rhamnus glaucophylla','132dcaaa-f95d-5f2b-8f82-46d6a7c80afc','Rhamnus glaucophyll','9b548866-0119-433b-ade3-49f0f6b9ae61','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Rhamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b55c6b6-76bb-438a-bd15-ab387fafce56','','','949e7a95-e3d1-51a5-bb6c-9eaf6d0af685','Diaporthella species','',0,0,'379d8e36-ee19-5140-95ee-0aaa0f039b60','Diaporthella','379d8e36-ee19-5140-95ee-0aaa0f039b60','Diaporthella','379d8e36-ee19-5140-95ee-0aaa0f039b60','Diaporthella','9b55c6b6-76bb-438a-bd15-ab387fafce56','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Diaporthella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9b5a1470-c65a-48f1-8a79-32b614358db1','','','5e0d7c20-4f00-54ba-afd7-9a8c8d07546a','Spinularia','',0,0,'5e0d7c20-4f00-54ba-afd7-9a8c8d07546a','Spinularia','5e0d7c20-4f00-54ba-afd7-9a8c8d07546a','Spinularia','5e0d7c20-4f00-54ba-afd7-9a8c8d07546a','Spinularia','9b5a1470-c65a-48f1-8a79-32b614358db1','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|Spinularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b5cdb75-6337-4bc7-ae6d-2d54b25275ae','','','9e3209f0-7857-5f70-88b4-0b18eb55505e','Peach calico','',0,0,'9e3209f0-7857-5f70-88b4-0b18eb55505e','Peach calico','9e3209f0-7857-5f70-88b4-0b18eb55505e','Peach calico','30502f31-4764-504a-8ec8-3e0e1f5f863d','Peach calic','9b5cdb75-6337-4bc7-ae6d-2d54b25275ae','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('9b5e17c6-a4b0-4368-9d90-3a602dc12c18','','','8b347192-e785-5c17-8e38-3d0ac8580be2','Carpoligna F.A. Fernández & Huhndorf','F.A. Fernández & Huhndorf',0,0,'63af685b-7361-53f1-a5a2-0d60d2bceb2d','Carpoligna','63af685b-7361-53f1-a5a2-0d60d2bceb2d','Carpoligna','63af685b-7361-53f1-a5a2-0d60d2bceb2d','Carpoligna','dba8f668-1e74-4717-818a-ffd59d2409c1','Fungi|Ascomycota|Sordariomycetes|Sordariales||Carpoligna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b58b658-abee-40ff-bc19-e474b31ed760','','','bd9cffda-be48-5636-94af-05b05a249ace','Plagiotropis','',0,0,'bd9cffda-be48-5636-94af-05b05a249ace','Plagiotropis','bd9cffda-be48-5636-94af-05b05a249ace','Plagiotropis','bd9cffda-be48-5636-94af-05b05a249ace','Plagiotropis','9b58b658-abee-40ff-bc19-e474b31ed760','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Plagiotropidaceae|Plagiotropis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b61f20f-9413-45c9-b900-059a38ba5cc3','','','36fb4109-1c33-599f-9b2b-dbfe614e94d8','Peziza pateriformis Berk.','Berk.',0,0,'67950a6f-f8af-5c14-bff1-c6d6396eecd2','Peziza pateriformis','67950a6f-f8af-5c14-bff1-c6d6396eecd2','Peziza pateriformis','33a63c9a-da5e-53a5-a1f4-ade5b2d3e739','Peziza pateriform','f6a5d66e-b592-44e8-bf88-442e80d2628d','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b6319d9-4039-4bb1-a7fe-1cfdeefb8a07','','','c1b4e99b-8cde-5fcb-bfbe-86499ff05cfd','Neocicindela spilleri Brouerius van Nidek, 1965','Brouerius van Nidek, 1965',1965,0,'53ce95e9-5e11-550f-9305-2e1bab512b80','Neocicindela spilleri','53ce95e9-5e11-550f-9305-2e1bab512b80','Neocicindela spilleri','5233fb6a-f6eb-54f3-9d95-64813c728773','Neocicindela spiller','9b6319d9-4039-4bb1-a7fe-1cfdeefb8a07','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neocicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b6116b7-0cb8-4f42-8e74-9f407b2a2ebb','','','548e31f9-27a2-5d6f-bde3-2e460ab168c9','Pseudoikedella achaeta (Zenkevitch, 1958)','(Zenkevitch, 1958)',1958,0,'c39d1bac-07cd-5bfa-9db0-f4ce1603df0e','Pseudoikedella achaeta','c39d1bac-07cd-5bfa-9db0-f4ce1603df0e','Pseudoikedella achaeta','72ee8896-a544-5e54-8482-03dcd8ce498a','Pseudoikedella achaet','9b6116b7-0cb8-4f42-8e74-9f407b2a2ebb','Animalia|Echiura||Echiuroinea|Bonelliidae|Pseudoikedella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b63561a-1bf8-42f6-8a42-b52684f0f94a','','','eed7d945-ffb9-5c7b-b584-1eb87f0f805a','Russula griseoviolacea McNabb','McNabb',0,0,'fa7fb35d-e54d-5d46-aab3-661f75abf5b3','Russula griseoviolacea','fa7fb35d-e54d-5d46-aab3-661f75abf5b3','Russula griseoviolacea','c0298831-0e7f-5139-8b3b-0c7fdf2ca5af','Russula griseouiolace','9b63561a-1bf8-42f6-8a42-b52684f0f94a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b6442f6-9ab1-4653-ad9a-e851227e3d90','','','802398cc-1082-5648-97b1-d3108ac0a4c7','Stylatractus disetanius Haeckel, 1887','Haeckel, 1887',1887,0,'5e405834-ddbf-5bf5-9e2a-34d06c0669e2','Stylatractus disetanius','5e405834-ddbf-5bf5-9e2a-34d06c0669e2','Stylatractus disetanius','9bb271ca-8a91-5b7b-8c64-3f10f27c7451','Stylatractus disetan','9b6442f6-9ab1-4653-ad9a-e851227e3d90','Chromista|Radiozoa|Polycystinea|Spumellaria|Stylosphaeridae|Stylatractus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b67622e-3c49-4c56-b1c3-7e1dba42bc0e','','','d0cf57fa-b1a8-5392-b07e-e3e2a0d2f342','Tolypocladium rouxii (Cand.) Quandt, Kepler & Spatafora','(Cand.) Quandt, Kepler & Spatafora',0,0,'7edc68e3-d52f-56ff-873a-579825c35229','Tolypocladium rouxii','7edc68e3-d52f-56ff-873a-579825c35229','Tolypocladium rouxii','7fb0e042-4a17-5812-8f1d-8feaba4625b0','Tolypocladium roux','9b67622e-3c49-4c56-b1c3-7e1dba42bc0e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Tolypocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b675c02-120f-44bd-b75f-a98f7ace6ae9','','','71baf43b-ea6d-5025-836e-6022caee3602','Secotium gloriosum D.A. Reid','D.A. Reid',0,0,'0f555a1d-4bdb-543c-a428-361fd6d2c0ba','Secotium gloriosum','0f555a1d-4bdb-543c-a428-361fd6d2c0ba','Secotium gloriosum','211fe96b-5274-5ceb-b4d7-32c7545a5464','Secotium glorios','437c61f5-d277-4aeb-adc5-910d19cd71d9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Secotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b6bd93e-bc95-4c05-9619-34ec02f19a4c','','','fdfcc251-3268-511b-b693-084d716643c5','Gentiana saxosa G.Forst.','G.Forst.',0,0,'9a359e62-6c92-536b-83e7-441b1b1b52d1','Gentiana saxosa','9a359e62-6c92-536b-83e7-441b1b1b52d1','Gentiana saxosa','9b9f0b24-2d14-5efc-9a3d-9096caefc868','Gentiana saxos','0599b59f-3ccc-4b5d-b1b6-0a5d5b1eb2d6','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b6d7de8-91b8-42d6-b30d-b0adde04e61f','','','3a225a3c-2bdc-5caa-8f41-08cbd470dd9c','Rhizophydium utriculare Uebelm.','Uebelm.',0,0,'a757e0af-9d72-55ab-9a0e-5284d29349f5','Rhizophydium utriculare','a757e0af-9d72-55ab-9a0e-5284d29349f5','Rhizophydium utriculare','8ff494d3-0df4-5819-932f-664748447fed','Rhizophydium utricular','9b6d7de8-91b8-42d6-b30d-b0adde04e61f','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Rhizophydiaceae|Rhizophydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b6d0388-bbf4-4cd7-86a2-977112e05d2d','','','a5b98618-f864-5447-b4ab-a0ff18e95934','Mycenella maxima E. Horak','E. Horak',0,0,'97f04e0d-2140-5f88-b721-73df04df4323','Mycenella maxima','97f04e0d-2140-5f88-b721-73df04df4323','Mycenella maxima','bf045822-3a93-5c8d-b986-0f0db2710eab','Mycenella maxim','','Fungi|Basidiomycota|Agaricomycetes|Agaricales||Mycenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b76517a-f944-4dac-aaad-0f5665081c47','','','6cb8ce50-f82b-5b92-af77-1e52fd991431','Micromitrium tenerum (Bruch & Schimp.) Crosby','(Bruch & Schimp.) Crosby',0,0,'d5dc9317-e31d-5ec6-91c4-3a09e6289a4a','Micromitrium tenerum','d5dc9317-e31d-5ec6-91c4-3a09e6289a4a','Micromitrium tenerum','38b38196-cc87-57fb-a0e8-8fc3f2b637ae','Micromitrium tener','9b76517a-f944-4dac-aaad-0f5665081c47','Plantae||Bryopsida|Pottiales|Ephemeraceae|Micromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b75fe17-cca0-4ed9-93d1-cac41d40dd31','','','39936320-cf31-5ccc-b7e5-a70e1477c0ea','Pyramidulina luzonensis (Cushman, 1921)','(Cushman, 1921)',1921,0,'11fd1bf5-ea80-56d2-8782-39839b036e2e','Pyramidulina luzonensis','11fd1bf5-ea80-56d2-8782-39839b036e2e','Pyramidulina luzonensis','6b4e3471-3354-5a74-8f59-7e39f418efe6','Pyramidulina luzonens','9b75fe17-cca0-4ed9-93d1-cac41d40dd31','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Pyramidulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b72f7c8-a799-47e0-aa2c-dc3fc65ec0ec','','','ea87c2b8-12b8-5ac9-9be6-cb36013cb0b5','Cystoderma amianthinum (Scop.) Fayod','(Scop.) Fayod',0,0,'927d4831-90f5-5cd1-a999-8c538f084a4f','Cystoderma amianthinum','927d4831-90f5-5cd1-a999-8c538f084a4f','Cystoderma amianthinum','312c8013-55d8-54ae-a87b-02a08de80974','Cystoderma amianthin','10ec02c8-a1b8-45ec-afd9-b3a551e73e88','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Squamanitaceae|Cystoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b7b8d80-f79f-4b75-b7c1-5c53bc443adc','','','6d3e4d96-cb03-5a99-9d6b-cd1bbdcb9626','Amblyseius Berlese, 1914','Berlese, 1914',1914,0,'337633a1-937e-5445-bbf0-5f974f7a2e3a','Amblyseius','337633a1-937e-5445-bbf0-5f974f7a2e3a','Amblyseius','337633a1-937e-5445-bbf0-5f974f7a2e3a','Amblyseius','9b7b8d80-f79f-4b75-b7c1-5c53bc443adc','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Amblyseius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b7da56b-13c0-481c-bac0-dc20b1023f62','','','5d262cac-7190-5b3b-8990-3f0d55572735','Spatangoida','',0,0,'5d262cac-7190-5b3b-8990-3f0d55572735','Spatangoida','5d262cac-7190-5b3b-8990-3f0d55572735','Spatangoida','5d262cac-7190-5b3b-8990-3f0d55572735','Spatangoida','9b7da56b-13c0-481c-bac0-dc20b1023f62','Animalia|Echinodermata|Echinoidea|Spatangoida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b831aa6-6e75-43e0-a72e-131779514186','','','85f72338-40c2-528d-ac8f-0a76141cdaf8','Calycanthaceae Lindl.','Lindl.',0,0,'9f62b2be-5c55-5391-9a72-f3038ee41bc0','Calycanthaceae','9f62b2be-5c55-5391-9a72-f3038ee41bc0','Calycanthaceae','9f62b2be-5c55-5391-9a72-f3038ee41bc0','Calycanthaceae','9b831aa6-6e75-43e0-a72e-131779514186','Plantae|Tracheophyta|Magnoliopsida|Laurales|Calycanthaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b8283ff-fa49-448a-853d-29db20f67389','','','75144b20-e58f-5714-af5f-1f9bc856ce30','Anomotarus subg. Anomotarus Chaudoir, 1875','Chaudoir, 1875',1875,0,'a019ee0c-e362-588f-b307-983d7c1b3a39','Anomotarus','e2806312-1a16-5c91-8987-048b1318821a','Anomotarus subgen. Anomotarus','a019ee0c-e362-588f-b307-983d7c1b3a39','Anomotarus','9b8283ff-fa49-448a-853d-29db20f67389','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anomotarus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('9b826c54-7693-4531-b091-1cc1b9ed8cd6','','','d2aff1ca-404b-5f89-85db-59302b1c1392','Pappia fissilis (Berk. & M.A. Curtis) Zmitr.','(Berk. & M.A. Curtis) Zmitr.',0,0,'08bcba5b-ef6d-5912-8329-06daa04ce484','Pappia fissilis','08bcba5b-ef6d-5912-8329-06daa04ce484','Pappia fissilis','45b18cd2-b5e4-52b4-807f-2f7f81532b0e','Pappia fissil','9b826c54-7693-4531-b091-1cc1b9ed8cd6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Pappia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b879c9f-e18c-4602-bfed-6a5c6fff3076','','','9ada618d-2bbd-5fff-8fa4-31e2a6a19cf8','Boophone haemanthoides F.M.Leight.','F.M.Leight.',0,0,'f7fe097c-11c9-5f17-b81f-8520eea9bdaf','Boophone haemanthoides','f7fe097c-11c9-5f17-b81f-8520eea9bdaf','Boophone haemanthoides','04e3a10e-0066-58f5-8fb8-d3f34ba5a0c9','Boophone haemanthoid','9b879c9f-e18c-4602-bfed-6a5c6fff3076','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Boophone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b8a57be-c6dd-41e6-9c66-1b7ad450fe14','','','f3847914-8707-54df-9aff-a53c511b0565','Aechmea triangularis L.B.Sm','L.B.Sm',0,0,'1f6c219b-1f71-5b9c-862f-52a26282b1eb','Aechmea triangularis','1f6c219b-1f71-5b9c-862f-52a26282b1eb','Aechmea triangularis','7548f995-ba20-5248-afa3-595e0b5e74e0','Aechmea triangular','9b8a57be-c6dd-41e6-9c66-1b7ad450fe14','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b884683-2cea-4f96-be53-f237af0baf0b','','','38fe4361-4e1d-566e-9ad0-87a8c67a8aee','Talaromyces verruculosus (Peyronel) Samson, Yilmaz, Frisvad & Seifert','(Peyronel) Samson, Yilmaz, Frisvad & Seifert',0,0,'2133637c-ec6c-5315-95cd-39a040e9c94a','Talaromyces verruculosus','2133637c-ec6c-5315-95cd-39a040e9c94a','Talaromyces verruculosus','16ed0304-91bc-5c69-8df4-ee7148d7e656','Talaromyces uerruculos','9b884683-2cea-4f96-be53-f237af0baf0b','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b8a16ed-2aa6-4599-940e-82b0c40ca5f6','','','fb5e24bf-84f2-5906-a395-4806c79f6e0b','Kiwaia jeanae Philpott, 1930','Philpott, 1930',1930,0,'efb74660-5a0f-5c75-9781-ec5b97ea3522','Kiwaia jeanae','efb74660-5a0f-5c75-9781-ec5b97ea3522','Kiwaia jeanae','35dd789b-b351-5ada-b5fb-136531af7824','Kiwaia iean','9b8a16ed-2aa6-4599-940e-82b0c40ca5f6','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Kiwaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b89a152-67aa-4dd4-b632-83940db0527e','','','50b04cc4-dd82-5406-9c43-6658ee48eaeb','Menimus sinuatus Broun, 1886','Broun, 1886',1886,0,'f63e9c69-ffec-5b41-ac86-9b6eea4efc56','Menimus sinuatus','f63e9c69-ffec-5b41-ac86-9b6eea4efc56','Menimus sinuatus','bafc4897-7837-548d-9ffc-5c02aa835a90','Menimus sinuat','9b89a152-67aa-4dd4-b632-83940db0527e','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Menimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('981e0baa-a1e2-4f6e-94d0-4e96745000b7','','','55648719-0841-52fd-8d31-1f3f703f6d94','Turanagridae Buller','Buller',0,0,'b1eea97e-370f-5f5c-a425-5c3c72963aaa','Turanagridae','b1eea97e-370f-5f5c-a425-5c3c72963aaa','Turanagridae','b1eea97e-370f-5f5c-a425-5c3c72963aaa','Turanagridae','981e0baa-a1e2-4f6e-94d0-4e96745000b7','Animalia|Chordata|Aves|Passeriformes|Turanagridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('981d724f-09f8-4397-a6d2-ab2c8d206184','','','55fab55f-68f7-55fb-b47f-ab2efbbb8d83','Lobodiamesa Pagast, 1947','Pagast, 1947',1947,0,'14948327-40f4-5df3-95be-b32ff026fc84','Lobodiamesa','14948327-40f4-5df3-95be-b32ff026fc84','Lobodiamesa','14948327-40f4-5df3-95be-b32ff026fc84','Lobodiamesa','981d724f-09f8-4397-a6d2-ab2c8d206184','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Lobodiamesa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b922d74-9f73-416e-a410-9f0ed65fbe79','','','288fe166-9b1d-59eb-9c15-fa74db23c7f9','Cashiella sticheri Gadgil & M.A. Dick','Gadgil & M.A. Dick',0,0,'d4ff7ca5-15f9-56d1-8f10-7d8f01eaf21e','Cashiella sticheri','d4ff7ca5-15f9-56d1-8f10-7d8f01eaf21e','Cashiella sticheri','c1709814-79c7-54de-9418-59fae5aab348','Cashiella sticher','9b922d74-9f73-416e-a410-9f0ed65fbe79','Fungi|Ascomycota|Leotiomycetes|Helotiales||Cashiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('981d4dbb-4ac6-4399-8c2e-eef6951bb317','','','92c3c170-7d85-5aa0-9064-0bb6cb0a7310','Harknessia hawaiiensis F. Stevens & P.A. Young','F. Stevens & P.A. Young',0,0,'0e86ee27-2a06-53f8-9d3e-c6060aa5ab93','Harknessia hawaiiensis','0e86ee27-2a06-53f8-9d3e-c6060aa5ab93','Harknessia hawaiiensis','aa22bc10-1d50-5b8c-b02f-98d82b09406e','Harknessia hawaiiens','981d4dbb-4ac6-4399-8c2e-eef6951bb317','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Harknessiaceae|Harknessia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98204a63-22f7-494b-958c-325d7a52fcc0','','','a518d17d-12c9-520f-9061-bf60a0ae0eff','Geodorcus novaezealandiae (Hope, 1845)','(Hope, 1845)',1845,0,'44059a33-d949-54d9-a1d5-bdc8e006dadd','Geodorcus novaezealandiae','44059a33-d949-54d9-a1d5-bdc8e006dadd','Geodorcus novaezealandiae','17c65249-093e-5b06-acfe-af9d5821902d','Geodorcus nouaezealandi','98204a63-22f7-494b-958c-325d7a52fcc0','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Geodorcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98250346-e992-4c16-b7b5-767621aa0dc5','','','66d2014e-0d67-595f-9ccd-b87b269e7297','Sympiestus oculator Broun, 1893','Broun, 1893',1893,0,'43b24640-47ef-5c5d-b616-9d26591a0b9e','Sympiestus oculator','43b24640-47ef-5c5d-b616-9d26591a0b9e','Sympiestus oculator','43b24640-47ef-5c5d-b616-9d26591a0b9e','Sympiestus oculator','bf218252-c3b6-4727-8685-5f3a4c184e5a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Sympiestus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98207ec7-ce86-4951-845c-9013eccff555','','','0444c26b-ea48-588a-8939-38c1ca87d10f','Rosellinia pulveracea (Ehrenb.) Fuckel','(Ehrenb.) Fuckel',0,0,'d10fe450-78ea-531d-879f-85c5fbadf4ce','Rosellinia pulveracea','d10fe450-78ea-531d-879f-85c5fbadf4ce','Rosellinia pulveracea','84dbc5dc-a3fd-53d6-a424-b2aabec19321','Rosellinia puluerace','b589ccfe-87d7-46c0-b65a-c58b5c168b33','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9828e31f-8930-45e1-b1df-02f13e862749','','','a2011e64-9eef-5e8e-996e-978bf05ad112','Angiostoma schizoglossae Morand & Barker, 1994','Morand & Barker, 1994',1994,0,'6b17424e-a300-5131-a1a7-6f12cab12e5c','Angiostoma schizoglossae','6b17424e-a300-5131-a1a7-6f12cab12e5c','Angiostoma schizoglossae','05d17c8d-85b9-5543-bde4-4a9d59cb12c4','Angiostoma schizogloss','9828e31f-8930-45e1-b1df-02f13e862749','Animalia|Nematoda|Secernentea|Rhabditida|Rhabdiasidae|Angiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('982660fb-418c-4486-99d5-9cba9120ba29','','','09082505-48ed-5e93-9da8-ad0d5160ae7b','Masdevallia polysticta Rchb.f.','Rchb.f.',0,0,'869729c0-e381-522d-a012-5345731d7bf6','Masdevallia polysticta','869729c0-e381-522d-a012-5345731d7bf6','Masdevallia polysticta','7492bbc6-2881-5d5b-b6a6-4590e17560fa','Masdevallia polystict','982660fb-418c-4486-99d5-9cba9120ba29','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Masdevallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('982c223f-5f9d-402b-8aeb-e3b8ddd18a86','','','0f60c60e-d6af-5d96-b6b3-7612c411f880','Pyura','',0,0,'0f60c60e-d6af-5d96-b6b3-7612c411f880','Pyura','0f60c60e-d6af-5d96-b6b3-7612c411f880','Pyura','0f60c60e-d6af-5d96-b6b3-7612c411f880','Pyura','982c223f-5f9d-402b-8aeb-e3b8ddd18a86','Animalia|Tunicata|Ascidiacea|Pleurogona|Pyuridae|Pyura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('98325ec4-689f-4b28-a21c-18a42f5189bf','','','cbc03aa1-21ce-58c1-9285-93d2000025a9','Bryopsocidae','',0,0,'cbc03aa1-21ce-58c1-9285-93d2000025a9','Bryopsocidae','cbc03aa1-21ce-58c1-9285-93d2000025a9','Bryopsocidae','cbc03aa1-21ce-58c1-9285-93d2000025a9','Bryopsocidae','98325ec4-689f-4b28-a21c-18a42f5189bf','Animalia|Arthropoda|Insecta|Psocoptera|Bryopsocidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9831d33d-1f74-49bd-b002-472a80911119','','','e6372ae3-8040-5ad8-80a4-ea761a843e6a','Boeremia Aveskamp, Gruyter and Verkley 2010','Aveskamp, Gruyter and Verkley 2010',2010,0,'19d547e1-e643-53f6-acd1-216f5b9fe0e1','Boeremia','19d547e1-e643-53f6-acd1-216f5b9fe0e1','Boeremia','19d547e1-e643-53f6-acd1-216f5b9fe0e1','Boeremia','9831d33d-1f74-49bd-b002-472a80911119','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Boeremia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('98313ef8-69cc-48d7-bef3-7463b735734d','','','7adab890-517b-51f8-a194-441b5950a124','Myxotrichum deflexum Berk.','Berk.',0,0,'0c82bd2f-03e8-562e-ad09-70f34e969144','Myxotrichum deflexum','0c82bd2f-03e8-562e-ad09-70f34e969144','Myxotrichum deflexum','6bb4932e-95e8-5b47-897a-475518633c9f','Myxotrichum deflex','98313ef8-69cc-48d7-bef3-7463b735734d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Myxotrichaceae|Myxotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9832301c-31c2-4b71-ad5d-913bf043faab','','','ce2e8c54-22b3-5220-ae39-508df6fc9037','Amarygmus watti Bremer, 2005','Bremer, 2005',2005,0,'7b3fbbd3-fec9-5b60-826c-24f1da3646bb','Amarygmus watti','7b3fbbd3-fec9-5b60-826c-24f1da3646bb','Amarygmus watti','f3ca11e3-204f-598d-a3ee-28b7b0d38ec3','Amarygmus watt','9832301c-31c2-4b71-ad5d-913bf043faab','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Amarygmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('982f5498-ac47-4b25-b2e3-b6c5a776bf11','','','20c763ea-2f26-57f0-8edd-a1e55ef3b412','Lagenipora ferocissima Gordon, 1984','Gordon, 1984',1984,0,'c4ba8c9d-8a81-5341-b905-3339a1ec9b93','Lagenipora ferocissima','c4ba8c9d-8a81-5341-b905-3339a1ec9b93','Lagenipora ferocissima','850cf699-f1ad-5195-8fe4-1373b54b1845','Lagenipora ferocissim','982f5498-ac47-4b25-b2e3-b6c5a776bf11','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Lagenipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98376237-4c17-491d-8284-01b6484db262','','','3f0fcc62-a0e2-5ac8-9197-90d68ef67a3f','Galium tenuicaule A.Cunn.','A.Cunn.',0,0,'ff69eee1-4c1b-5133-8dff-753a6236c62b','Galium tenuicaule','ff69eee1-4c1b-5133-8dff-753a6236c62b','Galium tenuicaule','2952f0f4-9656-5a9d-b7dc-7eb1f85b02c3','Galium tenuicaul','5dfa06a3-83a9-4935-a089-1ffb52009265','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Galium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('983890ff-83d6-43b1-98e4-64dedbd87143','','','3832572d-e456-5638-9ee4-56a86e4eea9e','Thaxterogaster species','',0,0,'0c5d5e2a-1ab5-5827-86c6-4b7a86b65f79','Thaxterogaster','0c5d5e2a-1ab5-5827-86c6-4b7a86b65f79','Thaxterogaster','0c5d5e2a-1ab5-5827-86c6-4b7a86b65f79','Thaxterogaster','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('98372e1f-280b-42fe-a242-aa01f3350129','','','8e5f4a7f-a101-52d6-ab08-c0c0500a9ec3','Ptyelus fingens Walker, 1851','Walker, 1851',1851,0,'0ce146e4-a360-50be-8d43-60e291312df2','Ptyelus fingens','0ce146e4-a360-50be-8d43-60e291312df2','Ptyelus fingens','0ce146e4-a360-50be-8d43-60e291312df2','Ptyelus fingens','b69302d0-9123-4ca3-beeb-fe034a30d284','Animalia|Arthropoda|Insecta|Hemiptera|Cercopidae|Ptyelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('983440b6-48ef-452f-aa12-d8a29b74052c','','','8d581635-d16e-57f3-9e1f-76b6289ef645','Ranunculus nivicola Hook.f.','Hook.f.',0,0,'a046fcbe-9e0f-5892-b024-ac66006a59f6','Ranunculus nivicola','a046fcbe-9e0f-5892-b024-ac66006a59f6','Ranunculus nivicola','f7bcda82-ebb0-5dce-9835-273699116289','Ranunculus niuicol','983440b6-48ef-452f-aa12-d8a29b74052c','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9832fb60-937a-4251-886d-f0cd3cb93488','','','f94a3c34-e2a7-5bef-af92-4bd38defdfc7','Megadromus (Megadromus) sandageri (Broun, 1893)','(Broun, 1893)',1893,0,'91e799b6-c13e-5ccb-af96-b9cd25378e73','Megadromus sandageri','91e799b6-c13e-5ccb-af96-b9cd25378e73','Megadromus sandageri','bdf99e09-3ff8-5a96-b177-d8518ba9c25e','Megadromus sandager','9832fb60-937a-4251-886d-f0cd3cb93488','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('983a200e-8e4d-4fe2-afbf-5c09d36cd327','','','801979f0-259e-5fd3-8e4a-2a2853af9876','Allium L.','L.',0,0,'c7932818-40c0-5272-98ac-fe94831e74a1','Allium','c7932818-40c0-5272-98ac-fe94831e74a1','Allium','c7932818-40c0-5272-98ac-fe94831e74a1','Allium','983a200e-8e4d-4fe2-afbf-5c09d36cd327','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('983982a7-6378-46d5-8d93-7bdd6ce94bbb','','','b58d3244-88c6-5411-b43b-3aa7c316bb72','Phoma torilis Syd.','Syd.',0,0,'8d8c5cab-10ba-50e4-baac-dc5a7cc88e17','Phoma torilis','8d8c5cab-10ba-50e4-baac-dc5a7cc88e17','Phoma torilis','7851946f-2063-536e-8a61-b49b61bbe26b','Phoma toril','983982a7-6378-46d5-8d93-7bdd6ce94bbb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('983988be-71d3-4ae8-b364-729b04677b26','','','cc48dc46-96d1-5bf2-9df7-a2f632bd6a6e','Odontosyllis maorioria Knox, 1960','Knox, 1960',1960,0,'aa49e04f-536b-5066-a8b7-52bbe92bc6ba','Odontosyllis maorioria','aa49e04f-536b-5066-a8b7-52bbe92bc6ba','Odontosyllis maorioria','533fe4ec-d64e-50fa-8125-0a21edc8a987','Odontosyllis maorior','983988be-71d3-4ae8-b364-729b04677b26','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Odontosyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('983a762b-2344-4c17-92b0-db3f29d889f2','','','53d50087-8863-502d-bee4-9359c7e0ace3','Penicillium sclerotigenum W. Yamam.','W. Yamam.',0,0,'e06f6890-0986-5463-bdee-fadc307726f2','Penicillium sclerotigenum','e06f6890-0986-5463-bdee-fadc307726f2','Penicillium sclerotigenum','59067939-914b-56fc-bfe3-9c0ecf27a7ea','Penicillium sclerotigen','983a762b-2344-4c17-92b0-db3f29d889f2','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('983cfc44-b2c1-480e-a7e9-1d122d013af6','','','c249c832-38e5-5dc1-9ddd-1165f024885b','Pantoea agglomerans (Ewing and Fife 1972) Gavini et al., 1989','(Ewing and Fife 1972) Gavini et al., 1989',1972,0,'50961ead-ce80-55a9-9d2f-4cec23d74135','Pantoea agglomerans','50961ead-ce80-55a9-9d2f-4cec23d74135','Pantoea agglomerans','50961ead-ce80-55a9-9d2f-4cec23d74135','Pantoea agglomerans','983cfc44-b2c1-480e-a7e9-1d122d013af6','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Pantoea','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('983ca1b7-c59d-4779-9832-b8f776a2775a','','','0ac6d4f5-71c5-529c-a538-1c96e22364f8','Uromyces ehrhartae McAlpine','McAlpine',0,0,'dd11a601-7ace-5b20-bb48-68a5235d264b','Uromyces ehrhartae','dd11a601-7ace-5b20-bb48-68a5235d264b','Uromyces ehrhartae','828accdb-9c88-51b6-a049-9b3a5732ad7f','Uromyces ehrhart','983ca1b7-c59d-4779-9832-b8f776a2775a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98416906-fa15-478a-afce-b9e0a4d33c5a','','','68533f2b-02b4-5521-b7a7-10b283919cff','Acanthocybium solandri (Cuvier, 1832)','(Cuvier, 1832)',1832,0,'a48b49ee-998a-5954-a16f-13787063b35b','Acanthocybium solandri','a48b49ee-998a-5954-a16f-13787063b35b','Acanthocybium solandri','71b6f46d-25ab-5c97-9184-0e0f91952676','Acanthocybium solandr','98416906-fa15-478a-afce-b9e0a4d33c5a','Animalia|Chordata|Actinopterygii|Perciformes|Scombridae|Acanthocybium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('984293f7-cf63-4335-8ce2-1b14ad80805d','','','e6473040-a6bc-5a93-9ae3-6d6cf9fbd7bd','Rhopalura species','',0,0,'14603042-2767-531f-83e2-4e38fe078089','Rhopalura','14603042-2767-531f-83e2-4e38fe078089','Rhopalura','14603042-2767-531f-83e2-4e38fe078089','Rhopalura','984293f7-cf63-4335-8ce2-1b14ad80805d','Animalia|Orthonectida|Orthonectida||Rhopaluridae|Rhopalura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('984a680f-acad-4e12-a7eb-1f2833c7e6e2','','','bd54d207-395a-5bc9-a50c-793be7e9aea6','Limnophila oliveri Alexander, 1923','Alexander, 1923',1923,0,'334ba1a9-09fd-55ef-88de-ae06afc40032','Limnophila oliveri','334ba1a9-09fd-55ef-88de-ae06afc40032','Limnophila oliveri','a75c35ab-6429-5904-9c7a-53118aa2e98b','Limnophila oliuer','984a680f-acad-4e12-a7eb-1f2833c7e6e2','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9842ce84-999d-4eb4-9e1c-58712cb5dee3','','','cc46aae7-8307-5271-b0e9-201920bf1e71','Scelloides parcespinosus Parent, 1933','Parent, 1933',1933,0,'840ca023-cf39-5db8-86ba-35de62d48e56','Scelloides parcespinosus','840ca023-cf39-5db8-86ba-35de62d48e56','Scelloides parcespinosus','4c597c05-a933-5f5f-95e9-e30d0f3598cc','Scelloides parcespinos','9842ce84-999d-4eb4-9e1c-58712cb5dee3','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Scelloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9845f158-b2c6-4f04-9974-c7af16ca74d9','','','43d351db-cbbf-5c14-8541-e07d5a9fe120','Aciphylla scott-thomsonii Cockayne & Allan','Cockayne & Allan',0,0,'9877df36-936a-57aa-b339-5cc34ec0f0c4','Aciphylla scott-thomsonii','9877df36-936a-57aa-b339-5cc34ec0f0c4','Aciphylla scott-thomsonii','13be35f4-feb5-58b0-8c2c-6d73e92c8090','Aciphylla scott-thomson','9845f158-b2c6-4f04-9974-c7af16ca74d9','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('984fba6d-5b31-4dbb-ab99-0dbaa9d8042a','','','66ace612-a06c-5900-b084-f8b0775e45d6','Maorimorpha','',0,0,'66ace612-a06c-5900-b084-f8b0775e45d6','Maorimorpha','66ace612-a06c-5900-b084-f8b0775e45d6','Maorimorpha','66ace612-a06c-5900-b084-f8b0775e45d6','Maorimorpha','984fba6d-5b31-4dbb-ab99-0dbaa9d8042a','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Maorimorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('984e45e3-e55d-46fd-b214-174ab0d5983b','','','e37d8c8f-5a02-588a-acb3-80eb09aefee0','Peromyia intecta Jaschhof, 2004','Jaschhof, 2004',2004,0,'861b9bb4-6c50-5ee1-8671-09b3f69a20fd','Peromyia intecta','861b9bb4-6c50-5ee1-8671-09b3f69a20fd','Peromyia intecta','a80d493e-a73a-5f40-b1d9-cd21daa68e38','Peromyia intect','984e45e3-e55d-46fd-b214-174ab0d5983b','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Peromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('984f4c4b-694a-4fce-881d-3447a151e3da','','','59a0b043-c07a-558e-8a47-48d3f17add55','Clavicorona candelabrum (Massee) Corner','(Massee) Corner',0,0,'b4e94eda-8f7c-57e8-8b85-ac85a6f326d7','Clavicorona candelabrum','b4e94eda-8f7c-57e8-8b85-ac85a6f326d7','Clavicorona candelabrum','583144e3-f96c-5ae9-ab23-88573f893272','Clavicorona candelabr','a616624d-09ac-438d-b036-ec2f2661ef82','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavicorona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('984bcd1d-d114-42d8-88e5-ee5c6e60f6a5','','','8725102d-ac6a-53f8-ba0b-239a206c065f','Scutulanyssus','',0,0,'8725102d-ac6a-53f8-ba0b-239a206c065f','Scutulanyssus','8725102d-ac6a-53f8-ba0b-239a206c065f','Scutulanyssus','8725102d-ac6a-53f8-ba0b-239a206c065f','Scutulanyssus','984bcd1d-d114-42d8-88e5-ee5c6e60f6a5','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pteronyssidae|Scutulanyssus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('98504249-4fa1-4f00-8cc5-6cf4f0acc3f3','','','98926b0d-f181-53fc-b909-f1a663a9cbf9','Clavulinopsis aurantio-olivacea (R.H. Petersen) J.A. Cooper','(R.H. Petersen) J.A. Cooper',0,0,'9ccc8e44-10fc-5ae1-b0b3-60a1603d9105','Clavulinopsis aurantio-olivacea','9ccc8e44-10fc-5ae1-b0b3-60a1603d9105','Clavulinopsis aurantio-olivacea','75bdbe03-a50d-5520-9d5f-863a81cc4a34','Clavulinopsis aurantio-oliuace','98504249-4fa1-4f00-8cc5-6cf4f0acc3f3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavulinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9851250b-7254-4dfb-897f-408faf89cd86','','','ef463ee3-32d8-5c79-9473-76f6fafb4025','Bembidion (Zeplataphus) tairuense Bates, 1878','Bates, 1878',1878,0,'6fc9cfac-631c-5968-8dd2-5009a3ee7a78','Bembidion tairuense','6fc9cfac-631c-5968-8dd2-5009a3ee7a78','Bembidion tairuense','2865986c-1681-5469-8ecb-8014d699f798','Bembidion tairuens','9851250b-7254-4dfb-897f-408faf89cd86','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9851c1be-39ef-4f84-b1af-58adea2b2132','','','7eabc9f8-4ab3-5d34-baa8-ee7d26e522c5','Petasaria heterolepis Moestrup','Moestrup',0,0,'5c0a1dfb-3feb-5b97-b9cc-72019ca44055','Petasaria heterolepis','5c0a1dfb-3feb-5b97-b9cc-72019ca44055','Petasaria heterolepis','a5002367-6b3e-5666-90f1-225a33e6ec62','Petasaria heterolep','9851c1be-39ef-4f84-b1af-58adea2b2132','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Petasaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98547e2c-adb2-4db3-bde8-3120ac51bd1a','','','21007c9f-3fbf-54b8-8589-749e5af1e6f6','Triloculina insignis (Brady, 1881)','(Brady, 1881)',1881,0,'a48e2e29-ed53-5885-9989-5a86753fb9fd','Triloculina insignis','a48e2e29-ed53-5885-9989-5a86753fb9fd','Triloculina insignis','59fcaf7a-d14f-538d-bf07-ae9d9935e9c3','Triloculina insign','98547e2c-adb2-4db3-bde8-3120ac51bd1a','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Triloculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98567ff6-fcd0-4005-b58e-7fb94d031976','','','bff8464a-b330-5ce7-a56b-ab5cd29977c8','Mycosphaerella pini Rostr. ex Munk','Rostr. ex Munk',0,0,'6f96aa10-3cc0-5ca7-a779-38a83fd04ea1','Mycosphaerella pini','6f96aa10-3cc0-5ca7-a779-38a83fd04ea1','Mycosphaerella pini','a161557b-2ba0-5b5f-acd9-a1f69bf0534b','Mycosphaerella pin','83452fd2-3ada-4ffa-a797-7224827df043','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('98521048-f263-4e06-bcb9-a4243b80a922','','','327139df-6a43-534a-bec2-08099584c717','Dentimargo cairoma (Brookes, 1924)','(Brookes, 1924)',1924,0,'84fa5e3d-5ca5-52d7-a77c-a315157e1a6a','Dentimargo cairoma','84fa5e3d-5ca5-52d7-a77c-a315157e1a6a','Dentimargo cairoma','649d30e9-e8a6-53b2-89d4-7bae6e3e958b','Dentimargo cairom','98521048-f263-4e06-bcb9-a4243b80a922','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Dentimargo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('985960d3-fb2b-42e1-b979-61f050851f69','','','4622d6ea-35ab-559b-89d8-84cba5a784df','Luguba sessilis Gordon, 1984','Gordon, 1984',1984,0,'2c2bb0d3-4465-531c-9dc5-5323f4919877','Luguba sessilis','2c2bb0d3-4465-531c-9dc5-5323f4919877','Luguba sessilis','e3d678b0-82fd-5a0f-829d-2cadab4b1635','Luguba sessil','985960d3-fb2b-42e1-b979-61f050851f69','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Luguba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cc5575c-c826-48ed-9f45-8326df9cc542','','','90263866-7dac-5724-b812-7486391dad2c','Amphora ocellata Donkin','Donkin',0,0,'9f8c99a8-f113-531a-8a3a-88c8ab6aa7e7','Amphora ocellata','9f8c99a8-f113-531a-8a3a-88c8ab6aa7e7','Amphora ocellata','c48ec993-3d4a-5579-92a6-774139bd505f','Amphora ocellat','9cc5575c-c826-48ed-9f45-8326df9cc542','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9859efa9-aa37-4cfd-9fc5-822804647e72','','','b6698305-b789-551b-ba2e-4765cfd18b6b','Suezichthys arquatus Russell, 1985','Russell, 1985',1985,0,'64ef0832-57f2-57dc-93f7-141d5a7a2022','Suezichthys arquatus','64ef0832-57f2-57dc-93f7-141d5a7a2022','Suezichthys arquatus','4c0121cf-5697-5ad7-b69c-223b1a974be5','Suezichthys arquat','9859efa9-aa37-4cfd-9fc5-822804647e72','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|Suezichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cc533eb-9838-4e70-a652-f3fca795ab49','','','1957212c-017a-5531-84bc-16743cde6f97','Linhomoeidae','',0,0,'1957212c-017a-5531-84bc-16743cde6f97','Linhomoeidae','1957212c-017a-5531-84bc-16743cde6f97','Linhomoeidae','1957212c-017a-5531-84bc-16743cde6f97','Linhomoeidae','9cc533eb-9838-4e70-a652-f3fca795ab49','Animalia|Nematoda|Adenophorea|Monhysterida|Linhomoeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cc6b588-b0d2-4f33-93f4-e66ec7161c6e','','','7a5aff76-e28a-5de3-92ef-9bac8f2b34a0','Septoria aesculina Thüm.','Thüm.',0,0,'42be5aae-8064-59e7-9e02-4b41acfb45ff','Septoria aesculina','42be5aae-8064-59e7-9e02-4b41acfb45ff','Septoria aesculina','d5bbf877-d3d6-58b4-bb3d-5a1d3c60df15','Septoria aesculin','9cc6b588-b0d2-4f33-93f4-e66ec7161c6e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ccb58e1-cc71-43ce-a84b-93544036f639','','','6b8a3bcd-47ca-56f3-9337-6a189d34fcaa','Cephalenchus hexalineatus (Geraert, 1962)','(Geraert, 1962)',1962,0,'3ba17525-e375-5e03-85fb-a4a9ee0fdb10','Cephalenchus hexalineatus','3ba17525-e375-5e03-85fb-a4a9ee0fdb10','Cephalenchus hexalineatus','42b33475-0376-5699-baf0-c39d19e45098','Cephalenchus hexalineat','9ccb58e1-cc71-43ce-a84b-93544036f639','Animalia|Nematoda|Secernentea|Tylenchida|Tylenchidae|Cephalenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cca2ca3-729f-46e4-9500-a30c6e57e177','','','394722c5-9097-55f1-a49c-5f32f6a636ef','Geastrum saccatum sensu G. Cunn.','',0,0,'594b27d3-97a7-5ab2-81cd-7a51c3cfc1cc','Geastrum saccatum','594b27d3-97a7-5ab2-81cd-7a51c3cfc1cc','Geastrum saccatum','77f98244-229b-5705-805e-123a129f6a92','Geastrum saccat','','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',4);
INSERT INTO core VALUES('9cca9631-615e-4469-9360-ab53adab3280','','','bfa297d0-6944-5d24-8779-685efe996ab0','Acacia paradoxa DC.','DC.',0,0,'f7d5005d-93da-5be3-8a13-eb9bbb43db21','Acacia paradoxa','f7d5005d-93da-5be3-8a13-eb9bbb43db21','Acacia paradoxa','2b9066c6-58f6-5456-8f2c-f5003116e218','Acacia paradox','9cca9631-615e-4469-9360-ab53adab3280','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cccbac1-981a-4484-b3e5-f7b96ddf3cd4','','','3730f370-0a61-5ca9-ba01-33ab082f5ba6','Callitropsis nootkatensis (D.Don) Oerst.','(D.Don) Oerst.',0,0,'5e11bd1b-1f19-534b-9a7d-0db46fc59894','Callitropsis nootkatensis','5e11bd1b-1f19-534b-9a7d-0db46fc59894','Callitropsis nootkatensis','42f1c69d-82dc-54d2-bb83-fd3d501d1706','Callitropsis nootkatens','9cccbac1-981a-4484-b3e5-f7b96ddf3cd4','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Callitropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cd17926-032d-422f-b137-4c775eca5bbf','','','a16656af-16af-598e-b2d8-77a9eee7c22b','Sitonini','',0,0,'a16656af-16af-598e-b2d8-77a9eee7c22b','Sitonini','a16656af-16af-598e-b2d8-77a9eee7c22b','Sitonini','a16656af-16af-598e-b2d8-77a9eee7c22b','Sitonini','9cd17926-032d-422f-b137-4c775eca5bbf','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cd2a255-940f-42b6-8ea0-bcb200081301','','','75fe1d70-de49-539d-9d15-6641e9c794ac','Ranunculus buchananii var. multifidus Allan','Allan',0,0,'9d6836d2-a603-5d06-9ce3-7be72ffb1906','Ranunculus buchananii multifidus','68d81fbb-f063-5b2f-81ae-62cab38285ae','Ranunculus buchananii var. multifidus','37937d4d-fc2e-5213-9e47-8e9cedc6874f','Ranunculus buchanan multifid','9cd2a255-940f-42b6-8ea0-bcb200081301','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ce11211-d3e8-4844-ba0b-24aafc68fa99','','','3ad034a0-765f-5fa2-85f8-0f3a80111352','Hadracalles fuliginosus Broun, 1893','Broun, 1893',1893,0,'d9e84d8e-2027-5349-8b8f-b856cac0cede','Hadracalles fuliginosus','d9e84d8e-2027-5349-8b8f-b856cac0cede','Hadracalles fuliginosus','1703b090-9b4a-5945-91f9-d964bd604e79','Hadracalles fuliginos','9ce11211-d3e8-4844-ba0b-24aafc68fa99','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hadracalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cda09c5-4a85-493f-ab4f-35bd19a0ce7b','','','1070ea2a-3138-5876-964d-e9155e5dde51','Drosera auriculata Backh. ex Planch.','Backh. ex Planch.',0,0,'6dea8343-879d-56c5-ba11-f2a59222f246','Drosera auriculata','6dea8343-879d-56c5-ba11-f2a59222f246','Drosera auriculata','345aa41d-d6e7-5c79-9935-19bfbd0c7922','Drosera auriculat','9cda09c5-4a85-493f-ab4f-35bd19a0ce7b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9cd78b5c-2326-4579-885d-b3831acb2983','','','5845df85-526f-5652-8146-4966e8c35c4c','Colletotrichum americae-borealis Damm, 2014','Damm, 2014',2014,0,'172616fc-cc03-5add-83a8-7c82f173d707','Colletotrichum americae-borealis','172616fc-cc03-5add-83a8-7c82f173d707','Colletotrichum americae-borealis','17154017-d88b-5d79-8ef2-af10a5183766','Colletotrichum americae-boreal','9cd78b5c-2326-4579-885d-b3831acb2983','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('9cde5440-b20b-4c93-826f-c627241f71c3','','','de9e93fc-c5f9-5228-a56a-936f11bcc464','Hermanniella diversisetosa Hammer, 1966','Hammer, 1966',1966,0,'f2e353a0-ecf2-575a-a5e3-d337dd03f404','Hermanniella diversisetosa','f2e353a0-ecf2-575a-a5e3-d337dd03f404','Hermanniella diversisetosa','fc509272-39e8-5bb0-ad4e-296c150f7093','Hermanniella diuersisetos','9cde5440-b20b-4c93-826f-c627241f71c3','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hermanielidae|Hermanniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ce3d417-aad1-45a8-8cb5-6b9fd8f233ce','','','fdf9651c-fe8c-56c2-9e33-e9db68e3c113','Diplomitoporus overholtsii (Pilát) Gilb. & Ryvarden','(Pilát) Gilb. & Ryvarden',0,0,'de4f6876-e394-5ec2-afaa-9c769ab5c54b','Diplomitoporus overholtsii','de4f6876-e394-5ec2-afaa-9c769ab5c54b','Diplomitoporus overholtsii','3e60ec8a-eb97-56c6-97aa-1885853a5288','Diplomitoporus ouerholts','9ce3d417-aad1-45a8-8cb5-6b9fd8f233ce','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Diplomitoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ce42487-57cc-4b97-bbe2-c1853fb0df80','','','3e4b834c-5532-54cd-aca5-a80f3655bc0c','Nesiotochernes','',0,0,'3e4b834c-5532-54cd-aca5-a80f3655bc0c','Nesiotochernes','3e4b834c-5532-54cd-aca5-a80f3655bc0c','Nesiotochernes','3e4b834c-5532-54cd-aca5-a80f3655bc0c','Nesiotochernes','9ce42487-57cc-4b97-bbe2-c1853fb0df80','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Nesiotochernes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cf126b8-ddc4-4239-a8db-32482d3c5059','','','609decd7-8cf9-5feb-90e3-e60c01d792a0','Adenophorea','',0,0,'609decd7-8cf9-5feb-90e3-e60c01d792a0','Adenophorea','609decd7-8cf9-5feb-90e3-e60c01d792a0','Adenophorea','609decd7-8cf9-5feb-90e3-e60c01d792a0','Adenophorea','9cf126b8-ddc4-4239-a8db-32482d3c5059','Animalia|Nematoda|Adenophorea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cefc789-1b5a-4083-9e82-7904f779c551','','','dea82d7d-bcea-54d8-b137-ff6fc543a251','Carex comans var. stricta Cheeseman','Cheeseman',0,0,'e4555900-0b15-518b-8ed6-368c9369cf94','Carex comans stricta','80f6cf39-6d21-5ff6-bd0f-19ee06935607','Carex comans var. stricta','34e7cadf-695d-522d-9baf-e2dd842a6912','Carex comans strict','602d1ee6-bac0-4a53-ba9f-ad36587e8f5d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ceb46f8-3e7b-4830-bba0-e861b95738c1','','','78b2d697-71b5-5c6e-bab6-6d5a853e3e60','Pseudapiospora Petr.','Petr.',0,0,'95ee4ab8-04cd-5ef5-9396-f0e0df565df4','Pseudapiospora','95ee4ab8-04cd-5ef5-9396-f0e0df565df4','Pseudapiospora','95ee4ab8-04cd-5ef5-9396-f0e0df565df4','Pseudapiospora','6fe384d4-97ea-46ee-bfdb-a7f7b072cd4b','Fungi|Ascomycota|Sordariomycetes|Xylariales||Pseudapiospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cf3ba8f-10cc-4de7-86ac-a15f30bb77f5','','','73aaf020-be86-5a4c-a115-13c6bbc3359f','Olea europaea L. subsp. europaea','',0,0,'48ad6aa6-6611-58e1-b1f3-9d27a094d267','Olea europaea europaea','b837ca34-1b19-59ff-a326-918534674c34','Olea europaea subsp. europaea','f7d7771c-d9b5-5608-bc54-b4700b9d6150','Olea europae europae','9cf3ba8f-10cc-4de7-86ac-a15f30bb77f5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Olea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cf1f899-449b-4a04-9fc4-915e7d1693e4','','','fc1e94c6-21af-57c9-b6b3-018dd4dc17fd','Flavobacteria Cavalier-Smith, 2002','Cavalier-Smith, 2002',2002,0,'8ccd24b7-0233-5598-bc8d-866abe5f4bc1','Flavobacteria','8ccd24b7-0233-5598-bc8d-866abe5f4bc1','Flavobacteria','8ccd24b7-0233-5598-bc8d-866abe5f4bc1','Flavobacteria','9cf1f899-449b-4a04-9fc4-915e7d1693e4','Bacteria|Bacteroidota|Flavobacteria|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',1);
INSERT INTO core VALUES('9cfba657-ee65-4a2f-823c-2758d87aa9cf','','','985d4b4c-c817-5b33-99d0-6ba4d4c7d444','Malacosteus species','',0,0,'336ceecb-5858-5e38-8825-7f72c9756952','Malacosteus','336ceecb-5858-5e38-8825-7f72c9756952','Malacosteus','336ceecb-5858-5e38-8825-7f72c9756952','Malacosteus','9cfba657-ee65-4a2f-823c-2758d87aa9cf','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Malacosteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9cf842e4-c6c6-4da7-944b-c07585763580','','','bdcc852d-9796-5ffd-84ba-cb6160900d95','Puccinia pimpinellae (F. Strauss) Mart.','(F. Strauss) Mart.',0,0,'fc05359f-d608-5117-8ada-db43d03a8930','Puccinia pimpinellae','fc05359f-d608-5117-8ada-db43d03a8930','Puccinia pimpinellae','0af3c3e3-f207-55c7-b4f0-41a7db563b62','Puccinia pimpinell','9cf842e4-c6c6-4da7-944b-c07585763580','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cf1fbe4-8f5e-4db2-bf67-edb9a57a52f1','','','8da02390-39c0-5f16-a7c3-5d3bb3d411ae','Mycorrhaphium Maas Geest.','Maas Geest.',0,0,'920c7754-0d4d-5c4e-b36c-33a43bf38977','Mycorrhaphium','920c7754-0d4d-5c4e-b36c-33a43bf38977','Mycorrhaphium','920c7754-0d4d-5c4e-b36c-33a43bf38977','Mycorrhaphium','9cf1fbe4-8f5e-4db2-bf67-edb9a57a52f1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Mycorrhaphium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d006b16-2816-42b5-9d0e-65f48160a33b','','','38b600a2-83a1-5807-a4fb-c81c6aca3d6a','Cassytha filiformis L.','L.',0,0,'1f2fefd4-9f24-57f3-8a93-dfcc82fc72c8','Cassytha filiformis','1f2fefd4-9f24-57f3-8a93-dfcc82fc72c8','Cassytha filiformis','1f181fc1-3e51-574d-9965-8d69618ec156','Cassytha filiform','9d006b16-2816-42b5-9d0e-65f48160a33b','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Cassytha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cf9c355-3ca7-4e41-bed0-d5409752b5c4','','','564c921c-e4c3-59a9-acef-2c1087550f1e','Paracrangonyx winterbourni Fenwick, 2001','Fenwick, 2001',2001,0,'a7dfac48-70ef-53bd-88e0-ee3f36f9938c','Paracrangonyx winterbourni','a7dfac48-70ef-53bd-88e0-ee3f36f9938c','Paracrangonyx winterbourni','fcaf72fd-03df-58be-a195-8bc5fb4e0c0c','Paracrangonyx winterbourn','9cf9c355-3ca7-4e41-bed0-d5409752b5c4','Animalia|Arthropoda|Malacostraca|Amphipoda|Paracalliopiidae|Paracrangonyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cfcefec-5687-476e-a3a3-e7abe03d6f12','','','6bdd6d3d-0460-5e5e-8d53-b8d114875598','Gonatozygon kinahanii (W. Archer) Rabenh.','(W. Archer) Rabenh.',0,0,'c9e34921-9c6f-573b-836a-8560cf4374a7','Gonatozygon kinahanii','c9e34921-9c6f-573b-836a-8560cf4374a7','Gonatozygon kinahanii','d34a8bd3-fee6-50e3-abce-b6d8824b161f','Gonatozygon kinahan','9cfcefec-5687-476e-a3a3-e7abe03d6f12','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Gonatozygaceae|Gonatozygon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d02fd8a-2739-4a2c-b4c0-773303c5ec81','','','9a82acc5-329b-56dc-8590-bc39afc8d7f8','Mycosphaerella arachidicola W.A. Jenkins','W.A. Jenkins',0,0,'30787903-a2de-5b91-998b-aecee553a4b3','Mycosphaerella arachidicola','30787903-a2de-5b91-998b-aecee553a4b3','Mycosphaerella arachidicola','ac20395b-5db3-5b91-a979-d8ac236b9f72','Mycosphaerella arachidicol','e899cd58-131e-4d92-9513-7a72ddda88d1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d00c111-cb2c-4caf-89b0-ed5e28475ccd','','','25b4af0b-30d8-549f-8208-34198e294f62','Didymodon squarrosus Hook.','Hook.',0,0,'5bede4d6-b3fb-5693-b075-fb93a33e79be','Didymodon squarrosus','5bede4d6-b3fb-5693-b075-fb93a33e79be','Didymodon squarrosus','c1bde5ce-fe99-5e15-9a42-2743db5b33c7','Didymodon squarros','e4b92a19-606d-4a7c-87f5-f63e16989e59','Plantae||Bryopsida|Pottiales|Pottiaceae|Didymodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d093b16-3eee-42d1-bc06-0db434c491ee','','','6bf3ded9-c357-5712-9ef6-251958470238','Scutiger Paulet, 1808','Paulet, 1808',1808,0,'51a66cbb-cd61-5255-aa50-65bcfde09638','Scutiger','51a66cbb-cd61-5255-aa50-65bcfde09638','Scutiger','51a66cbb-cd61-5255-aa50-65bcfde09638','Scutiger','9d093b16-3eee-42d1-bc06-0db434c491ee','Fungi|Basidiomycota|Agaricomycetes|Russulales|Scutigeraceae|Scutiger','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('9d069848-404a-4f27-b5e0-7e165cc7f603','','','8f7d4435-9da6-5bec-a00a-76061bf07d6b','Leptosphaeria plagia (Cooke & Massee) L. Holm','(Cooke & Massee) L. Holm',0,0,'263af784-2b0b-5352-b8c8-ea4b2e9cc302','Leptosphaeria plagia','263af784-2b0b-5352-b8c8-ea4b2e9cc302','Leptosphaeria plagia','8989e68c-5995-53c3-b462-ad783bb9f3b4','Leptosphaeria plag','12db896a-3f34-4199-9cdf-15b0f24b3651','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d06b11e-fa9c-4b98-9836-fce91bb62682','','','535b34a6-7cc4-517b-8e16-694bc966a34c','Patellaria magellanica Müll.Arg.','Müll.Arg.',0,0,'c94e5f69-7a59-5e2c-bfd1-21737758dce3','Patellaria magellanica','c94e5f69-7a59-5e2c-bfd1-21737758dce3','Patellaria magellanica','0251e8d7-ccb4-5e67-9321-e57585ee649d','Patellaria magellanic','fcdcbae6-0736-46a9-8b78-2195a60a1269','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e4c77e9-7fa1-473a-ac91-3d3dd48f4620','','','2d05863a-6cb4-5b30-b875-0a7c994ad3ed','Senecio petasitis (Sims) DC.','(Sims) DC.',0,0,'47b683bd-71bf-553d-a1e6-9e5923c2568c','Senecio petasitis','47b683bd-71bf-553d-a1e6-9e5923c2568c','Senecio petasitis','2ab40f1f-0a8d-5149-8843-fcd981cf3fbf','Senecio petasit','4d681abb-7e18-4503-abf6-df6f6965b0a2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e4d3cd6-2446-4c23-bd67-51b9e87d2254','','','28a1496b-ca16-5107-a3fc-6b6343e518fa','Lecanora epibryon subsp. xanthophora Lumbsch','Lumbsch',0,0,'24d9007a-3310-594a-a049-138d82f7e4c7','Lecanora epibryon xanthophora','2da121df-b148-5cca-a917-dcf5a4efa787','Lecanora epibryon subsp. xanthophora','5f0c4b5d-88db-5564-a5ae-4244f8e8f189','Lecanora epibryon xanthophor','9e4d3cd6-2446-4c23-bd67-51b9e87d2254','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e4db75e-9930-4ca0-b624-b0ef09eff2ed','','','ef2695ea-d98d-5f19-82f5-ce2cac2cae08','Phellodendron','',0,0,'ef2695ea-d98d-5f19-82f5-ce2cac2cae08','Phellodendron','ef2695ea-d98d-5f19-82f5-ce2cac2cae08','Phellodendron','ef2695ea-d98d-5f19-82f5-ce2cac2cae08','Phellodendron','9e4db75e-9930-4ca0-b624-b0ef09eff2ed','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Phellodendron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e4d04d6-4bc2-4027-92cd-c45b424d6c56','','','ec13d1bb-7010-5f9f-86e6-18984605b3e1','Desmoxyidae','',0,0,'ec13d1bb-7010-5f9f-86e6-18984605b3e1','Desmoxyidae','ec13d1bb-7010-5f9f-86e6-18984605b3e1','Desmoxyidae','ec13d1bb-7010-5f9f-86e6-18984605b3e1','Desmoxyidae','9e4d04d6-4bc2-4027-92cd-c45b424d6c56','Animalia|Porifera|Demospongiae|Halichondrida|Desmoxyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e4d1d04-1fd7-4cf3-85d6-d62f8dc1a150','','','c9edb4d8-85ef-51ab-8054-8d19d0b2162e','Orchitophryidae','',0,0,'c9edb4d8-85ef-51ab-8054-8d19d0b2162e','Orchitophryidae','c9edb4d8-85ef-51ab-8054-8d19d0b2162e','Orchitophryidae','c9edb4d8-85ef-51ab-8054-8d19d0b2162e','Orchitophryidae','9e4d1d04-1fd7-4cf3-85d6-d62f8dc1a150','Chromista|Ciliophora|Oligohymenophorea|Philasterida|Orchitophryidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e50d604-8429-4438-8a45-106d226c1ee2','','','41281cf5-9636-5bb0-9a5e-43442a3c7851','Cercospora galii Ellis & Holw.','Ellis & Holw.',0,0,'3ed39cb5-16aa-5229-beef-7e09c9af3dc8','Cercospora galii','3ed39cb5-16aa-5229-beef-7e09c9af3dc8','Cercospora galii','1f2b414a-4a5d-5092-b2d8-0679aab7e60e','Cercospora gal','6d9a9a10-223c-4369-83e5-179249104289','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e5417d4-1255-4663-988b-394efc37a3ca','','','a51ae0f8-e6f0-542c-8cff-e586e88783ec','Nuncia sulcata Forster, 1954','Forster, 1954',1954,0,'31d33f10-1fc6-5c6a-bc49-58ee0bc1c86a','Nuncia sulcata','31d33f10-1fc6-5c6a-bc49-58ee0bc1c86a','Nuncia sulcata','fa657667-7380-5e10-aaaa-2f1f147f3cb4','Nuncia sulcat','9e5417d4-1255-4663-988b-394efc37a3ca','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e53d6f1-dcc4-4eae-9e61-8d6a8c47b988','','','23526431-3ed5-5b59-8993-510e863c162b','Hymenophyllum semibivalve Hook. & Grev.','Hook. & Grev.',0,0,'6edb4aa4-5d79-5b8c-8dc5-34375e13a1c7','Hymenophyllum semibivalve','6edb4aa4-5d79-5b8c-8dc5-34375e13a1c7','Hymenophyllum semibivalve','78fc0484-9c35-5d7a-8b6c-8e949af5e01e','Hymenophyllum semibiualu','41d647fc-d6a1-4729-9bba-9f238fd2206c','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e4e288e-1ac0-4092-8a8b-e0e7e2f8d99e','','','e791bc73-b66a-5be2-be51-2e2c9faeb3a0','Gen. indet. (gall makers)','',0,0,'','','','','','','9e4e288e-1ac0-4092-8a8b-e0e7e2f8d99e','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Gen. indet. (gall makers)','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('9e4f5142-a6cc-40de-9c73-bbe692f4c635','','','0ea68a3f-59ec-5fa4-b715-b1962517ea5f','Asterococcus','',0,0,'0ea68a3f-59ec-5fa4-b715-b1962517ea5f','Asterococcus','0ea68a3f-59ec-5fa4-b715-b1962517ea5f','Asterococcus','0ea68a3f-59ec-5fa4-b715-b1962517ea5f','Asterococcus','9e4f5142-a6cc-40de-9c73-bbe692f4c635','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Gloeocystaceae|Asterococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e5200f5-754e-40f0-a0d7-bd6c1c7de1be','','','50371f53-fb4c-529b-a91d-5d932efb0c8a','Abdiacyclops','',0,0,'50371f53-fb4c-529b-a91d-5d932efb0c8a','Abdiacyclops','50371f53-fb4c-529b-a91d-5d932efb0c8a','Abdiacyclops','50371f53-fb4c-529b-a91d-5d932efb0c8a','Abdiacyclops','9e5200f5-754e-40f0-a0d7-bd6c1c7de1be','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Abdiacyclops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e5c10bd-469b-4d5a-9d6e-004820457b73','','','a56241bf-c953-5425-b8ea-8fb76f7392f3','Carmichaelia grandiflora (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'0308039c-99d2-5827-9624-594691b13021','Carmichaelia grandiflora','0308039c-99d2-5827-9624-594691b13021','Carmichaelia grandiflora','0fd37b22-b104-5420-9c7e-e0f4d08020e9','Carmichaelia grandiflor','7d4bf7c1-d451-49e2-b740-06440a7863dd','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e58edbd-e69b-4f68-8da1-27868364f1a7','','','b241c1a5-59db-5580-9922-4203cc6776ca','Didymodon papillatus Hook.f. & Wilson','Hook.f. & Wilson',0,0,'7c601543-5dab-5e1e-b185-4cc3334fd853','Didymodon papillatus','7c601543-5dab-5e1e-b185-4cc3334fd853','Didymodon papillatus','0041e749-8db8-5a56-a9da-e943686da2be','Didymodon papillat','3a574dc2-b1c4-4989-bcf5-994648349acc','Plantae||Bryopsida|Pottiales|Pottiaceae|Didymodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e59b363-b782-4b6b-8283-65bcb03d3675','','','7bf1af2a-afa9-5a1c-a182-899744260b6d','Theristus chitinolaimus (Allgén, 1932)','(Allgén, 1932)',1932,0,'5ad5b608-fc65-56fc-a892-21502090bc99','Theristus chitinolaimus','5ad5b608-fc65-56fc-a892-21502090bc99','Theristus chitinolaimus','7a1e0dfc-e495-594e-be50-743b45788e3e','Theristus chitinolaim','9e59b363-b782-4b6b-8283-65bcb03d3675','Animalia|Nematoda|Adenophorea|Monhysterida|Monhysteridae|Theristus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e60cbd6-1c50-4123-a6e9-1479ddd5288e','','','78b16a01-3b33-50a9-8548-db129c5ddd89','Fulgoromorpha','',0,0,'78b16a01-3b33-50a9-8548-db129c5ddd89','Fulgoromorpha','78b16a01-3b33-50a9-8548-db129c5ddd89','Fulgoromorpha','78b16a01-3b33-50a9-8548-db129c5ddd89','Fulgoromorpha','9e60cbd6-1c50-4123-a6e9-1479ddd5288e','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e629bf6-b1fe-495b-ac77-537586e3c2fc','','','2293a3a8-d2f2-5b31-8ad9-8bfbfe094d73','Ranunculus crithmifolius subsp. paucifolius (Kirk) F.J.F.Fisher','(Kirk) F.J.F.Fisher',0,0,'c261eb2c-d9d9-5eda-a30b-82aec4dd124b','Ranunculus crithmifolius paucifolius','8dc63d89-f4a4-52a5-947b-06c9026d66d7','Ranunculus crithmifolius subsp. paucifolius','0095dd8a-0e7d-5f50-88ea-9f28a91af6fc','Ranunculus crithmifol paucifol','16733980-cf1d-44a1-9e70-89eff1372db6','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e60fba6-7926-4105-bfb4-5fb31c88ecfb','','','a18cc18c-ef8c-50af-b98c-f66424547e9e','Borniola reniformis (Suter, 1908)','(Suter, 1908)',1908,0,'e4574053-4d23-5a7d-821a-5b22bdf0c869','Borniola reniformis','e4574053-4d23-5a7d-821a-5b22bdf0c869','Borniola reniformis','e880a6ae-9346-5938-8194-2451335318e2','Borniola reniform','9e60fba6-7926-4105-bfb4-5fb31c88ecfb','Animalia|Mollusca|Bivalvia|Veneroida|Lasaeidae|Borniola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e618b9e-ea72-4a73-807f-c557e26b7fc5','','','17398aca-bdf7-5c61-baf5-993b7124b41d','Lyperobius coxalis Kuschel, 1987','Kuschel, 1987',1987,0,'e66f37a9-06f9-5db3-b1a2-125233aeb23a','Lyperobius coxalis','e66f37a9-06f9-5db3-b1a2-125233aeb23a','Lyperobius coxalis','0ea017da-139f-5a60-ae97-db543449635b','Lyperobius coxal','9e618b9e-ea72-4a73-807f-c557e26b7fc5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lyperobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e64e64e-fe69-4593-b7a0-e372a1b07158','','','9313c2c9-4862-5413-861b-0d12f420c0a3','Gastropus hyptopus (Ehrenberg, 1838)','(Ehrenberg, 1838)',1838,0,'1621d9d4-d4fe-5e7d-86ba-cc5bf1fc33b1','Gastropus hyptopus','1621d9d4-d4fe-5e7d-86ba-cc5bf1fc33b1','Gastropus hyptopus','1a70cce1-c239-52a7-9963-d9a8c35a1a6c','Gastropus hyptop','9e64e64e-fe69-4593-b7a0-e372a1b07158','Animalia|Gnathifera|Rotifera|Ploimida|Gastropodidae|Gastropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e6b4731-24f3-4063-9f0d-09b2024e3bf1','','','8de02165-3266-5c04-bd05-41c11230aca1','Whakamoke rakiura Hormiga and Scharff, 2020','Hormiga and Scharff, 2020',2020,0,'b6e04e92-279a-590d-a638-f11414348dfd','Whakamoke rakiura','b6e04e92-279a-590d-a638-f11414348dfd','Whakamoke rakiura','10e8fd2c-c3be-51d1-9fa6-820751b996d9','Whakamoke rakiur','9e6b4731-24f3-4063-9f0d-09b2024e3bf1','Animalia|Arthropoda|Arachnida|Araneae|Malkaridae|Whakamoke','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e6709db-892e-4f7e-a58d-b9500563539f','','','e4d646e0-a866-5d0d-9001-e801793c5c55','Theophrastaceae','',0,0,'e4d646e0-a866-5d0d-9001-e801793c5c55','Theophrastaceae','e4d646e0-a866-5d0d-9001-e801793c5c55','Theophrastaceae','e4d646e0-a866-5d0d-9001-e801793c5c55','Theophrastaceae','04091cd7-1685-40d2-a636-96340315218f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theophrastaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e6906ae-273e-4b40-a8f7-c0d2c649765f','','','5609c77e-0537-5f80-9265-9e87a80a540f','Calidris subminuta (Middendorf, 1851)','(Middendorf, 1851)',1851,0,'8693858f-729f-52d1-a2e0-aff05127e2c4','Calidris subminuta','8693858f-729f-52d1-a2e0-aff05127e2c4','Calidris subminuta','ee642d29-e69c-5ab7-9dec-4fe6e9cf8f0e','Calidris subminut','9e6906ae-273e-4b40-a8f7-c0d2c649765f','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e6d3278-3571-4338-aefc-161ce7ca3f4a','','','494f054a-bfa4-5f85-92b6-385aa58899db','Pelagodroma Reichenbach','Reichenbach',0,0,'78d8d638-92c6-59ac-848c-7626a435a4d9','Pelagodroma','78d8d638-92c6-59ac-848c-7626a435a4d9','Pelagodroma','78d8d638-92c6-59ac-848c-7626a435a4d9','Pelagodroma','9e6d3278-3571-4338-aefc-161ce7ca3f4a','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Pelagodroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e6c2f8f-81a2-475a-8962-6dca8f5829c6','','','d4daac57-869b-5e74-97bb-ed0641679700','Myriangium duriaei Mont. & Berk.','Mont. & Berk.',0,0,'373b0ee4-2990-5284-a96b-d405dc7d7ee8','Myriangium duriaei','373b0ee4-2990-5284-a96b-d405dc7d7ee8','Myriangium duriaei','24e29591-f1fa-5396-b572-f68ca78a52cc','Myriangium duriae','9e6c2f8f-81a2-475a-8962-6dca8f5829c6','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Myriangiaceae|Myriangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e6d1b1e-3ab9-4b15-94b8-f2f558a4ff91','','','a641386b-2d7e-5dba-8ce1-c914b2c9d831','Brevicera species','',0,0,'b1bb3c7b-bf86-5724-9988-9ea7986c89e8','Brevicera','b1bb3c7b-bf86-5724-9988-9ea7986c89e8','Brevicera','b1bb3c7b-bf86-5724-9988-9ea7986c89e8','Brevicera','9e6d1b1e-3ab9-4b15-94b8-f2f558a4ff91','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Brevicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9e78d974-65fd-40d0-b82f-06021250f238','','','82e4d26d-e3bd-581c-a363-6e5315eb69a3','Arthrinium bambusae M. Wang & L. Cai','M. Wang & L. Cai',0,0,'404c6e9a-aaf7-5b71-b070-6a12a993b7d3','Arthrinium bambusae','404c6e9a-aaf7-5b71-b070-6a12a993b7d3','Arthrinium bambusae','52c41acd-52ef-565d-8d6a-3ed375a942ad','Arthrinium bambus','a8aecaf0-5362-48fd-8f16-d31ef6e5d555','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Arthrinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e75c28b-f204-4477-96ea-7efbceb45a4b','','','8cca187c-6c5d-5071-91ab-a4a398bc3f6d','Ascobolus lineolatus Brumm.','Brumm.',0,0,'553bb8fe-d023-552e-ab79-588f43779924','Ascobolus lineolatus','553bb8fe-d023-552e-ab79-588f43779924','Ascobolus lineolatus','150773d7-c650-57b9-97ce-c6c52203700c','Ascobolus lineolat','9e75c28b-f204-4477-96ea-7efbceb45a4b','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e749674-69e8-41c0-b966-c9d537511335','','','ac33ce53-0f0f-5f9c-a3f9-adff589c8e85','Pterostylis furcata var. linearis Hatch','Hatch',0,0,'73c1f798-2381-53e7-b3fc-163c11c24b09','Pterostylis furcata linearis','d9dc84a7-bfa0-5e5d-a975-34ba7c061940','Pterostylis furcata var. linearis','10be59d6-4788-5c65-8b35-aef837d9c6fd','Pterostylis furcat linear','ca6a7ae9-ccbe-4d2e-931d-1b5509aadbf5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e7722a5-cafb-402d-a18e-aaf2b94bb393','','','900d8cb4-6380-5be3-865c-414b8238c717','Planulina','',0,0,'900d8cb4-6380-5be3-865c-414b8238c717','Planulina','900d8cb4-6380-5be3-865c-414b8238c717','Planulina','900d8cb4-6380-5be3-865c-414b8238c717','Planulina','9e7722a5-cafb-402d-a18e-aaf2b94bb393','Chromista|Foraminifera|Polythalamea|Rotaliida|Planulinidae|Planulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e7c9063-43d4-4352-97a6-29f22c3d0e5c','','','393d8657-ce93-5c85-bc39-7341602a13d2','Kikihia cauta (Myers, 1921)','(Myers, 1921)',1921,0,'1d51e8d3-6b99-513f-baf5-d1e7cfac28a7','Kikihia cauta','1d51e8d3-6b99-513f-baf5-d1e7cfac28a7','Kikihia cauta','3f9d27a8-92e9-5102-9d4e-175c63e12deb','Kikihia caut','9e7c9063-43d4-4352-97a6-29f22c3d0e5c','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Kikihia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e7b72b1-35c8-44de-8a44-832d5f70f754','','','389088ed-3e23-5d70-ba0b-b74a01789e18','Nodophthalmidium','',0,0,'389088ed-3e23-5d70-ba0b-b74a01789e18','Nodophthalmidium','389088ed-3e23-5d70-ba0b-b74a01789e18','Nodophthalmidium','389088ed-3e23-5d70-ba0b-b74a01789e18','Nodophthalmidium','9e7b72b1-35c8-44de-8a44-832d5f70f754','Chromista|Foraminifera|Polythalamea|Miliolida|Nubeculariidae|Nodophthalmidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e7eb755-4ede-446c-83f8-d01daa08e7ad','','','efd0bf4a-fba6-534c-8460-c6301674c989','Tubulovesicula angusticauda (Nicoll, 1915)','(Nicoll, 1915)',1915,0,'baeaf9fc-6521-5ee3-969f-2257de2e2d99','Tubulovesicula angusticauda','baeaf9fc-6521-5ee3-969f-2257de2e2d99','Tubulovesicula angusticauda','1caf1406-4c38-586f-a638-94e0c15c42b8','Tubulovesicula angusticaud','9e7eb755-4ede-446c-83f8-d01daa08e7ad','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Tubulovesicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e7d91a7-d008-4cee-9511-d746b6afaaa0','','','a6b188b8-1256-5c08-ba0d-030cc255b04d','Trapelia glebulosa (Sm.) J.R.Laundon','(Sm.) J.R.Laundon',0,0,'43a328bd-838e-5e0d-98a7-28e48b033a89','Trapelia glebulosa','43a328bd-838e-5e0d-98a7-28e48b033a89','Trapelia glebulosa','d2df481b-cc87-5972-9041-578e99f78019','Trapelia glebulos','9e7d91a7-d008-4cee-9511-d746b6afaaa0','Fungi||Ascomycetes|Agyriales|Trapeliaceae|Trapelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e7c1320-b932-466e-960f-4421d8a9a28f','','','62142b5a-6bd0-50fa-84f3-c35327ce2b82','Stigeoclonium tenue var. uniforme (C. Agardh) Kütz.','(C. Agardh) Kütz.',0,0,'06db3e99-5788-5257-b37d-db03ef78b574','Stigeoclonium tenue uniforme','96a6e43f-3be1-5063-8b87-3f1866d74126','Stigeoclonium tenue var. uniforme','80b36085-30b5-52e6-8787-0e28b50fc116','Stigeoclonium tenu uniform','9e7c1320-b932-466e-960f-4421d8a9a28f','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e833e8e-1761-4c98-a6c4-07fc165df9f2','','','74c3572b-b21d-5f1d-9397-ed7bd0a30d8f','Diphascon nodulosum (Ramazzottii, 1957)','(Ramazzottii, 1957)',1957,0,'6f2810f6-5c0a-5e1f-b1bf-d240218ae925','Diphascon nodulosum','6f2810f6-5c0a-5e1f-b1bf-d240218ae925','Diphascon nodulosum','21763940-f2b9-55dd-8ab6-644631b3a1e8','Diphascon nodulos','9e833e8e-1761-4c98-a6c4-07fc165df9f2','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|Diphascon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e83f087-df82-4292-9b89-084e18715f38','','','a67d591a-256e-57db-8cff-6568769dfc7e','Phaeoacremonium chlamydosporum W. Gams, Crous, M.J. Wingf. & L. Mugnai','W. Gams, Crous, M.J. Wingf. & L. Mugnai',0,0,'631e1507-9a46-59f0-b209-7e5886a11fea','Phaeoacremonium chlamydosporum','631e1507-9a46-59f0-b209-7e5886a11fea','Phaeoacremonium chlamydosporum','77569976-e2bb-5a1a-b9a3-85f9c51ad856','Phaeoacremonium chlamydospor','8f7ebeef-9549-4361-b3e7-cbda095aeb42','Fungi|Ascomycota|Sordariomycetes|Togniniales|Togniniaceae|Phaeoacremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e7fb9b9-107a-478a-b915-ce28ea45b5e0','','','03e39e2b-65d0-5169-8ba7-30ccee839a9f','Limenitis glorifica Fruhstorfer, 1909','Fruhstorfer, 1909',1909,0,'02c908b4-6fe5-5530-93b5-96ed13b2f580','Limenitis glorifica','02c908b4-6fe5-5530-93b5-96ed13b2f580','Limenitis glorifica','7ab9b3a2-26ae-5ba0-9fed-3d46289492c0','Limenitis glorific','9e7fb9b9-107a-478a-b915-ce28ea45b5e0','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Limenitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e87b32f-dfce-4563-b664-eb889644f5d9','','','7b2bcb29-5ac4-505d-9403-0b4c5cefb99c','Fenestrulina reticulata Powell, 1967','Powell, 1967',1967,0,'1f1a127a-4189-50ea-a2b0-bcdff27efa0f','Fenestrulina reticulata','1f1a127a-4189-50ea-a2b0-bcdff27efa0f','Fenestrulina reticulata','8fc032fa-205b-5c58-8e80-c9268df0c5ec','Fenestrulina reticulat','9e87b32f-dfce-4563-b664-eb889644f5d9','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporellidae|Fenestrulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e8d5aa6-4489-4399-b5a8-1143707246e5','','','4979e4d5-e0f8-5e3b-8586-76cc60aeebd8','Conchoecia hettacra (Müller, 1906)','(Müller, 1906)',1906,0,'e3ec76cd-2cdc-5d62-9892-01a942b9833e','Conchoecia hettacra','e3ec76cd-2cdc-5d62-9892-01a942b9833e','Conchoecia hettacra','ac3acc76-a29f-5a0a-8b11-8ef758470660','Conchoecia hettacr','9e8d5aa6-4489-4399-b5a8-1143707246e5','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e8cd0c8-866e-4e24-aa96-99a08b01685a','','','df0329a5-fb60-507a-b4cd-95a27d7258a8','Sclerotinia fuckeliana (de Bary) Fuckel','(de Bary) Fuckel',0,0,'c79d8fd6-49be-548e-bc52-ad1b5773830a','Sclerotinia fuckeliana','c79d8fd6-49be-548e-bc52-ad1b5773830a','Sclerotinia fuckeliana','42e6bacf-46b5-59ef-b1f7-9e2122591dba','Sclerotinia fuckelian','167a5bbd-7b01-4ce3-bf12-6567f964be46','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dae3265-f09f-47ba-b9e2-1e422c1e8f8d','','','cbc304f8-a11a-59ae-aeb7-9262031ee2b3','Laticauda','',0,0,'cbc304f8-a11a-59ae-aeb7-9262031ee2b3','Laticauda','cbc304f8-a11a-59ae-aeb7-9262031ee2b3','Laticauda','cbc304f8-a11a-59ae-aeb7-9262031ee2b3','Laticauda','9dae3265-f09f-47ba-b9e2-1e422c1e8f8d','Animalia|Chordata|Amphibia|Squamata|Laticaudidae|Laticauda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e935249-a9e8-4898-96f0-3cfde70a1230','','','962aef8b-13c5-594b-98e4-7166ae39a129','Diapleella Munk','Munk',0,0,'dbe2a06d-58ed-5e77-9dca-cead004da942','Diapleella','dbe2a06d-58ed-5e77-9dca-cead004da942','Diapleella','dbe2a06d-58ed-5e77-9dca-cead004da942','Diapleella','8fa639cd-202a-4cc4-b467-b68301a04f97','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Montagnulaceae|Diapleella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dadcf26-9dcf-415a-8d70-41b984c485e1','','','237fa45e-1f34-5abc-9d31-e4cdb1481d94','Agagles White, 1841','White, 1841',1841,0,'2eebe8a6-728e-575a-8911-5bb017b96972','Agagles','2eebe8a6-728e-575a-8911-5bb017b96972','Agagles','2eebe8a6-728e-575a-8911-5bb017b96972','Agagles','9dadcf26-9dcf-415a-8d70-41b984c485e1','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Agagles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9dafffc8-b2f3-46ef-b688-3e0fdc82b171','','','8aa6706b-befc-5613-adeb-47d814bb74e7','Cycloleberis','',0,0,'8aa6706b-befc-5613-adeb-47d814bb74e7','Cycloleberis','8aa6706b-befc-5613-adeb-47d814bb74e7','Cycloleberis','8aa6706b-befc-5613-adeb-47d814bb74e7','Cycloleberis','9dafffc8-b2f3-46ef-b688-3e0fdc82b171','Animalia|Arthropoda|Ostracoda|Myodocopida|Cylindroleberididae|Cycloleberis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9db5c4c9-f0d8-4d52-83c1-6fd701c06d6a','','','108f7a15-8e77-525a-a83a-c182d5b32025','Astrammina','',0,0,'108f7a15-8e77-525a-a83a-c182d5b32025','Astrammina','108f7a15-8e77-525a-a83a-c182d5b32025','Astrammina','108f7a15-8e77-525a-a83a-c182d5b32025','Astrammina','9db5c4c9-f0d8-4d52-83c1-6fd701c06d6a','Chromista|Foraminifera|Polythalamea|Astrorhizida|Saccamminidae|Astrammina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e93e9fc-64a6-45a3-a70c-e579a3425a5c','','','0725f17f-a733-5e9a-ab44-21f04713db9d','Aciphylla subflabellata W.R.B.Oliv.','W.R.B.Oliv.',0,0,'c4513b76-07ce-5a7b-87ab-2838b4e41fa9','Aciphylla subflabellata','c4513b76-07ce-5a7b-87ab-2838b4e41fa9','Aciphylla subflabellata','13ecb4c3-8b21-5f9c-935d-9237b6144bb8','Aciphylla subflabellat','9e93e9fc-64a6-45a3-a70c-e579a3425a5c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9db61410-4d21-4cff-b2e3-d8b96f3c11be','','','743e0043-093e-5eb0-b47b-8cb8edb659ae','Zeanillus pellucidus Sokolov, 2016','Sokolov, 2016',2016,0,'82c2bbbf-cea8-55bc-90b3-db0901c596ac','Zeanillus pellucidus','82c2bbbf-cea8-55bc-90b3-db0901c596ac','Zeanillus pellucidus','e2892e6f-9bce-53ae-afcc-5c300ffb728e','Zeanillus pellucid','9db61410-4d21-4cff-b2e3-d8b96f3c11be','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zeanillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9db9baa2-6f24-4077-b86b-0255085816e3','','','7b847e0a-d1c4-5145-987d-fc49b170087c','Asordaria arctica (Cain) Arx & Guarro','(Cain) Arx & Guarro',0,0,'f9c9e5c8-fe1f-5b52-a7c9-cf987918a541','Asordaria arctica','f9c9e5c8-fe1f-5b52-a7c9-cf987918a541','Asordaria arctica','d6fcbf06-a887-5396-b583-fd5a9a894a18','Asordaria arctic','6528559b-6f73-4893-a64f-88e2a625c489','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Asordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9db64056-ad6a-4ad5-8fb2-2b4b577ead8c','','','d29b1ccf-5398-5da9-bb28-5057ed8e34b3','Plesiopidae','',0,0,'d29b1ccf-5398-5da9-bb28-5057ed8e34b3','Plesiopidae','d29b1ccf-5398-5da9-bb28-5057ed8e34b3','Plesiopidae','d29b1ccf-5398-5da9-bb28-5057ed8e34b3','Plesiopidae','9db64056-ad6a-4ad5-8fb2-2b4b577ead8c','Animalia|Chordata|Actinopterygii|Perciformes|Plesiopidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9dbad8f3-51f4-452c-bed7-7d256061e4b2','','','cbac0958-967c-597c-b350-26da4339fc17','Arachis L.','L.',0,0,'86394a69-7a6f-5991-842d-93c235ba1292','Arachis','86394a69-7a6f-5991-842d-93c235ba1292','Arachis','86394a69-7a6f-5991-842d-93c235ba1292','Arachis','9dbad8f3-51f4-452c-bed7-7d256061e4b2','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Arachis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dbc5b78-6bcf-4155-a6c8-7f9813ffdbb2','','','3fc226bc-90e3-5ba6-a952-6743b07eab53','Cryptopygus granulatus Salmon, 1943','Salmon, 1943',1943,0,'f8cabb72-da13-527d-be08-298df296fd2e','Cryptopygus granulatus','f8cabb72-da13-527d-be08-298df296fd2e','Cryptopygus granulatus','d84ff375-ca3e-5021-8c69-ca43c686b5aa','Cryptopygus granulat','9dbc5b78-6bcf-4155-a6c8-7f9813ffdbb2','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Cryptopygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9dbd7fb8-8a6c-46a2-8afd-d3e178166486','','','0c19bfc1-cb7d-54cd-a527-5c7207968d37','Hyalonema species10 Reiswig','',0,0,'3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','9dbd7fb8-8a6c-46a2-8afd-d3e178166486','Animalia|Porifera|Hexactinellida|Amphidiscosida|Hyalonematidae|Hyalonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9dc08d21-e563-499f-8f92-077c4309fa8e','','','84d35552-b424-5926-b151-87ad37bb7b36','Entorrhiza caricicola Ferd. & Winge','Ferd. & Winge',0,0,'1c9c6ff9-d7f2-5d01-82ec-c845b7b5adec','Entorrhiza caricicola','1c9c6ff9-d7f2-5d01-82ec-c845b7b5adec','Entorrhiza caricicola','ae2ccf13-400a-51d6-8cdd-1a0eac6e2a0b','Entorrhiza caricicol','9dc08d21-e563-499f-8f92-077c4309fa8e','Fungi|Entorrhizomycota|Entorrhizomycetes|Entorrhizales|Entorrhizaceae|Entorrhiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dc114ea-4ce9-49fe-af1f-cf442abbb99b','','','1c4efc11-47e6-5d4b-b9f8-e739d5822376','Cardiopria','',0,0,'1c4efc11-47e6-5d4b-b9f8-e739d5822376','Cardiopria','1c4efc11-47e6-5d4b-b9f8-e739d5822376','Cardiopria','1c4efc11-47e6-5d4b-b9f8-e739d5822376','Cardiopria','9dc114ea-4ce9-49fe-af1f-cf442abbb99b','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Cardiopria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9dbfd66f-1cd0-446c-b30f-db2bbab64dc3','','','e2dd8169-9ef7-5bba-93b9-da63e71fd2b8','Mycosphaerella linorum (Wollenw.) García-Rada','(Wollenw.) García-Rada',0,0,'516e1532-3429-534e-ad0e-2a83ca3cd03f','Mycosphaerella linorum','516e1532-3429-534e-ad0e-2a83ca3cd03f','Mycosphaerella linorum','4f3dd6fb-fa15-5285-9244-7ab2c84b2be0','Mycosphaerella linor','9b1ff17c-668c-445a-9153-7ac720fd5920','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dcee84c-1fbd-4e98-9789-1baad7669761','','','ce78bf40-6d82-5a7a-a74e-1998562c9dab','Ditrichum flexifolium Hampe','Hampe',0,0,'ed23f9bc-d55d-5e7c-a1ab-c937aa917dd2','Ditrichum flexifolium','ed23f9bc-d55d-5e7c-a1ab-c937aa917dd2','Ditrichum flexifolium','444574cf-cbae-5a44-b658-c567b309ca71','Ditrichum flexifoli','847acce6-a8e7-4c59-bc34-468d54609cdb','Plantae||Bryopsida|Dicranales|Ditrichaceae|Ditrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dc72c2c-f122-41ac-9545-044c873f0adb','','','0959fcf8-8c24-5314-9cf5-a065d68508c9','Kobayasiella parasubtilissima (Kobayasi & Nagumo) Lange Bertalot','(Kobayasi & Nagumo) Lange Bertalot',0,0,'37c4c673-cbde-5ed3-bb3d-853d3ae9f1e1','Kobayasiella parasubtilissima','37c4c673-cbde-5ed3-bb3d-853d3ae9f1e1','Kobayasiella parasubtilissima','1c29ea10-69d3-5a5c-8e96-3f895c50809b','Kobayasiella parasubtilissim','9dc72c2c-f122-41ac-9545-044c873f0adb','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Kobayasiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dc8f567-0225-47fa-ba1b-da837e30f5a8','','','901ff3b5-d680-5478-bb9a-2b58df78408b','Sterigmatocystis C.E. Cramer','C.E. Cramer',0,0,'317e2489-6db7-5d24-bad9-f16dd75ab693','Sterigmatocystis','317e2489-6db7-5d24-bad9-f16dd75ab693','Sterigmatocystis','317e2489-6db7-5d24-bad9-f16dd75ab693','Sterigmatocystis','1bfc8158-32e7-483e-8980-07dfef183a6a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Sterigmatocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dca3379-5d49-4156-9499-fadefae4d362','','','d5c377d6-ea9e-55a2-be38-9750999b1654','Lecanora insperata Nyl.','Nyl.',0,0,'80a76c6e-e77d-5782-a0b5-e3187d104fbc','Lecanora insperata','80a76c6e-e77d-5782-a0b5-e3187d104fbc','Lecanora insperata','dfe4d6dc-a894-5f97-ba4b-9d640bd78527','Lecanora insperat','3de01c4b-ce41-4421-88ed-9de1de7e1419','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dcf541b-f86b-445e-811e-1cf3624aa28c','','','ed8461c6-e038-5b94-bd8a-5583b5716e2e','Inocybe scabriuscula E. Horak','E. Horak',0,0,'8898f3b2-01c4-5398-b249-24212cf415fd','Inocybe scabriuscula','8898f3b2-01c4-5398-b249-24212cf415fd','Inocybe scabriuscula','bec3f563-edb7-5330-bc4b-4d23e72eb703','Inocybe scabriuscul','9dcf541b-f86b-445e-811e-1cf3624aa28c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dd7d885-9377-44fa-9a1f-576b4b03d2aa','','','39a63aaf-c7df-5067-94b4-efaa5044c79d','Fusarium dactylidis T. Aoki, Geiser, P.R. Johnst. & O''Donnell','T. Aoki, Geiser, P.R. Johnst. & O''Donnell',0,0,'3419e790-3043-5a60-88c4-df9dc4308b31','Fusarium dactylidis','3419e790-3043-5a60-88c4-df9dc4308b31','Fusarium dactylidis','ddd6f50d-9d51-5d6f-9ce4-b8ade905c8fd','Fusarium dactylid','9dd7d885-9377-44fa-9a1f-576b4b03d2aa','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dd0f1d2-ffb5-45d2-945b-f286abcfe1fa','','','eebbcd9c-4433-579c-9fc3-e3364bac5805','Phthorimaea heterospora Meyrick, 1924','Meyrick, 1924',1924,0,'bcfdc3b1-01c4-5ee8-bd47-a759dfad4ea3','Phthorimaea heterospora','bcfdc3b1-01c4-5ee8-bd47-a759dfad4ea3','Phthorimaea heterospora','7e400f63-921f-5b58-bc6f-c6df406a142a','Phthorimaea heterospor','fb4e93c8-083d-4678-9e94-bec1b101034a','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Phthorimaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ddf5559-bbae-408a-a53c-2368d6b7eab3','','','b6a72775-6a57-54ee-a9a5-dc73c85a5cfd','Alyssum saxatile L.','L.',0,0,'d551947c-00ec-5fbb-b726-a902378ffb83','Alyssum saxatile','d551947c-00ec-5fbb-b726-a902378ffb83','Alyssum saxatile','fb63e0f1-3b8f-515e-8133-7fc61a1e1fe1','Alyssum saxatil','d810952d-dff8-42f9-b28d-25b7be7a76e8','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Alyssum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9de09f7f-a2a5-4bd7-8848-2bde2a4c51bf','','','dd890f31-fad5-514e-89fa-c6191fded824','Alertichthys','',0,0,'dd890f31-fad5-514e-89fa-c6191fded824','Alertichthys','dd890f31-fad5-514e-89fa-c6191fded824','Alertichthys','dd890f31-fad5-514e-89fa-c6191fded824','Alertichthys','9de09f7f-a2a5-4bd7-8848-2bde2a4c51bf','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Congiopodidae|Alertichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ddd02f7-8b58-454f-b846-3c21fef05580','','','a3cc9bf6-ec87-5840-9043-9366a05ae2f0','Paratillus carus (Newman, 1840)','(Newman, 1840)',1840,0,'64c0b103-acde-5e8e-976b-b8916908716c','Paratillus carus','64c0b103-acde-5e8e-976b-b8916908716c','Paratillus carus','714ce7b6-7099-5a10-8085-707dc1aea81a','Paratillus car','9ddd02f7-8b58-454f-b846-3c21fef05580','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Paratillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9de09172-783f-4e5a-a8c8-7b411b4dcc29','','','220b8b70-a46c-50fd-ac39-8bc63c35d742','Hyphoderma sambuci (Pers.) Jülich','(Pers.) Jülich',0,0,'576a45dd-91f3-5b6a-a815-3b3cd7fa5366','Hyphoderma sambuci','576a45dd-91f3-5b6a-a815-3b3cd7fa5366','Hyphoderma sambuci','f583b801-2442-50df-9f6f-c93a5adf401e','Hyphoderma sambuc','24456d0b-5e4e-4225-9cf4-5c7bb134e84c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hyphodermataceae|Hyphoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ddaf748-3e85-40d3-8a87-fe78dff62b78','','','00080f37-3a3b-52ba-b35b-7cf80c90c884','Phellinus nothofagi (G. Cunn.) Ryvarden','(G. Cunn.) Ryvarden',0,0,'3b0d5fe4-cdba-5b26-af7a-94dc67d40ab6','Phellinus nothofagi','3b0d5fe4-cdba-5b26-af7a-94dc67d40ab6','Phellinus nothofagi','3ff0c421-b046-58a0-b589-2b738364d2fc','Phellinus nothofag','c4c2da9d-fe94-4107-ae9e-4c45be6ef420','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9de3f403-1be5-4f75-b542-530065cc2253','','','233f6e08-bfc8-59a8-a3f3-04c2e79d344e','Peristoreus fulvus (Broun, 1886)','(Broun, 1886)',1886,0,'4d139abd-4e1d-50b6-a551-2f9a61f9166a','Peristoreus fulvus','4d139abd-4e1d-50b6-a551-2f9a61f9166a','Peristoreus fulvus','97a17a57-cf19-5a77-8ab8-a94e0b7280bd','Peristoreus fulu','9de3f403-1be5-4f75-b542-530065cc2253','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9de1eb08-9fff-4a69-91be-091283cdae04','','','4b99ff1e-db64-59b8-a420-da77f283a27b','Epithemia turgida var. westermannii (Ehrenberg) Grunow','(Ehrenberg) Grunow',0,0,'ca9ed106-2135-53fa-a1b2-045318b40bd2','Epithemia turgida westermannii','8e5172bc-6c54-545f-b4b3-f15a02e949f4','Epithemia turgida var. westermannii','0fe3156f-57ce-5f0d-bdd5-707e138371fb','Epithemia turgid westermann','9de1eb08-9fff-4a69-91be-091283cdae04','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Epithemia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9de281d5-f800-41b6-b907-80d913e287a2','','','f057abbf-0044-59fe-8218-ebd8413d42ee','Limisphaera ngatamarikiensis Anders et al., 2015','Anders et al., 2015',2015,0,'b63bea73-5873-57d3-ab5e-f4457d388ff8','Limisphaera ngatamarikiensis','b63bea73-5873-57d3-ab5e-f4457d388ff8','Limisphaera ngatamarikiensis','a0d976ba-23ca-58f1-bbaf-c936c889b7f8','Limisphaera ngatamarikiens','9de281d5-f800-41b6-b907-80d913e287a2','Bacteria|Verrucomicrobiota||Limisphaerales|Limisphaeraceae|Limisphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('9de83f61-9c1a-4d96-b30b-8ba6beae7cdb','','','3f4e4f5f-28a7-552e-8ca8-70e868ddee42','Camiarites convexus (Sharp, 1876)','(Sharp, 1876)',1876,0,'2ac07359-a57f-5272-8839-c38f828db649','Camiarites convexus','2ac07359-a57f-5272-8839-c38f828db649','Camiarites convexus','51009271-ffab-5bb1-adb7-99b7429e3f2c','Camiarites conuex','9de83f61-9c1a-4d96-b30b-8ba6beae7cdb','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Camiarites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9de85513-37bb-4366-b7a8-d0ad1d3e68cc','','','80ece377-7cad-5e38-bcef-dcdcd8cee8c7','Medicago L.','L.',0,0,'5cb1a87a-31ae-58b5-bfde-ec13de3b4929','Medicago','5cb1a87a-31ae-58b5-bfde-ec13de3b4929','Medicago','5cb1a87a-31ae-58b5-bfde-ec13de3b4929','Medicago','9de85513-37bb-4366-b7a8-d0ad1d3e68cc','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Medicago','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9de2ea35-828c-4a21-a10d-a4c3dfc4bab1','','','b073e862-7be9-5f99-a326-63f6b6a1747d','Vorticella striata','',0,0,'b073e862-7be9-5f99-a326-63f6b6a1747d','Vorticella striata','b073e862-7be9-5f99-a326-63f6b6a1747d','Vorticella striata','27678396-08dc-5c2d-a3bb-996ed4262c25','Vorticella striat','9de2ea35-828c-4a21-a10d-a4c3dfc4bab1','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vorticellidae|Vorticella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9de9a692-0f9f-45e7-8b8b-78657e50a8eb','','','0753fe47-cde7-5b3e-bff0-6a6e2009a3ab','Cinereomyces vulgaris (Fr.) Spir','(Fr.) Spir',0,0,'180cd7ca-ffdf-547c-b001-66b37db039ef','Cinereomyces vulgaris','180cd7ca-ffdf-547c-b001-66b37db039ef','Cinereomyces vulgaris','963b9570-baaa-5436-abe5-fdcb40c25693','Cinereomyces uulgar','1d682a08-c789-4caa-8f7c-e2dc6aed72bc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Gelatoporiaceae|Cinereomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9defb858-b622-4fd6-ba71-9ea409d0c658','','','9d303be6-e8c1-5ad3-a0dc-7f38918e0f15','Udeocoris','',0,0,'9d303be6-e8c1-5ad3-a0dc-7f38918e0f15','Udeocoris','9d303be6-e8c1-5ad3-a0dc-7f38918e0f15','Udeocoris','9d303be6-e8c1-5ad3-a0dc-7f38918e0f15','Udeocoris','9defb858-b622-4fd6-ba71-9ea409d0c658','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Udeocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9de8a591-c6a6-4bcc-8741-819d631ddcfd','','','1f202e41-ffd1-5757-8d45-c62b04e2039f','Jungermannia spathulistipus Reinw., Blume & Nees','Reinw., Blume & Nees',0,0,'d793c15d-e640-51b9-a64f-804223d0e67d','Jungermannia spathulistipus','d793c15d-e640-51b9-a64f-804223d0e67d','Jungermannia spathulistipus','0b8aced2-e98f-58d9-8673-8f6dc2670597','Jungermannia spathulistip','3749d1d9-a14e-461b-afa0-f1eee977004d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9deee9e6-b7e8-4fe2-b167-e690a7d88eae','','','54a4138f-461a-5a2d-a18f-0b1572273195','Columbarium veridicum Dell, 1963','Dell, 1963',1963,0,'da519571-65e9-5d2a-bb8e-59eecf364421','Columbarium veridicum','da519571-65e9-5d2a-bb8e-59eecf364421','Columbarium veridicum','f70651e3-3c00-5b91-947f-741ad96811db','Columbarium ueridic','9deee9e6-b7e8-4fe2-b167-e690a7d88eae','Animalia|Mollusca|Gastropoda|Neogastropoda|Turbinellidae|Columbarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9dfadb27-8ea6-473b-9db4-26579e33d664','','','ef2696c5-471c-590f-934b-4c184fa34a02','Porzana pusilla (Pallas, 1776)','(Pallas, 1776)',1776,0,'b84c925d-3d8d-5349-b719-033d0705c0fa','Porzana pusilla','b84c925d-3d8d-5349-b719-033d0705c0fa','Porzana pusilla','8b962e40-540e-55f1-96c7-c22a08a1fe2e','Porzana pusill','9dfadb27-8ea6-473b-9db4-26579e33d664','Animalia|Chordata|Aves|Gruiformes|Rallidae|Porzana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9dfcc685-2a93-4276-a30c-3f0c0514eb6b','','','c4cc87b8-0fc6-5cd3-b3dd-5c8165cc3699','Metoponcus Kraatz, 1857','Kraatz, 1857',1857,0,'ecc98c4f-2fdc-5c0f-b67e-7114fc2f0968','Metoponcus','ecc98c4f-2fdc-5c0f-b67e-7114fc2f0968','Metoponcus','ecc98c4f-2fdc-5c0f-b67e-7114fc2f0968','Metoponcus','9dfcc685-2a93-4276-a30c-3f0c0514eb6b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Metoponcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9dfd188a-cd15-4c01-a0d5-10ae9ab86c65','','','15e54a09-07bf-5d7d-9df3-f21d3ed7d9f5','Lepidocyrtus rataensis Salmon, 1941','Salmon, 1941',1941,0,'abc41ab7-880c-55c6-864d-4a0c4f353b8d','Lepidocyrtus rataensis','abc41ab7-880c-55c6-864d-4a0c4f353b8d','Lepidocyrtus rataensis','70142094-ad56-5d43-9d9c-8f3c38fb35b5','Lepidocyrtus rataens','9dfd188a-cd15-4c01-a0d5-10ae9ab86c65','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidocyrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e014702-1c13-4ec8-9cae-00711c8d6dc3','','','0ba08b5d-98bf-5ef9-828b-c17cb605f9b8','Gallinula tenebrosa Gould, 1846','Gould, 1846',1846,0,'bbaff03e-8bb3-580c-9d31-9587c97d4334','Gallinula tenebrosa','bbaff03e-8bb3-580c-9d31-9587c97d4334','Gallinula tenebrosa','b28f25e2-6606-5643-adb5-000f92bc234a','Gallinula tenebros','9e014702-1c13-4ec8-9cae-00711c8d6dc3','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9dfa1bbe-c250-466a-ab20-eff5125394be','','','9d1876b7-6ead-56a4-86f0-e68573ecbd07','Claviceps wilsonii Cooke','Cooke',0,0,'7794d322-5430-548b-a172-d5a3a28d3c9d','Claviceps wilsonii','7794d322-5430-548b-a172-d5a3a28d3c9d','Claviceps wilsonii','6b4a5b9c-3d0a-5ad6-9fe4-a57b968e6086','Claviceps wilson','30e66d70-8350-4ec9-bef0-5844b90452fd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Claviceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9df83fe3-7d90-42ac-a329-caedcc6c4f71','','','3b72289a-29a6-53c7-a4a9-00976569eddc','Zivkovicia bryophila (Penard, 1902)','(Penard, 1902)',1902,0,'15d681fe-62e4-546a-a554-6bc717836c94','Zivkovicia bryophila','15d681fe-62e4-546a-a554-6bc717836c94','Zivkovicia bryophila','f8f19af2-80ea-5495-abed-aaeb859ab189','Zivkovicia bryophil','9df83fe3-7d90-42ac-a329-caedcc6c4f71','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Difflugiidae|Zivkovicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9dffc8c5-5a39-49f7-9ec9-ab2eadf527c6','','','1f403e4a-637e-567a-8702-9a3bc6860072','Thlaspi australe Hook.f.','Hook.f.',0,0,'47e96665-ad29-5151-acae-501070c5ce04','Thlaspi australe','47e96665-ad29-5151-acae-501070c5ce04','Thlaspi australe','04d37ec7-c18e-5e58-9b14-66cae43c6c72','Thlaspi austral','5715cb30-b056-4bcd-8460-f40f1eafc236','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Thlaspi','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c74e20e-ae6d-4cec-bb6b-bd13b7e0dd34','','','41fbc230-b414-52db-8cdf-2084c07b5151','Tysius bicornis (Fabricius, 1781)','(Fabricius, 1781)',1781,0,'883dc4f5-bb0b-574d-bc02-d36d4e8e8a65','Tysius bicornis','883dc4f5-bb0b-574d-bc02-d36d4e8e8a65','Tysius bicornis','98e6b86c-86c5-5504-aea1-c2498b641cb0','Tysius bicorn','9c74e20e-ae6d-4cec-bb6b-bd13b7e0dd34','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Tysius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c7658a5-c0f5-4178-ab9b-0288d513d937','','','bb5cbc6e-6197-53b0-98ff-f936f19d3a64','Gymnothorax nubilus (Richardson, 1848)','(Richardson, 1848)',1848,0,'770ac0b4-e6c4-5cbc-a0db-c132142debde','Gymnothorax nubilus','770ac0b4-e6c4-5cbc-a0db-c132142debde','Gymnothorax nubilus','191c1c7d-b3ce-5f83-9e56-96a295a29dcf','Gymnothorax nubil','9c7658a5-c0f5-4178-ab9b-0288d513d937','Animalia|Chordata|Actinopterygii|Anguilliformes|Muraenidae|Gymnothorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c78cbe0-4c0c-48f6-9a92-83af86361e76','','','4ac535b4-56aa-5cc8-93b7-ba9c63445f11','Xanthomonas campestris pv. merremiae (Pant and Kulkarni 1976b) Dye et al., 1980','(Pant and Kulkarni 1976b) Dye et al., 1980',1976,0,'13f43414-a20c-589a-aafd-473e6aa09539','Xanthomonas campestris merremiae','bee0e9e3-2beb-5816-9f96-65f267677629','Xanthomonas campestris pv. merremiae','d59f54fa-db4e-587d-9b4f-f616ea076ee1','Xanthomonas campestr merremi','9c78cbe0-4c0c-48f6-9a92-83af86361e76','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',2);
INSERT INTO core VALUES('9c7748d1-0571-45ca-b2c6-8cda688a625a','','','0fbcd9de-8943-5905-8701-6e36cac67f9f','Zizina oxleyi (Felder & Felder, 1865)','(Felder & Felder, 1865)',1865,0,'1340ab50-b221-5191-9a24-5b9c7a7b6865','Zizina oxleyi','1340ab50-b221-5191-9a24-5b9c7a7b6865','Zizina oxleyi','3dc47e29-ab9d-5d6e-a357-ef2f94da9317','Zizina oxley','9c7748d1-0571-45ca-b2c6-8cda688a625a','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|Zizina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c86e0d7-418a-4334-ba95-2e84a3d636d8','','','635a5585-0fff-577b-a381-09330200f163','Forstera sedifolia G.Forst.','G.Forst.',0,0,'2cd2e648-7527-514c-920c-fa250a966053','Forstera sedifolia','2cd2e648-7527-514c-920c-fa250a966053','Forstera sedifolia','369fcd60-63fb-5eee-8f92-6600d4eb4d2f','Forstera sedifol','9c86e0d7-418a-4334-ba95-2e84a3d636d8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Forstera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c803890-4e48-4b69-b070-82a036ea7b10','','','867a616e-844f-5727-918b-c019f1fd7253','Hypoxylon exutans sensu (Cooke) Cooke','',0,0,'9416e854-fffb-5557-8e68-10d07eb78079','Hypoxylon exutans','9416e854-fffb-5557-8e68-10d07eb78079','Hypoxylon exutans','9416e854-fffb-5557-8e68-10d07eb78079','Hypoxylon exutans','e6ea5261-ca31-4a2c-af95-a6c5f254a2ca','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9c845966-1c93-4372-898e-efc7ccf1c470','','','e16f24d1-a2af-5181-a901-9896ba509f38','Aphrogenia species','',0,0,'aee2cda7-c58f-591d-91de-0ad2085415d5','Aphrogenia','aee2cda7-c58f-591d-91de-0ad2085415d5','Aphrogenia','aee2cda7-c58f-591d-91de-0ad2085415d5','Aphrogenia','9c845966-1c93-4372-898e-efc7ccf1c470','Animalia|Annelida|Polychaeta|Phyllodocida|Aphroditidae|Aphrogenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9c880d13-6f43-4e1f-a31a-063fb19e6ba2','','','d4ad0d21-794d-5b2f-8f69-da4eb1edba38','Lachnagrostis billardierei (R.Br.) Trin.','(R.Br.) Trin.',0,0,'f8c540d6-44ab-5684-9d89-7106a202d416','Lachnagrostis billardierei','f8c540d6-44ab-5684-9d89-7106a202d416','Lachnagrostis billardierei','326db3b4-0a4b-5462-9dee-1a131afa8b67','Lachnagrostis billardiere','9c880d13-6f43-4e1f-a31a-063fb19e6ba2','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c90bbf9-5e45-4cb7-b0e8-3d9bcd516ed8','','','040467d0-071a-5e3c-a65b-226b81793ad3','Nitzschia pusilla (Kützing) Grunow','(Kützing) Grunow',0,0,'9cdbbc90-c343-5d66-ab8d-dc4d3ea68dda','Nitzschia pusilla','9cdbbc90-c343-5d66-ab8d-dc4d3ea68dda','Nitzschia pusilla','79830bf8-6065-504b-a4b1-d33a75ff2052','Nitzschia pusill','9c90bbf9-5e45-4cb7-b0e8-3d9bcd516ed8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c909199-7c13-4294-be52-52d545ac5928','','','e80de53a-4eac-5ab5-b74d-ce6fec69f1ac','Epicoccum hyalopes I. Miyake','I. Miyake',0,0,'a6433e14-7beb-5429-858e-47c8fa84f454','Epicoccum hyalopes','a6433e14-7beb-5429-858e-47c8fa84f454','Epicoccum hyalopes','1b6408cc-01ad-5a7f-ad20-5dc7afb08b83','Epicoccum hyalop','0436e144-e1e0-407f-9aca-58e8c21e7ad3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c8c0d7d-27a2-4b08-9490-d2334548b20d','','','5237297c-2aec-5b1a-af42-fafa97bfa23b','Crambus corylana Clarke, 1926','Clarke, 1926',1926,0,'8de50621-b0fa-589c-bb30-88bda1b8cc3b','Crambus corylana','8de50621-b0fa-589c-bb30-88bda1b8cc3b','Crambus corylana','2b4f917f-dcfd-579f-a317-84b052ca78d9','Crambus corylan','92dbf55c-92af-43a6-963c-ef6f6d686301','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c9ad507-f6dc-4ae9-a73a-3f8124dab10d','','','3b54694e-7832-569f-86bd-2ef7f58a7bba','Sphaerocavum','',0,0,'3b54694e-7832-569f-86bd-2ef7f58a7bba','Sphaerocavum','3b54694e-7832-569f-86bd-2ef7f58a7bba','Sphaerocavum','3b54694e-7832-569f-86bd-2ef7f58a7bba','Sphaerocavum','9c9ad507-f6dc-4ae9-a73a-3f8124dab10d','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Merismopediaceae|Sphaerocavum','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('9c98297d-ee27-4dbc-aa53-622129652944','','','f9353765-2728-5404-8692-bd6728dddf4f','Capreolia Guiry & Womerslty','Guiry & Womerslty',0,0,'ba3eddaa-d364-5857-a9aa-57479cd39b68','Capreolia','ba3eddaa-d364-5857-a9aa-57479cd39b68','Capreolia','ba3eddaa-d364-5857-a9aa-57479cd39b68','Capreolia','9c98297d-ee27-4dbc-aa53-622129652944','Plantae|||Gelidiales|Gelidiaceae|Capreolia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c98c607-8076-4683-bbf2-90334a43b752','','','c266008f-1460-5c0b-af3c-255d4aafea9d','Platynus Bonelli, 1810','Bonelli, 1810',1810,0,'6831262d-5eca-5968-9943-fef4a960ea30','Platynus','6831262d-5eca-5968-9943-fef4a960ea30','Platynus','6831262d-5eca-5968-9943-fef4a960ea30','Platynus','9c98c607-8076-4683-bbf2-90334a43b752','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Platynus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c939fb9-1913-4a33-9310-c645c368f23f','','','77c89bd6-a289-5d9d-92e9-789b2b290954','Vittadinia australis A.Rich.','A.Rich.',0,0,'5b8014c7-910f-56f4-98ac-f1b682e2b85c','Vittadinia australis','5b8014c7-910f-56f4-98ac-f1b682e2b85c','Vittadinia australis','b6b8742e-d7c0-5e61-ae74-b2263f3edab3','Vittadinia austral','9c939fb9-1913-4a33-9310-c645c368f23f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Vittadinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c962cae-df7b-4b09-8bcf-cdd1b4fa1295','','','d1fc33fe-d54b-5d9a-ac7a-4769bb4f0bf0','Plumichiton','',0,0,'d1fc33fe-d54b-5d9a-ac7a-4769bb4f0bf0','Plumichiton','d1fc33fe-d54b-5d9a-ac7a-4769bb4f0bf0','Plumichiton','d1fc33fe-d54b-5d9a-ac7a-4769bb4f0bf0','Plumichiton','9c962cae-df7b-4b09-8bcf-cdd1b4fa1295','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Plumichiton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c9e2f5f-5dc5-4a9a-9318-24e8b5ec0902','','','3594f4cf-66e5-5231-834b-35ec689fff07','Cymatium nicobaricum (Röding, 1798)','(Röding, 1798)',1798,0,'724fe733-e299-514f-9fe3-516196be802d','Cymatium nicobaricum','724fe733-e299-514f-9fe3-516196be802d','Cymatium nicobaricum','30ee5f25-41b6-5eab-b62b-46cb305d3375','Cymatium nicobaric','9c9e2f5f-5dc5-4a9a-9318-24e8b5ec0902','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|Cymatium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ca2578e-6a47-42c9-95af-2021973c54b9','','','2bda28e0-ebc3-50b5-a496-e2ac3784b44d','Lepidotis diffusa (R.Br.) Rothm.','(R.Br.) Rothm.',0,0,'42a80986-c657-507e-979d-98236422de8c','Lepidotis diffusa','42a80986-c657-507e-979d-98236422de8c','Lepidotis diffusa','2e18aba1-4357-5848-929c-87b326c54be6','Lepidotis diffus','45cfaf39-a608-44cb-89a2-76275dfcb896','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lepidotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ca5aa54-e6ce-4d79-8084-7c3af50af118','','','b6dbfd9c-4633-50e4-9982-604cde657792','Xenoscapa fistulosa (Spreng. ex Klatt) Goldblatt & J.C.Manning','(Spreng. ex Klatt) Goldblatt & J.C.Manning',0,0,'5aa388aa-6c2b-52de-94ad-5cc57d85bd6b','Xenoscapa fistulosa','5aa388aa-6c2b-52de-94ad-5cc57d85bd6b','Xenoscapa fistulosa','4fa52a66-8ee0-51b0-a27f-6fb50662a8b0','Xenoscapa fistulos','9ca5aa54-e6ce-4d79-8084-7c3af50af118','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Xenoscapa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9ca6fdfe-8f7a-407a-a94d-54a5b184e51e','','','b86a9fc1-f5b1-5a9b-892b-08168f438891','Thysanura','',0,0,'b86a9fc1-f5b1-5a9b-892b-08168f438891','Thysanura','b86a9fc1-f5b1-5a9b-892b-08168f438891','Thysanura','b86a9fc1-f5b1-5a9b-892b-08168f438891','Thysanura','9ca6fdfe-8f7a-407a-a94d-54a5b184e51e','Animalia|Arthropoda|Insecta|Thysanura||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cac2c86-d3ca-448a-b28c-9781eac8c7fb','','','99f9e63e-a0bf-5584-8162-05a220bc9be3','Lagena authentica McCulloch, 1977','McCulloch, 1977',1977,0,'ceebfc7e-354d-5e9f-8e0b-9010e0366faa','Lagena authentica','ceebfc7e-354d-5e9f-8e0b-9010e0366faa','Lagena authentica','c00f6423-ff6d-5322-92bd-19f49467a979','Lagena authentic','9cac2c86-d3ca-448a-b28c-9781eac8c7fb','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ca6d154-f62b-42ad-9b31-c8b2fb01c33e','','','4d7b28ca-d38e-51c7-95fc-9286624c3f5b','Pachylasma','',0,0,'4d7b28ca-d38e-51c7-95fc-9286624c3f5b','Pachylasma','4d7b28ca-d38e-51c7-95fc-9286624c3f5b','Pachylasma','4d7b28ca-d38e-51c7-95fc-9286624c3f5b','Pachylasma','9ca6d154-f62b-42ad-9b31-c8b2fb01c33e','Animalia|Arthropoda|Maxilopoda|Sessilia|Pachylasmatidae|Pachylasma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cb50b83-8037-4c41-963c-2e1c74cf52b3','','','77226dac-8507-54c8-a444-09218ce18638','Sphingomonas faeni Busse et al., 2003','Busse et al., 2003',2003,0,'365feb9b-0569-55ad-af44-39c969629bc3','Sphingomonas faeni','365feb9b-0569-55ad-af44-39c969629bc3','Sphingomonas faeni','fb02374e-5c06-5960-89ca-7dfdd0247bab','Sphingomonas faen','9cb50b83-8037-4c41-963c-2e1c74cf52b3','Bacteria|Pseudomonadota|Alphaproteobacteria|Sphingomonadales|Sphingomonadaceae|Sphingomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('9cb49d25-efc1-4b23-9a56-b523ff991705','','','052acb87-05f5-5a56-a4d3-fcd9c0edec25','Pleurosigmataceae','',0,0,'052acb87-05f5-5a56-a4d3-fcd9c0edec25','Pleurosigmataceae','052acb87-05f5-5a56-a4d3-fcd9c0edec25','Pleurosigmataceae','052acb87-05f5-5a56-a4d3-fcd9c0edec25','Pleurosigmataceae','9cb49d25-efc1-4b23-9a56-b523ff991705','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pleurosigmataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cafcd5c-5f1e-468e-ab84-26b5e60cc72c','','','745fb00c-a423-5f42-bc6e-71e65c735ccd','Lyophyllum moncalvoanum J.A. Cooper & P. Leonard','J.A. Cooper & P. Leonard',0,0,'cb73c2ff-ede0-5d04-95b4-26c496f64ff4','Lyophyllum moncalvoanum','cb73c2ff-ede0-5d04-95b4-26c496f64ff4','Lyophyllum moncalvoanum','8723b1a3-6f90-5298-b11b-0ea64139b920','Lyophyllum moncaluoan','9cafcd5c-5f1e-468e-ab84-26b5e60cc72c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Lyophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cadc5b8-8e70-4d91-a226-728f7ee83a02','','','cd5661cf-ecca-59e2-a65a-6bc3185ce1eb','Megathereva albopilosa Lyneborg, 1992','Lyneborg, 1992',1992,0,'f0bd5d88-6b17-5958-ad2a-1a64d3d68ec8','Megathereva albopilosa','f0bd5d88-6b17-5958-ad2a-1a64d3d68ec8','Megathereva albopilosa','6902eace-add9-59c8-8b75-6617b8ca56bf','Megathereva albopilos','9cadc5b8-8e70-4d91-a226-728f7ee83a02','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Megathereva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cb3b803-0829-459f-a31f-cd6bebe31b55','','','d136bd5d-dcda-517d-b291-41a5da27585f','Chrysochromulina simplex Estep, Davis, Hargraves & Sieburth','Estep, Davis, Hargraves & Sieburth',0,0,'f14f217b-e4c2-5a90-a309-f100875df30d','Chrysochromulina simplex','f14f217b-e4c2-5a90-a309-f100875df30d','Chrysochromulina simplex','f14f217b-e4c2-5a90-a309-f100875df30d','Chrysochromulina simplex','9cb3b803-0829-459f-a31f-cd6bebe31b55','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Chrysochromulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cb9685e-ab21-429a-853c-2ed1ca4055b6','','','20aab4bf-7686-5e38-b953-dd98c31c8d38','Cladosporium psoraleae M.B. Ellis','M.B. Ellis',0,0,'59e496c8-43af-5ada-8121-7d3ad16aa5de','Cladosporium psoraleae','59e496c8-43af-5ada-8121-7d3ad16aa5de','Cladosporium psoraleae','b7a408a8-af8c-549f-a814-718e8de1368f','Cladosporium psorale','9cb9685e-ab21-429a-853c-2ed1ca4055b6','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cbbdf15-bc99-48f2-8b45-fae765541e88','','','69475714-d2c2-5ea4-ab39-c10cb2b87e5c','Blastacervulus metrosideri P.R. Johnst.','P.R. Johnst.',0,0,'db9bf1c1-1d41-5559-95b0-b87039c17ccd','Blastacervulus metrosideri','db9bf1c1-1d41-5559-95b0-b87039c17ccd','Blastacervulus metrosideri','56c06105-f2e4-5a81-9550-8864ae15d8e9','Blastacervulus metrosider','9cbbdf15-bc99-48f2-8b45-fae765541e88','Fungi|Ascomycota|Dothideomycetes||Thyrinulaceae|Blastacervulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cb82d12-0e95-4cb3-aa9b-efc04df769a9','','','fbb5cd80-cfb9-51f8-b07f-03aac9783689','Sporisorium pole-evansii Vánky','Vánky',0,0,'6c66f783-16f8-561d-ad4a-80fb3fea9efc','Sporisorium pole-evansii','6c66f783-16f8-561d-ad4a-80fb3fea9efc','Sporisorium pole-evansii','f3fc256a-1a58-5bce-96ee-75ae15aa3306','Sporisorium pole-euans','9cb82d12-0e95-4cb3-aa9b-efc04df769a9','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cb6a72c-4b05-472a-9167-f2d9b3fd7fdc','','','0ec08039-58a6-512f-93fd-323d225faee6','Evalea','',0,0,'0ec08039-58a6-512f-93fd-323d225faee6','Evalea','0ec08039-58a6-512f-93fd-323d225faee6','Evalea','0ec08039-58a6-512f-93fd-323d225faee6','Evalea','9cb6a72c-4b05-472a-9167-f2d9b3fd7fdc','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Evalea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cbfd20b-76f8-4961-a06b-362637082b68','','','dcf0f222-3230-5674-8318-2781d1f5769e','Ascetoderes picipes (Broun, 1903)','(Broun, 1903)',1903,0,'0377ae24-d714-5978-995b-a8d40d989a00','Ascetoderes picipes','0377ae24-d714-5978-995b-a8d40d989a00','Ascetoderes picipes','71942881-a4f1-526a-8eb4-129df2f508ff','Ascetoderes picip','9cbfd20b-76f8-4961-a06b-362637082b68','Animalia|Arthropoda|Insecta|Coleoptera|Bothrideridae|Ascetoderes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cc11963-a0ad-4757-9550-72b1678ad90e','','','75589d10-4c28-5bff-a91a-533db22552ea','Spermospora subulata f. ciliata R. Sprague','R. Sprague',0,0,'d043c756-fbce-5584-8f1f-963c32f83a7a','Spermospora subulata ciliata','f2da4d2d-ead5-5a2c-b1de-e003bff2d1b8','Spermospora subulata f. ciliata','a2679954-f750-5345-81f0-25319f60ba42','Spermospora subulat ciliat','fc1fc7ab-c7d4-4c7f-be02-3b8e38b94dda','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Spermospora','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d5efd48-9a0f-46cf-94ff-5685571ebe20','','','45f52d50-53ec-51a8-811d-802354671014','Ranunculus hirtus var. gracilis Cheeseman','Cheeseman',0,0,'cda7bd1f-38f4-5e2c-b94e-beff5331daf0','Ranunculus hirtus gracilis','727025f4-23ea-5f93-993b-613009710226','Ranunculus hirtus var. gracilis','1c756d65-ef3c-5cba-87df-fff9acc9f0e4','Ranunculus hirt gracil','713e6838-62e3-43f7-ab62-b6a664f7a917','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d5e9d51-70d9-4f54-8503-ee7e94d51a04','','','0ac41140-8abc-5e7b-ae0e-92bba71a50b5','Volkartia rhaetica (Volkart) Maire','(Volkart) Maire',0,0,'44996f7e-b8bd-58b7-861e-e784a1352228','Volkartia rhaetica','44996f7e-b8bd-58b7-861e-e784a1352228','Volkartia rhaetica','e2d3ea97-b713-5ec3-a0dd-860b452b0369','Volkartia rhaetic','9d5e9d51-70d9-4f54-8503-ee7e94d51a04','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Protomycetaceae|Volkartia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d64cfc3-f86f-445e-b0c3-05bc59578a42','','','fa7de60c-658f-5e3b-9d9e-8b1af1d5f108','Powellisetia','',0,0,'fa7de60c-658f-5e3b-9d9e-8b1af1d5f108','Powellisetia','fa7de60c-658f-5e3b-9d9e-8b1af1d5f108','Powellisetia','fa7de60c-658f-5e3b-9d9e-8b1af1d5f108','Powellisetia','9d64cfc3-f86f-445e-b0c3-05bc59578a42','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Powellisetia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cc48c0b-cf8e-464a-9b42-fb237cd8f626','','','d6e1cbd1-b5c6-57b6-8c11-e9dd59cc1e11','Macrotrachela decora Bryce, 1912','Bryce, 1912',1912,0,'94799d21-7058-5c26-8dae-9874803e556d','Macrotrachela decora','94799d21-7058-5c26-8dae-9874803e556d','Macrotrachela decora','569202d6-84f6-5ead-a09d-5ca4e9e5e039','Macrotrachela decor','9cc48c0b-cf8e-464a-9b42-fb237cd8f626','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Macrotrachela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d5eed86-3735-4c42-bbc6-c15515cad450','','','316c0739-860f-5089-9ed5-4d7fd57a11eb','Apoglossum montagneanum (J.Agardh) J.Agardh','(J.Agardh) J.Agardh',0,0,'b62b8a47-0da4-5b5d-8fbe-c26866489abc','Apoglossum montagneanum','b62b8a47-0da4-5b5d-8fbe-c26866489abc','Apoglossum montagneanum','855a97e1-b43d-5a52-a290-710b242bb4d9','Apoglossum montagnean','9d5eed86-3735-4c42-bbc6-c15515cad450','Plantae|||Ceramiales|Delesseriaceae|Apoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d633340-9d33-4ac1-ac20-d6995036d315','','','aecefd46-09cb-5788-8daa-f4d38a7c591a','Ditiola peziziformis (Lév.) D.A. Reid','(Lév.) D.A. Reid',0,0,'7caf2090-fc37-5b68-8816-ef2ab546b3c7','Ditiola peziziformis','7caf2090-fc37-5b68-8816-ef2ab546b3c7','Ditiola peziziformis','96400cfe-0552-5973-ba98-6e9d3971c569','Ditiola peziziform','9d633340-9d33-4ac1-ac20-d6995036d315','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Ditiola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d6a529b-71f9-4658-8c28-4c42e03cc8a4','','','37b69de0-3cfc-5e3b-b9ba-15a4e319e9db','Argopsis Th.Fr.','Th.Fr.',0,0,'84ba8139-aafc-51a9-aab3-2ecb1723fc82','Argopsis','84ba8139-aafc-51a9-aab3-2ecb1723fc82','Argopsis','84ba8139-aafc-51a9-aab3-2ecb1723fc82','Argopsis','9d6a529b-71f9-4658-8c28-4c42e03cc8a4','Fungi||Ascomycetes|Lecanorales|Brigantiaeaceae|Argopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d65d2cd-433b-4850-bb70-ee8e46e93b1a','','','917f7cb8-73f8-5ab6-bd3b-48f2c119afa6','Ploiariola vitticollis Horváth, 1914','Horváth, 1914',1914,0,'79edf841-cc9a-5717-86a4-40294b635468','Ploiariola vitticollis','79edf841-cc9a-5717-86a4-40294b635468','Ploiariola vitticollis','20eda06c-cdbb-5962-be0c-50856476c816','Ploiariola uitticoll','97217209-7da5-4752-b8bc-e1049f5874db','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Ploiariola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d629096-ae22-461a-80a3-e9422dcf343e','','','fdac4984-bbf0-5d6f-9ebe-2894f837d5f7','Achnanthes petersenii Hustedt','Hustedt',0,0,'78175191-03af-5672-8979-821a33b6627a','Achnanthes petersenii','78175191-03af-5672-8979-821a33b6627a','Achnanthes petersenii','54efc666-683d-53d3-b9be-1e545352ddb2','Achnanthes petersen','9d629096-ae22-461a-80a3-e9422dcf343e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d6dfe6c-9fe5-4f42-b474-b0faccf24343','','','31d03589-df5d-5d9d-8194-a6502a605007','Saropogon viduus (Walker, 1849)','(Walker, 1849)',1849,0,'a3ed9438-e9e1-5272-ae6b-6aad4adbb4ee','Saropogon viduus','a3ed9438-e9e1-5272-ae6b-6aad4adbb4ee','Saropogon viduus','5602bdeb-f115-5101-bac0-a009e0aa35f2','Saropogon uidu','9d6dfe6c-9fe5-4f42-b474-b0faccf24343','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Saropogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d6b75c4-fb2d-4a16-962f-cc7ad5bb5fb0','','','a2acb713-21ef-5d8f-8503-0c5c05b85e16','Glaucidae','',0,0,'a2acb713-21ef-5d8f-8503-0c5c05b85e16','Glaucidae','a2acb713-21ef-5d8f-8503-0c5c05b85e16','Glaucidae','a2acb713-21ef-5d8f-8503-0c5c05b85e16','Glaucidae','9d6b75c4-fb2d-4a16-962f-cc7ad5bb5fb0','Animalia|Mollusca|Gastropoda|Nudibranchia|Glaucidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d6fc4b5-a9cf-4263-b310-abfdb7318a1c','','','4728a7ea-e516-5710-950c-6da8dd27b45a','Nidula lanosa (Cooke) J.A. Cooper ined.','(Cooke) J.A. Cooper',0,0,'f41c1e23-0cdb-513c-a801-9b59057ac41d','Nidula lanosa','f41c1e23-0cdb-513c-a801-9b59057ac41d','Nidula lanosa','90eaacc3-4919-5967-a304-fa65f0247fa5','Nidula lanos','9d6fc4b5-a9cf-4263-b310-abfdb7318a1c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Nidula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9d75e005-6bc3-4317-9d5a-0092dc35c93f','','','00ca4983-fd2f-56e7-92a9-1c7fa739122b','Davainea species indet. Weekes, 1982','',0,0,'143cc37d-7c17-506f-92ce-1cc01e560471','Davainea','143cc37d-7c17-506f-92ce-1cc01e560471','Davainea','143cc37d-7c17-506f-92ce-1cc01e560471','Davainea','9d75e005-6bc3-4317-9d5a-0092dc35c93f','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Davaineidae|Davainea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9d6a0176-fe84-47ce-a1e9-d34be439e9e1','','','3f25f84a-8bc5-508e-82e5-7177515e8cd8','Zeuxidiplosis Kieffer, 1904','Kieffer, 1904',1904,0,'007b5104-3f14-5d28-bd55-423af76cd9b8','Zeuxidiplosis','007b5104-3f14-5d28-bd55-423af76cd9b8','Zeuxidiplosis','007b5104-3f14-5d28-bd55-423af76cd9b8','Zeuxidiplosis','9d6a0176-fe84-47ce-a1e9-d34be439e9e1','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Zeuxidiplosis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d732908-aea9-488a-9694-7b12e7857b53','','','f993a5a6-3c22-597e-98db-2c33efa3bbf5','Bulleromyces Boekhout & A. Fonseca','Boekhout & A. Fonseca',0,0,'c009ffc8-a9eb-5b51-8448-ba91efee8f72','Bulleromyces','c009ffc8-a9eb-5b51-8448-ba91efee8f72','Bulleromyces','c009ffc8-a9eb-5b51-8448-ba91efee8f72','Bulleromyces','2c2c906e-c812-4ea1-bfec-893cc4c8cc9b','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Bulleraceae|Bulleromyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d77c961-3edc-4c82-bb56-a6eff84b3b30','','','53e65d74-a6df-543f-a210-1c5a6210e03d','Macroposthonia xenoplax (Raski, 1952)','(Raski, 1952)',1952,0,'a4e30f9d-acd2-5519-a832-7a7c744e503c','Macroposthonia xenoplax','a4e30f9d-acd2-5519-a832-7a7c744e503c','Macroposthonia xenoplax','a4e30f9d-acd2-5519-a832-7a7c744e503c','Macroposthonia xenoplax','9d77c961-3edc-4c82-bb56-a6eff84b3b30','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Macroposthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d7240dd-8b89-4ad0-8672-d64912da1b5d','','','2196def8-4933-5463-b86c-c8ed855901c1','Lecanora flavidofusca Müll.Arg.','Müll.Arg.',0,0,'9d5a6335-508f-5d08-aaeb-cc30af00765a','Lecanora flavidofusca','9d5a6335-508f-5d08-aaeb-cc30af00765a','Lecanora flavidofusca','6755e115-947b-52f1-add8-df60ef53a870','Lecanora flauidofusc','9d7240dd-8b89-4ad0-8672-d64912da1b5d','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d7af195-08c3-420c-bd73-026d3137b601','','','226b00c7-883e-56fb-bfbd-859ee5ba2a53','Verticillium nonalfalfae Inderb., H.W. Platt, R.M. Bostock, R.M. Davis & Subbarao','Inderb., H.W. Platt, R.M. Bostock, R.M. Davis & Subbarao',0,0,'0088da8d-bafd-51db-aa2e-afdda89ed3fc','Verticillium nonalfalfae','0088da8d-bafd-51db-aa2e-afdda89ed3fc','Verticillium nonalfalfae','6885da00-8259-5742-94b8-5b8dab16f83a','Verticillium nonalfalf','9d7af195-08c3-420c-bd73-026d3137b601','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d7c1c86-b00a-46a5-b76d-55072a972545','','','e5a4a4c4-ca43-5096-bfe8-ce26193cdf23','Tyromyces cerifluus (Berk. & M.A. Curtis) Murrill','(Berk. & M.A. Curtis) Murrill',0,0,'a2affa80-c57d-58b6-8a19-8a9c300220e0','Tyromyces cerifluus','a2affa80-c57d-58b6-8a19-8a9c300220e0','Tyromyces cerifluus','e08b341c-b1fe-5c1a-8ab8-78601f442ff7','Tyromyces ceriflu','02987528-4d26-43a9-8d62-2f51f331c3af','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d87e497-0acb-40a1-a236-1b7de51250d3','','','04abed09-0f94-59d4-8de3-2f9ad56789a9','Macropsalis fabulosa Phillipps and Grimmett, 1932','Phillipps and Grimmett, 1932',1932,0,'f1088e46-edf2-5c15-8b2f-68c5dc083a06','Macropsalis fabulosa','f1088e46-edf2-5c15-8b2f-68c5dc083a06','Macropsalis fabulosa','dbaaf046-4302-52aa-8b4b-4137b355f6d8','Macropsalis fabulos','1cf50117-3270-430a-94a4-e428070813d3','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Macropsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d859b3c-b5c7-48b7-8b40-9adc93c4fa06','','','d12cbac4-262c-5965-9612-ae02df6fcc2c','Talaromyces wortmannii (Klöcker) C.R. Benj.','(Klöcker) C.R. Benj.',0,0,'6f23e3a6-c9f8-5716-a417-6cf9991c85ab','Talaromyces wortmannii','6f23e3a6-c9f8-5716-a417-6cf9991c85ab','Talaromyces wortmannii','a2cc00a1-1038-5da1-addb-3bb7c6aa0fa6','Talaromyces wortmann','9d859b3c-b5c7-48b7-8b40-9adc93c4fa06','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d8d1cc5-c2ef-49fb-a099-05a23aad3004','','','fac15084-35c9-5849-b87c-78bc9b252f8a','Anthostomella helicofissa Daranagama, E. Camporesi & K.D. Hyde','Daranagama, E. Camporesi & K.D. Hyde',0,0,'81696d0b-9bf5-503d-9bf6-e8806541ed06','Anthostomella helicofissa','81696d0b-9bf5-503d-9bf6-e8806541ed06','Anthostomella helicofissa','4109ca5a-b34a-5a4c-9a14-0adb260ae7c1','Anthostomella helicofiss','9d8d1cc5-c2ef-49fb-a099-05a23aad3004','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Anthostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d8c47e5-48d4-47a1-9946-37237039fb43','','','1c6e0db2-9c7f-5c77-8692-5da21733c1c5','Neoseiulellea','',0,0,'1c6e0db2-9c7f-5c77-8692-5da21733c1c5','Neoseiulellea','1c6e0db2-9c7f-5c77-8692-5da21733c1c5','Neoseiulellea','1c6e0db2-9c7f-5c77-8692-5da21733c1c5','Neoseiulellea','9d8c47e5-48d4-47a1-9946-37237039fb43','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Neoseiulellea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d8b3836-8daf-4969-b405-8ccb9e27f66b','','','1a927fa6-c965-5b78-927d-4a1f74c69799','Pyralis farinalis Linnaeus, 1758','Linnaeus, 1758',1758,0,'f660ce79-29b6-58b8-aa6d-250396bc98e5','Pyralis farinalis','f660ce79-29b6-58b8-aa6d-250396bc98e5','Pyralis farinalis','3a540d56-13b7-5bfb-bf00-a26deab0b0b7','Pyralis farinal','9d8b3836-8daf-4969-b405-8ccb9e27f66b','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Pyralis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d8df8a2-925e-4636-9d89-7bbd7a1ec157','','','06a9d966-e8db-574f-a057-a0ebaf66befd','Gladiolus carmineus C.H.Wright','C.H.Wright',0,0,'fcff5add-ae75-582b-b22c-9cce594539dc','Gladiolus carmineus','fcff5add-ae75-582b-b22c-9cce594539dc','Gladiolus carmineus','bcb7e94d-db24-5c82-8064-ad6cc63f4eee','Gladiolus carmine','9d8df8a2-925e-4636-9d89-7bbd7a1ec157','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d8b31d5-23e8-4341-9972-c098b3923c66','','','99b7599b-3cab-5cb6-b2c9-978374aade4e','Paleonura','',0,0,'99b7599b-3cab-5cb6-b2c9-978374aade4e','Paleonura','99b7599b-3cab-5cb6-b2c9-978374aade4e','Paleonura','99b7599b-3cab-5cb6-b2c9-978374aade4e','Paleonura','9d8b31d5-23e8-4341-9972-c098b3923c66','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Paleonura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d95f250-2f12-46e8-ab3f-9a3a74052535','','','222b0efd-4c26-527a-9121-4b6b4373f5dd','Cucurbita pepo L.','L.',0,0,'022e85ce-a786-5478-9799-ac2e0f2cc726','Cucurbita pepo','022e85ce-a786-5478-9799-ac2e0f2cc726','Cucurbita pepo','7b236c22-0e7f-527a-a89d-0aca0703a409','Cucurbita pep','9d95f250-2f12-46e8-ab3f-9a3a74052535','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Cucurbita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d98946e-7a1d-4af4-ac7e-a5a93b0c73c6','','','0ffee046-e94f-5f6f-8e8a-64231564dac7','Neodoxa Klimaszewski, Marris & Thorpe, 2003','Klimaszewski, Marris & Thorpe, 2003',2003,0,'23034bf1-070d-5eeb-bd9e-c573637263f1','Neodoxa','23034bf1-070d-5eeb-bd9e-c573637263f1','Neodoxa','23034bf1-070d-5eeb-bd9e-c573637263f1','Neodoxa','9d98946e-7a1d-4af4-ac7e-a5a93b0c73c6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Neodoxa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d97165d-4230-4fb4-ac9a-d648152356fa','','','9a6df706-465b-5c3c-b330-bc1339d14579','Piromyces mae J.L. Li','J.L. Li',0,0,'6d3c2889-ce41-570d-a12e-dbc6a30f5bc1','Piromyces mae','6d3c2889-ce41-570d-a12e-dbc6a30f5bc1','Piromyces mae','6d3c2889-ce41-570d-a12e-dbc6a30f5bc1','Piromyces mae','35dade0a-daf1-4b40-8138-2384f671b9ea','Fungi|Neocallimastigomycota|Neocallimastigomycetes|Neocallimastigales|Neocallimastigaceae|Piromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d95b520-542b-4bd6-acb4-f11f0f1c7b14','','','fd48100d-00c0-5607-b733-007b5e4138ab','Wahlenbergia pygmaea Colenso','Colenso',0,0,'600501c3-6e1b-57de-9505-f3e0ef8b8a2c','Wahlenbergia pygmaea','600501c3-6e1b-57de-9505-f3e0ef8b8a2c','Wahlenbergia pygmaea','caace846-7285-565e-bb6c-e0b86a692f35','Wahlenbergia pygmae','9d95b520-542b-4bd6-acb4-f11f0f1c7b14','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d92c56a-0055-4142-b497-d3d5d4f644d0','','','2c82971f-c6e1-51a0-953e-3d515365738d','Convolvulus cairicus L.','L.',0,0,'f58b1c37-4d8e-5a5e-9bcd-d39eb73ff3d9','Convolvulus cairicus','f58b1c37-4d8e-5a5e-9bcd-d39eb73ff3d9','Convolvulus cairicus','ed6c53bc-d25c-5c9f-9e1d-38dda3a9f440','Convolvulus cairic','6de1b599-dced-4456-80f1-29c6d94e71cd','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Convolvulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d9e94f1-3ae3-4a25-98d0-65c622db54a1','','','3290f356-1b1b-5457-8a00-ed5b75c18747','Pseudafroneta maxima Blest, 1979','Blest, 1979',1979,0,'ff072e07-be76-5c26-b32a-b75b0d6abcee','Pseudafroneta maxima','ff072e07-be76-5c26-b32a-b75b0d6abcee','Pseudafroneta maxima','77bc581c-1130-5941-af78-05d1a5e305d1','Pseudafroneta maxim','9d9e94f1-3ae3-4a25-98d0-65c622db54a1','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Pseudafroneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d9f8c82-db4c-4d28-8d4b-425c49324823','','','77b89ac6-cf14-5d27-8532-7b218492ba35','Carex forbesii C.B.Clarke','C.B.Clarke',0,0,'a6edfdca-781f-5c6b-92e4-acbaa60e4518','Carex forbesii','a6edfdca-781f-5c6b-92e4-acbaa60e4518','Carex forbesii','9c9d8b3b-d65c-5eef-b9e8-431bfb5883c6','Carex forbes','00611b0c-9ead-41da-b5cc-b467ff56b27d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d9da6b4-3959-4bf1-b4c3-bcf976c45046','','','8434846c-c93d-5109-b5dd-9c0f7b28ca7b','Asterocheridae','',0,0,'8434846c-c93d-5109-b5dd-9c0f7b28ca7b','Asterocheridae','8434846c-c93d-5109-b5dd-9c0f7b28ca7b','Asterocheridae','8434846c-c93d-5109-b5dd-9c0f7b28ca7b','Asterocheridae','9d9da6b4-3959-4bf1-b4c3-bcf976c45046','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Asterocheridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d9a5e4d-6b62-4b2b-9f1f-ff707348e64e','','','e207b1aa-4ba9-5447-a982-07796acb609e','Cephaleuros minimus Karsten','Karsten',0,0,'aa372343-a2b1-5692-a581-9630a069b4eb','Cephaleuros minimus','aa372343-a2b1-5692-a581-9630a069b4eb','Cephaleuros minimus','719a0793-f2e6-5677-b950-aa11c5daecb3','Cephaleuros minim','9d9a5e4d-6b62-4b2b-9f1f-ff707348e64e','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Cephaleuros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d9b0a0a-1cd7-42eb-9551-be14ce9fdd6d','','','616b5f13-3c3f-5b45-ad7e-27320a5e8c1a','Dichograptus maccoyi maccoyi Harris & Thomas, 1940','Harris & Thomas, 1940',1940,0,'0e128756-f863-5ad3-a247-c868c3be0684','Dichograptus maccoyi maccoyi','0e128756-f863-5ad3-a247-c868c3be0684','Dichograptus maccoyi maccoyi','6458cc82-1868-5154-8749-8b33c56bd886','Dichograptus maccoy maccoy','9d9b0a0a-1cd7-42eb-9551-be14ce9fdd6d','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Dichograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9da1d6c6-e27f-4b3c-b762-6a5d83dc884c','','','67ef4142-9496-570e-bda6-a771e8e2e6d8','Ascidia','',0,0,'67ef4142-9496-570e-bda6-a771e8e2e6d8','Ascidia','67ef4142-9496-570e-bda6-a771e8e2e6d8','Ascidia','67ef4142-9496-570e-bda6-a771e8e2e6d8','Ascidia','9da1d6c6-e27f-4b3c-b762-6a5d83dc884c','Animalia|Tunicata|Ascidiacea|Enterogona|Ascidiidae|Ascidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9da54f66-6e0a-4f1c-95f7-7eb7f4692462','','','5bd386d0-3cc3-52ce-9bb2-2dde53a83091','Pichia holstii (Wick.) Kurtzman','(Wick.) Kurtzman',0,0,'0947d218-0788-5e44-ae2a-5c0448060a00','Pichia holstii','0947d218-0788-5e44-ae2a-5c0448060a00','Pichia holstii','24fa50dc-3227-5ad6-8012-92271878cf75','Pichia holst','5f569e35-0b47-41a4-a202-c0051e164929','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Pichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9da8a9ea-4075-4c38-b310-ba6ae6620704','','','5e9a13e9-eaaf-5cf9-ae95-d93baf3a5bf6','Heteropyxidaceae','',0,0,'5e9a13e9-eaaf-5cf9-ae95-d93baf3a5bf6','Heteropyxidaceae','5e9a13e9-eaaf-5cf9-ae95-d93baf3a5bf6','Heteropyxidaceae','5e9a13e9-eaaf-5cf9-ae95-d93baf3a5bf6','Heteropyxidaceae','b697cc2b-7196-435e-a6a9-9bbd97cdd84f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Heteropyxidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d129b8f-dbb0-4739-bab2-0b9e97424b05','','','dbf23a90-424d-5d4f-b444-3736d1c81ab5','Coprosma rhamnoides var. divaricata (A.Cunn.) Cheeseman','(A.Cunn.) Cheeseman',0,0,'d73e4a64-9d83-54b0-a1b1-5ebb8b28199a','Coprosma rhamnoides divaricata','b2ab5e33-3146-5b7e-81a0-2e14b7d53565','Coprosma rhamnoides var. divaricata','d1c727b8-e981-55bd-a744-0a4e99d4e735','Coprosma rhamnoid diuaricat','','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d10696d-d4d4-4cdd-8242-763fa0b337e5','','','3dbec6f5-f01a-5a84-81aa-2dd0aaf7a6c0','Neolimnia ocellata Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'37c3d78d-f7b3-5d26-a96d-22de85c83701','Neolimnia ocellata','37c3d78d-f7b3-5d26-a96d-22de85c83701','Neolimnia ocellata','23535cf3-e33f-5927-888b-5207f15280c4','Neolimnia ocellat','f3a3aaf2-2d26-431d-910b-cadbecb8e2f1','Animalia|Arthropoda|Insecta|Diptera|Sciomyzidae|Neolimnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9dabc15f-e559-49ca-97d0-96c678ca86ef','','','6231ca74-b836-547a-95d1-13b70935f243','Descolea squarrosipes E. Horak','E. Horak',0,0,'90c3e2e8-5315-59f0-a7d9-76919801fc93','Descolea squarrosipes','90c3e2e8-5315-59f0-a7d9-76919801fc93','Descolea squarrosipes','476015b0-96d1-5ecd-a82d-1ee0159edf38','Descolea squarrosip','92dda315-0f96-4029-8b55-39e9c060d896','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Descolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9daaec79-ebe2-49c0-83be-f7deadc1e2a1','','','ede702e8-0c5d-58fb-8f11-01ab542b9510','Dermaptera','',0,0,'ede702e8-0c5d-58fb-8f11-01ab542b9510','Dermaptera','ede702e8-0c5d-58fb-8f11-01ab542b9510','Dermaptera','ede702e8-0c5d-58fb-8f11-01ab542b9510','Dermaptera','9daaec79-ebe2-49c0-83be-f7deadc1e2a1','Animalia|Arthropoda|Insecta|Dermaptera||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d1bc9d3-436e-425a-a93f-3b4730f5a6c2','','','37bb253d-a5f5-5831-b6c5-dc003aecfa56','Tomato necrosis','',0,0,'37bb253d-a5f5-5831-b6c5-dc003aecfa56','Tomato necrosis','37bb253d-a5f5-5831-b6c5-dc003aecfa56','Tomato necrosis','49eedf82-c480-53fe-ae27-ef25017983f7','Tomato necros','2586154e-ea58-4002-9b71-57f17a2f7278','Virus|||Tymovirales|Alphaflexiviridae|Potexvirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('9d1b5acd-a8f5-4f2a-b1f9-79e4ac8f3f2e','','','7327eb39-94f4-50b8-a780-067049c3cf02','Pear stony pit','',0,0,'7327eb39-94f4-50b8-a780-067049c3cf02','Pear stony pit','7327eb39-94f4-50b8-a780-067049c3cf02','Pear stony pit','7327eb39-94f4-50b8-a780-067049c3cf02','Pear stony pit','9d1b5acd-a8f5-4f2a-b1f9-79e4ac8f3f2e','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('9d17f54b-dc57-45cb-82c7-a6b7524e8551','','','ed04fd1e-cb0d-553d-98c5-97890abe5636','Gaetanus brevispinus (Sars, 1900)','(Sars, 1900)',1900,0,'37dda652-aa74-5bce-b7db-cd73c0dad333','Gaetanus brevispinus','37dda652-aa74-5bce-b7db-cd73c0dad333','Gaetanus brevispinus','eff7157e-bba7-55bb-8fcc-fc3de228b2de','Gaetanus breuispin','9d17f54b-dc57-45cb-82c7-a6b7524e8551','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Gaetanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d188c74-607b-4a1c-aff6-ff4018e130ed','','','d85e5283-ead9-514f-ba31-a940900764a3','Neocudoniella S. Imai','S. Imai',0,0,'5b32c486-460d-5aff-b017-f0a39e7e1434','Neocudoniella','5b32c486-460d-5aff-b017-f0a39e7e1434','Neocudoniella','5b32c486-460d-5aff-b017-f0a39e7e1434','Neocudoniella','9d188c74-607b-4a1c-aff6-ff4018e130ed','Fungi|Ascomycota|Leotiomycetes|Helotiales|Bryoglossaceae|Neocudoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d25ac33-5c2d-4520-8113-1745303051ba','','','b8aea769-ba32-5329-917b-c728352ebdc1','Streptococcus waius Flint et al., 1999','Flint et al., 1999',1999,0,'c1fdf9af-90b2-59ed-9477-3788f3cc4d4a','Streptococcus waius','c1fdf9af-90b2-59ed-9477-3788f3cc4d4a','Streptococcus waius','06dbf8d7-ce09-5b85-8fbb-9fcf468a06a7','Streptococcus wa','ab31e408-5819-4258-b4ac-312e40f50d11','Bacteria|Bacillota|Bacilli|Lactobacillales|Streptococcaceae|Streptococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('9d27bd5f-b0a7-44f5-a524-bf3265676db2','','','c08ab690-1965-576e-94d3-c28716033312','Trichonychina','',0,0,'c08ab690-1965-576e-94d3-c28716033312','Trichonychina','c08ab690-1965-576e-94d3-c28716033312','Trichonychina','c08ab690-1965-576e-94d3-c28716033312','Trichonychina','9d27bd5f-b0a7-44f5-a524-bf3265676db2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d24288c-ac44-478b-9234-79a72629c010','','','9fab9f22-448d-5770-a04c-d4832461117b','Daedalea dochmia (Berk. & Broome) T. Hatt.','(Berk. & Broome) T. Hatt.',0,0,'a69c7672-958e-5df2-af94-d4f94d3788f5','Daedalea dochmia','a69c7672-958e-5df2-af94-d4f94d3788f5','Daedalea dochmia','9d6889c5-d075-576e-afc1-4b18960f3722','Daedalea dochm','6491a09f-d331-44e4-b823-e61611ed7afc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Daedalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d2665bc-6fb7-4d95-a65e-e4a11e7ab8cd','','','2d83653e-8a33-52a1-9496-f4a3c5b52e4e','Collema subflaccidum Degel.','Degel.',0,0,'8bc09356-6003-5167-abcf-a33446278b5e','Collema subflaccidum','8bc09356-6003-5167-abcf-a33446278b5e','Collema subflaccidum','ffdb94c6-04bb-53a2-8af0-41099d78b458','Collema subflaccid','9d2665bc-6fb7-4d95-a65e-e4a11e7ab8cd','Fungi||Ascomycetes|Lecanorales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d30fbdd-d6f6-4deb-aa11-2c4961b8a4eb','','','6009c06f-00ee-5f24-b7fc-b947f4440185','Dasybasis opla (Walker, 1850)','(Walker, 1850)',1850,0,'3278c113-eb60-5f42-a442-17768923ba7d','Dasybasis opla','3278c113-eb60-5f42-a442-17768923ba7d','Dasybasis opla','f480d739-6c0a-5d5c-9643-6ee5815403dd','Dasybasis opl','9d30fbdd-d6f6-4deb-aa11-2c4961b8a4eb','Animalia|Arthropoda|Insecta|Diptera|Tabanidae|Dasybasis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d30e287-8a45-4fe3-b68d-43aa0bcd740d','','','a6b11243-7e41-5c1e-967a-d81eb752083a','Saccotheciaceae Bonord.','Bonord.',0,0,'98e01fc7-839d-5453-b8c6-ec5b3ef10210','Saccotheciaceae','98e01fc7-839d-5453-b8c6-ec5b3ef10210','Saccotheciaceae','98e01fc7-839d-5453-b8c6-ec5b3ef10210','Saccotheciaceae','9d30e287-8a45-4fe3-b68d-43aa0bcd740d','Fungi|Ascomycota|Dothideomycetes|Dothideales|Saccotheciaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d311419-109d-45d0-bef9-ef9e1b0396fe','','','659435d5-c618-5b7d-99fe-fc76606d3aa5','Palephyra','',0,0,'659435d5-c618-5b7d-99fe-fc76606d3aa5','Palephyra','659435d5-c618-5b7d-99fe-fc76606d3aa5','Palephyra','659435d5-c618-5b7d-99fe-fc76606d3aa5','Palephyra','9d311419-109d-45d0-bef9-ef9e1b0396fe','Animalia|Cnidaria|Scyphozoa|Coronatae|Nausithoidae|Palephyra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d34ca59-8511-4e15-907f-18972f828c64','','','eeaa5e36-3f9e-5688-aa1f-dbf170f39465','Lachnospiraceae Rainey 2010','Rainey 2010',2010,0,'f94167f7-6a61-5e4f-959a-4d7a184a4e75','Lachnospiraceae','f94167f7-6a61-5e4f-959a-4d7a184a4e75','Lachnospiraceae','f94167f7-6a61-5e4f-959a-4d7a184a4e75','Lachnospiraceae','9d34ca59-8511-4e15-907f-18972f828c64','Bacteria|Bacillota|Clostridia|Eubacteriales|Lachnospiraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('9d313025-4280-4125-8ed5-220ea24ea7ac','','','62049229-54b6-5b44-9f45-0ac3ac605d66','Syrphetodes truncatus Broun, 1912','Broun, 1912',1912,0,'1b63d86f-0637-5e00-8ba2-7b1f40465b3d','Syrphetodes truncatus','1b63d86f-0637-5e00-8ba2-7b1f40465b3d','Syrphetodes truncatus','5ede76ff-5166-5580-946b-35a357ccade5','Syrphetodes truncat','6e1b644a-a23f-4d8f-97ae-2ca413f55219','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d32cd3c-19d2-4e3c-a740-776b9fed8722','','','3b00a0b1-c0ab-5a84-b991-ca0bc9f8167f','Tylos','',0,0,'3b00a0b1-c0ab-5a84-b991-ca0bc9f8167f','Tylos','3b00a0b1-c0ab-5a84-b991-ca0bc9f8167f','Tylos','3b00a0b1-c0ab-5a84-b991-ca0bc9f8167f','Tylos','9d32cd3c-19d2-4e3c-a740-776b9fed8722','Animalia|Arthropoda|Malacostraca|Isopoda|Tylidae|Tylos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d322fd7-dd55-4433-b104-6a9495f637e8','','','156cd461-633a-5d44-b20c-c3289406dd52','Eupenicillium cryptum Goch.','Goch.',0,0,'a99df812-0b12-5179-be48-e0a1363f1c1b','Eupenicillium cryptum','a99df812-0b12-5179-be48-e0a1363f1c1b','Eupenicillium cryptum','d75cac3f-da2b-525f-8e66-6524bd172fc1','Eupenicillium crypt','0149685e-71f9-4164-b642-7d12951fd355','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d3ac8d6-60bf-4542-8f2b-04e093629f4c','','','ed7a9623-f314-5859-b058-05cd38895632','Tympanidaceae Baral & Quijada','Baral & Quijada',0,0,'9d2fb1e3-a722-54cf-8d67-d1e2d784f67c','Tympanidaceae','9d2fb1e3-a722-54cf-8d67-d1e2d784f67c','Tympanidaceae','9d2fb1e3-a722-54cf-8d67-d1e2d784f67c','Tympanidaceae','9d3ac8d6-60bf-4542-8f2b-04e093629f4c','Fungi|Ascomycota|Leotiomycetes|Leotiales|Tympanidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d398456-4bd4-4e92-b449-9733a3ab47a8','','','74564ff1-6112-530d-832c-0be768183c27','Rubus echinatus Lindl.','Lindl.',0,0,'71e38452-b6da-5284-b408-0d16c23f84d9','Rubus echinatus','71e38452-b6da-5284-b408-0d16c23f84d9','Rubus echinatus','a054bb7b-9886-596e-8772-51199936fc73','Rubus echinat','9d398456-4bd4-4e92-b449-9733a3ab47a8','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d39e4aa-95f3-439d-b8d3-ba73c6cf5662','','','2362b137-7244-5ad9-be26-4ab0402944e3','Rhizophydium sphaerotheca Zopf','Zopf',0,0,'650885c7-6474-5097-a418-198d8cd0188a','Rhizophydium sphaerotheca','650885c7-6474-5097-a418-198d8cd0188a','Rhizophydium sphaerotheca','bed4d633-3089-55df-8296-ea028a8d7590','Rhizophydium sphaerothec','9d39e4aa-95f3-439d-b8d3-ba73c6cf5662','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Rhizophydiaceae|Rhizophydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d45bb35-31b8-4de0-8fe8-350c9b122f2f','','','17675f89-2cf2-5be5-a06c-66302baab043','Calaphis flava Mordvilko, 1928','Mordvilko, 1928',1928,0,'2bcebd5d-ac1e-5267-9ea2-466df75d9778','Calaphis flava','2bcebd5d-ac1e-5267-9ea2-466df75d9778','Calaphis flava','b3387693-ba6c-5e3f-aa51-978b725dc021','Calaphis flau','9d45bb35-31b8-4de0-8fe8-350c9b122f2f','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Calaphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d3dc03e-84c1-44c7-beb4-89888e82a8b0','','','55f9991b-d8e0-5233-9142-ab6d63d4fbe7','Prosphodrus Britton, 1959','Britton, 1959',1959,0,'dc284425-fb78-5084-91d0-7748db90b9b3','Prosphodrus','dc284425-fb78-5084-91d0-7748db90b9b3','Prosphodrus','dc284425-fb78-5084-91d0-7748db90b9b3','Prosphodrus','9d3dc03e-84c1-44c7-beb4-89888e82a8b0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Prosphodrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d4219ec-187e-49f7-8782-9d71d7155f97','','','8a782f44-919b-5aeb-bbd4-fda70d226d9d','Phyllosticta acetosae Sacc.','Sacc.',0,0,'0fec588c-3f96-5cb6-a947-04f1cd341fe6','Phyllosticta acetosae','0fec588c-3f96-5cb6-a947-04f1cd341fe6','Phyllosticta acetosae','81c70e53-2cd1-58f7-b48a-3d098c3e584c','Phyllosticta acetos','b3678df6-d437-458e-bc42-86cedb232f78','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d3ed9b9-629f-49b0-9b57-e32c136c2461','','','0907f85b-22c7-5723-bbd4-4793ffa1ced0','Comatricha martinii Alexop. & Beneke','Alexop. & Beneke',0,0,'a3302131-02e2-53d9-b715-de518ac460e0','Comatricha martinii','a3302131-02e2-53d9-b715-de518ac460e0','Comatricha martinii','01575f21-b379-5d04-9daf-26b8659a28d1','Comatricha martin','32641245-3224-40f6-929f-f1b97236939e','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Comatricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d416141-b41b-4aef-a72a-ca46e0f4c22b','','','d6456c23-f884-5e89-8ec4-f202aea0d362','Scytonema cincinnatum Thur.','Thur.',0,0,'219c39a7-f943-560b-8667-e289f1f9ca7c','Scytonema cincinnatum','219c39a7-f943-560b-8667-e289f1f9ca7c','Scytonema cincinnatum','930acd36-286a-54b6-a21f-dd70d11d7567','Scytonema cincinnat','9d416141-b41b-4aef-a72a-ca46e0f4c22b','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Scytonemataceae|Scytonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d4bab1f-2456-432c-8f9f-3b5d50646868','','','7041ec24-f5f8-5dda-98be-f5fbb46a3622','mycelia sterilia','',0,0,'','','','','','','','Fungi|||||','','kingdom|phylum|class|order|family|genus','anamorph','0','0','0','ICBN',0);
INSERT INTO core VALUES('9d485539-6204-42f9-bb0f-093daad878dc','','','01c17cd6-bfcc-59b7-a6e8-2ae7f4733e6d','Aspilates subochraria Doubleday, 1843','Doubleday, 1843',1843,0,'537f0052-b4e4-5ba1-a415-db096e8589e4','Aspilates subochraria','537f0052-b4e4-5ba1-a415-db096e8589e4','Aspilates subochraria','4b139d66-4631-517b-bfd6-263ce83749a9','Aspilates subochrar','8d8873ff-8637-4c15-9c0f-110adc74aead','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Aspilates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d4c0c61-c8df-46d9-af07-74492cf7b720','','','823ca345-28ad-5882-88ac-fd99939d0dd9','Pandanus Parkinson','Parkinson',0,0,'65fe373c-7a59-5732-a569-185c4773fa1f','Pandanus','65fe373c-7a59-5732-a569-185c4773fa1f','Pandanus','65fe373c-7a59-5732-a569-185c4773fa1f','Pandanus','9d4c0c61-c8df-46d9-af07-74492cf7b720','Plantae|Tracheophyta|Magnoliopsida|Pandanales|Pandanaceae|Pandanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d47dfcc-ce18-4814-be35-882f64db4202','','','af15d0fe-84f5-5df5-ab31-503160585e65','Streptococcus milleri','',0,0,'af15d0fe-84f5-5df5-ab31-503160585e65','Streptococcus milleri','af15d0fe-84f5-5df5-ab31-503160585e65','Streptococcus milleri','2280b412-9cf5-593d-b448-ed0b46d9ab62','Streptococcus miller','9d47dfcc-ce18-4814-be35-882f64db4202','Bacteria|Bacillota|Bacilli|Lactobacillales|Streptococcaceae|Streptococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('9d4a2022-6df6-47ec-b98f-78245342cff5','','','784f25f8-f774-5b0e-8fd6-2729a844398c','Megalopsalis wattsi (Hogg, 1920)','(Hogg, 1920)',1920,0,'c3c980c7-4c66-511a-88a0-8884f7793b3a','Megalopsalis wattsi','c3c980c7-4c66-511a-88a0-8884f7793b3a','Megalopsalis wattsi','6601e10d-1464-5b8b-ad5a-3f8ac9d8828e','Megalopsalis watts','fa5625d5-0647-4909-8368-ffbc1b429506','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Megalopsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d4f65ed-05fa-46fb-9a33-122473f867f0','','','c2fd6c43-127c-5e25-8638-805f878964fc','Deltocyathus','',0,0,'c2fd6c43-127c-5e25-8638-805f878964fc','Deltocyathus','c2fd6c43-127c-5e25-8638-805f878964fc','Deltocyathus','c2fd6c43-127c-5e25-8638-805f878964fc','Deltocyathus','9d4f65ed-05fa-46fb-9a33-122473f867f0','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Deltocyathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d4e5616-0588-4558-9914-18996bc0d528','','','bf2dd558-2417-5d7d-b734-ba4d2c65fb49','Rhizosphaera pini (Corda) Maubl.','(Corda) Maubl.',0,0,'311bf1ea-93a5-5c6b-abbb-d71dd1064eb7','Rhizosphaera pini','311bf1ea-93a5-5c6b-abbb-d71dd1064eb7','Rhizosphaera pini','3faa8f59-0404-52d8-9209-7e2d60f6449a','Rhizosphaera pin','9d4e5616-0588-4558-9914-18996bc0d528','Fungi|Ascomycota|Dothideomycetes|Dothideales||Rhizosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d500325-0425-4870-a8b3-2b041ca15782','','','a0a706e0-9b43-5f28-9c7a-9ee7a3c7d8fa','Nostoc passerianum Bornet et Thur.','Bornet et Thur.',0,0,'48f072fc-c5f2-5c1d-bc35-a4191494e30a','Nostoc passerianum','48f072fc-c5f2-5c1d-bc35-a4191494e30a','Nostoc passerianum','1812ab8d-7d74-502b-8f87-2548432c9481','Nostoc passerian','9d500325-0425-4870-a8b3-2b041ca15782','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('9d4f6ed0-74be-45f6-b94e-67f4cd6a0405','','','144915e4-e000-5e9a-8b61-bf9ca17abb16','Decaisnea insignis (Griff.) Hook.f. & Thomson','(Griff.) Hook.f. & Thomson',0,0,'8f9be804-c671-54f4-bfba-47c1db034c8d','Decaisnea insignis','8f9be804-c671-54f4-bfba-47c1db034c8d','Decaisnea insignis','8b75b1fb-7372-5be8-b331-3d8dab228c2f','Decaisnea insign','9d4f6ed0-74be-45f6-b94e-67f4cd6a0405','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Lardizabalaceae|Decaisnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d5690e9-be02-4396-8e3a-546752ce79bf','','','9f2f35a5-e666-5872-915d-6b3102e4bef2','Ascochyta molleriana G. Winter','G. Winter',0,0,'367ca77a-df8b-514a-8ecb-f5faf3f55fd4','Ascochyta molleriana','367ca77a-df8b-514a-8ecb-f5faf3f55fd4','Ascochyta molleriana','7756babf-99ea-5594-9025-bc4610748afd','Ascochyta mollerian','b19e07b4-feb6-45e0-ad40-b4a43040e71e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d582134-abbf-4bc5-8217-a35e83ca4ce1','','','01ebeef8-faa5-5338-a9fc-516f54289901','Ranunculus acraeus Heenan & P.J.Lockh.','Heenan & P.J.Lockh.',0,0,'36ededb9-6e4d-5563-939c-073268198c64','Ranunculus acraeus','36ededb9-6e4d-5563-939c-073268198c64','Ranunculus acraeus','274e451c-b568-529d-87ff-5c29dcf56946','Ranunculus acrae','9d582134-abbf-4bc5-8217-a35e83ca4ce1','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e07a5c6-2c2b-45e7-ac75-00ebd5f2de68','','','aafa1c53-d26b-5567-90c9-ab6d7b694286','Segestria saeva Walckenaer, 1837','Walckenaer, 1837',1837,0,'6849e81f-17da-504e-8067-6ee5c864c3d4','Segestria saeva','6849e81f-17da-504e-8067-6ee5c864c3d4','Segestria saeva','bee1698b-9b7c-529c-b679-162303131714','Segestria saeu','9e07a5c6-2c2b-45e7-ac75-00ebd5f2de68','Animalia|Arthropoda|Arachnida|Araneae|Segestriidae|Segestria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e03c7e8-4244-4d19-8910-18cc25c90a5a','','','74d937dc-fe7e-5a9f-89dc-988b7d0d3a79','Cosmospora viliuscula (Samuels, Yoshim. Doi & Rogerson) Rossman & Samuels','(Samuels, Yoshim. Doi & Rogerson) Rossman & Samuels',0,0,'3dbfe5e0-b9df-5df5-b900-07d5f55b4758','Cosmospora viliuscula','3dbfe5e0-b9df-5df5-b900-07d5f55b4758','Cosmospora viliuscula','ce5cb176-163a-544a-9d4a-878cbdd8bcee','Cosmospora uiliuscul','9e03c7e8-4244-4d19-8910-18cc25c90a5a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e0d66d9-22bd-49fe-bb57-52db44446c0d','','','11c6f375-38ff-5b41-a515-d629cb0026ee','Phyllocoma (Galfridus) speciosa virginalis (Suter, 1913)','(Suter, 1913)',1913,0,'7ddf2327-0eb8-523e-a719-4da10a52c790','Phyllocoma speciosa virginalis','7ddf2327-0eb8-523e-a719-4da10a52c790','Phyllocoma speciosa virginalis','f296c3fc-94f6-550b-91aa-165a1701d43f','Phyllocoma specios uirginal','9e0d66d9-22bd-49fe-bb57-52db44446c0d','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Phyllocoma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e083d78-a549-433d-a84c-70675991ce04','','','2d3bc9c7-cb20-5682-a793-94d6de0fe91f','Dinornithiformes','',0,0,'2d3bc9c7-cb20-5682-a793-94d6de0fe91f','Dinornithiformes','2d3bc9c7-cb20-5682-a793-94d6de0fe91f','Dinornithiformes','2d3bc9c7-cb20-5682-a793-94d6de0fe91f','Dinornithiformes','9e083d78-a549-433d-a84c-70675991ce04','Animalia|Chordata|Aves|Dinornithiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e0831dd-c6c8-4fcc-8c54-9342fecfa432','','','f7327224-6637-5a8b-871a-22f6b5834773','Monohelea Kieffer, 1917','Kieffer, 1917',1917,0,'f281a0b8-2510-5096-8c12-75afd6608d69','Monohelea','f281a0b8-2510-5096-8c12-75afd6608d69','Monohelea','f281a0b8-2510-5096-8c12-75afd6608d69','Monohelea','9e0831dd-c6c8-4fcc-8c54-9342fecfa432','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Monohelea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e0ca252-3bd2-4044-b793-d9e92f470883','','','0364a19b-fdbe-5426-b80b-b1e4c1dc37a0','Phoma valerianellae Gindrat, Semecnik & Bolay','Gindrat, Semecnik & Bolay',0,0,'befc1ee2-3732-56f1-883a-1a3e2f17dbf7','Phoma valerianellae','befc1ee2-3732-56f1-883a-1a3e2f17dbf7','Phoma valerianellae','24c21072-f70a-52d6-b022-cf8954f13ca4','Phoma ualerianell','02a7d935-5d19-4370-ab2d-932fdcd0b398','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e0de880-e14c-4164-840e-2583a540c150','','','6c841ab3-ccf7-5409-9405-0f57872defce','Zelleromyces alveolatus (Cooke & Massee) G.W. Beaton, Pegler & T.W.K. Young','(Cooke & Massee) G.W. Beaton, Pegler & T.W.K. Young',0,0,'04a34bf5-60f9-5a83-9a2c-9dac34eb5157','Zelleromyces alveolatus','04a34bf5-60f9-5a83-9a2c-9dac34eb5157','Zelleromyces alveolatus','aa2254a9-1712-51db-8716-95dbe7f4f653','Zelleromyces alueolat','479b88e4-e62c-4c50-b7b9-61a0ae515790','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Zelleromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e0f8331-91a9-46cc-b319-c46ce0d68c49','','','658c8e3a-f920-5b89-ade2-937fb627556c','Chaetosphaeria raciborskii (Penz. & Sacc.) A.N. Mill. & Huhndorf','(Penz. & Sacc.) A.N. Mill. & Huhndorf',0,0,'f0f6396d-6733-5f60-9760-9d0bf6a3e04b','Chaetosphaeria raciborskii','f0f6396d-6733-5f60-9760-9d0bf6a3e04b','Chaetosphaeria raciborskii','b5d7985b-77bb-5b95-9e65-93593e8de32b','Chaetosphaeria raciborsk','51e18ce4-ca3d-45b6-9fae-b3f4f48b9426','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e1ad1a6-b652-42c5-9d60-6b2f571d8f7f','','','b9aa3494-5bc0-5814-a8a6-d636dba0af77','Areca catechu','',0,0,'b9aa3494-5bc0-5814-a8a6-d636dba0af77','Areca catechu','b9aa3494-5bc0-5814-a8a6-d636dba0af77','Areca catechu','f7701a4d-fe73-5001-b80b-1910c692aad3','Areca catech','9e1ad1a6-b652-42c5-9d60-6b2f571d8f7f','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Areca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e173ea6-2587-4832-9a2b-5d20e0be8cc1','','','95c942b8-39c8-5bd9-bb82-93966770ca9e','Ophiurothamnus clausa (Lyman, 1878)','(Lyman, 1878)',1878,0,'cd8e0255-729e-5983-9ebf-4c372672fe5e','Ophiurothamnus clausa','cd8e0255-729e-5983-9ebf-4c372672fe5e','Ophiurothamnus clausa','80bf96e9-8fcd-53bd-bc8d-414f3cf9e13d','Ophiurothamnus claus','9e173ea6-2587-4832-9a2b-5d20e0be8cc1','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiacanthidae|Ophiurothamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e1d548b-5a5e-40c4-a032-020822d44f3f','','','3fd6ed2d-1863-53c4-b338-526747b87bfc','Crosbya Vitt','Vitt',0,0,'dbf4ac5b-de03-5787-9d49-4ca39294960b','Crosbya','dbf4ac5b-de03-5787-9d49-4ca39294960b','Crosbya','dbf4ac5b-de03-5787-9d49-4ca39294960b','Crosbya','9e1d548b-5a5e-40c4-a032-020822d44f3f','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Crosbya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e1574f3-d9cd-41e5-80da-fede6708d7c8','','','4fc60e61-24cd-54b0-bec0-68e698766cb6','Euryte longicauda Philippi, 1843','Philippi, 1843',1843,0,'61a2c233-e9fb-5ffa-a091-3afe669fe96b','Euryte longicauda','61a2c233-e9fb-5ffa-a091-3afe669fe96b','Euryte longicauda','05a8f288-ff20-5183-9c6b-6207fdb742f3','Euryte longicaud','9e1574f3-d9cd-41e5-80da-fede6708d7c8','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Euryte','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e1c7450-979d-4a93-8dfd-6f08c4db6f3a','','','beaa47a7-8a46-5318-8cc6-2b94501ba1fe','Rehmiodothis Theiss. & Syd.','Theiss. & Syd.',0,0,'ff80b046-d20d-5c0b-a4db-13c6a03e9663','Rehmiodothis','ff80b046-d20d-5c0b-a4db-13c6a03e9663','Rehmiodothis','ff80b046-d20d-5c0b-a4db-13c6a03e9663','Rehmiodothis','9e1c7450-979d-4a93-8dfd-6f08c4db6f3a','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Rehmiodothis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e269f52-267a-4a7d-a27c-1018d0aaa322','','','57f12a68-93d3-5a18-a604-070651e290f8','Curvularia Boedijn','Boedijn',0,0,'0cbfb8ee-3ce1-5622-a485-c5398f586f98','Curvularia','0cbfb8ee-3ce1-5622-a485-c5398f586f98','Curvularia','0cbfb8ee-3ce1-5622-a485-c5398f586f98','Curvularia','9e269f52-267a-4a7d-a27c-1018d0aaa322','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e1d3398-6138-4fbd-b4c7-ef09c3242095','','','f8190410-bfc7-5f89-af14-ea983d7ef08e','Oreocalus','',0,0,'f8190410-bfc7-5f89-af14-ea983d7ef08e','Oreocalus','f8190410-bfc7-5f89-af14-ea983d7ef08e','Oreocalus','f8190410-bfc7-5f89-af14-ea983d7ef08e','Oreocalus','9e1d3398-6138-4fbd-b4c7-ef09c3242095','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Oreocalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e233070-51b5-4b18-a65e-1b94c9a0ee59','','','1af22804-77a8-582d-8f4c-7daa09b761a6','Scirtinae Genus novum Cyphon propinquus Broun, 1883','Genus',0,0,'f96fbdb8-7248-589c-bd08-fbe93f427305','Scirtinae','f96fbdb8-7248-589c-bd08-fbe93f427305','Scirtinae','f96fbdb8-7248-589c-bd08-fbe93f427305','Scirtinae','9e233070-51b5-4b18-a65e-1b94c9a0ee59','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Gen. nr Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9e20a7b2-c5bd-459e-8066-8311b80945e6','','','8e2335fd-e4e6-5728-a4e0-aa47a52f4082','Aphanocapsa grevillei (Berk.) Rabenh.','(Berk.) Rabenh.',0,0,'c3493e87-316e-5aaf-ab4c-6541c62a2f8f','Aphanocapsa grevillei','c3493e87-316e-5aaf-ab4c-6541c62a2f8f','Aphanocapsa grevillei','001f6098-ab97-5571-8cbc-7dba44a231dc','Aphanocapsa greuille','9e20a7b2-c5bd-459e-8066-8311b80945e6','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Merismopediaceae|Aphanocapsa','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('9e23b1e7-0d59-4c2f-96a1-f5a2afee2d62','','','5d6cd6f8-01f4-5577-bbe0-1a9352287cb5','Telmatactis species O. Ocana','',0,0,'97ff6788-dc1d-5fbd-8aa0-d7f6acd6953c','Telmatactis','97ff6788-dc1d-5fbd-8aa0-d7f6acd6953c','Telmatactis','97ff6788-dc1d-5fbd-8aa0-d7f6acd6953c','Telmatactis','9e23b1e7-0d59-4c2f-96a1-f5a2afee2d62','Animalia|Cnidaria||Actiniaria|Isophellidae|Telmatactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9e25e022-66b5-42f8-ae9f-d0e7b8d5b545','','','fba1cbde-85d6-5859-9daa-3b7a70218784','Diploplecta adjacens Millidge, 1988','Millidge, 1988',1988,0,'cc9e3924-fbdb-5f29-84e0-1d7aef011289','Diploplecta adjacens','cc9e3924-fbdb-5f29-84e0-1d7aef011289','Diploplecta adjacens','79701c8f-58d2-594d-9c52-4fa3300f533c','Diploplecta adiacens','9e25e022-66b5-42f8-ae9f-d0e7b8d5b545','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Diploplecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e24681a-0e59-4360-a522-a36a73c9c1fe','','','c6d44b76-ca25-5444-bf6e-8b53ddcd2c28','Phaffia M.W. Mill., Yoney. & Soneda','M.W. Mill., Yoney. & Soneda',0,0,'3ec4efb8-0ded-5830-bc0b-1f7c8a7275ee','Phaffia','3ec4efb8-0ded-5830-bc0b-1f7c8a7275ee','Phaffia','3ec4efb8-0ded-5830-bc0b-1f7c8a7275ee','Phaffia','9e24681a-0e59-4360-a522-a36a73c9c1fe','Fungi|Basidiomycota|Tremellomycetes|Cystofilobasidiales|Mrakiaceae|Phaffia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e2aaf0f-cb05-44ba-9f56-4e2de680a1d9','','','239438f3-6845-5fad-aabc-a46aab91f6a1','Ramaria pancaribbea var. zealandica R.H. Petersen','R.H. Petersen',0,0,'01180a32-e1a9-52cd-9428-b322418dff4c','Ramaria pancaribbea zealandica','c56f9ea4-37a9-52b6-8801-2e9bc5c0a132','Ramaria pancaribbea var. zealandica','1150ca9c-56bb-5341-a70d-c12e16dc6b1a','Ramaria pancaribbe zealandic','f4ee7ffe-167b-4847-83e4-4c2cee23b2af','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e2e3a79-f1ae-4d81-b06d-a4a7ad0cc479','','','4628e17d-f606-5f92-8786-d494ccda0656','Ostraciidae','',0,0,'4628e17d-f606-5f92-8786-d494ccda0656','Ostraciidae','4628e17d-f606-5f92-8786-d494ccda0656','Ostraciidae','4628e17d-f606-5f92-8786-d494ccda0656','Ostraciidae','9e2e3a79-f1ae-4d81-b06d-a4a7ad0cc479','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Ostraciidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e3297ba-7eb4-4a17-85ae-65223c90c0d0','','','10f17e56-9257-55f5-8f4a-02a37f3dd4c6','Tilletia inolens McAlpine','McAlpine',0,0,'783a7d1c-b8eb-599b-a2ac-b7a86c3369d9','Tilletia inolens','783a7d1c-b8eb-599b-a2ac-b7a86c3369d9','Tilletia inolens','783a7d1c-b8eb-599b-a2ac-b7a86c3369d9','Tilletia inolens','9e3297ba-7eb4-4a17-85ae-65223c90c0d0','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e35fb13-459f-4fd9-a7bf-581b7e94ab3d','','','9bc7ed62-dc34-541b-903a-32800a11cca6','Leucaspis hoheriae Brittin, 1937','Brittin, 1937',1937,0,'e775d732-359d-5aee-afe5-b06c6dde31c7','Leucaspis hoheriae','e775d732-359d-5aee-afe5-b06c6dde31c7','Leucaspis hoheriae','531f138c-8381-5f85-809d-bfc077972987','Leucaspis hoheri','9e35fb13-459f-4fd9-a7bf-581b7e94ab3d','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Leucaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e346fea-5d13-4c84-909f-8cfc08417c33','','','4e0ca866-e305-5bf7-ac14-12366bc1bd08','Calocalanus pavo (Dana, 1849)','(Dana, 1849)',1849,0,'ed68ba17-f413-5fdb-b779-bc6fc95caa44','Calocalanus pavo','ed68ba17-f413-5fdb-b779-bc6fc95caa44','Calocalanus pavo','1d8b89db-13f4-5392-a6ff-655ea61d49b7','Calocalanus pau','9e346fea-5d13-4c84-909f-8cfc08417c33','Animalia|Arthropoda|Maxilopoda|Calanoida|Paracalanidae|Calocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e3567fc-3268-41ce-b182-bab33f0f23e3','','','ce969f20-6294-599d-a56c-788f70e8df46','Xyloskenea depressa B. Marshall, 1988','B. Marshall, 1988',1988,0,'3a9cbcfc-215d-5346-b0b0-8804c33038d7','Xyloskenea depressa','3a9cbcfc-215d-5346-b0b0-8804c33038d7','Xyloskenea depressa','eb7c0d27-27fc-5e3e-9756-6e1a9c358bea','Xyloskenea depress','9e3567fc-3268-41ce-b182-bab33f0f23e3','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Xyloskenea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e3bf93f-8ca2-42b6-a05a-195c00dbcc74','','','dd4af487-9dd8-57b5-afb5-91caf0b07213','Tettigonia cruentata Fabricius, 1775','Fabricius, 1775',1775,0,'78bdd045-6723-5fc7-8ae0-a3a1246cbaf0','Tettigonia cruentata','78bdd045-6723-5fc7-8ae0-a3a1246cbaf0','Tettigonia cruentata','ee0baf0e-acc0-542c-b2a9-d1c8180564d9','Tettigonia cruentat','ad1f003d-01c8-4ad8-ab28-8b8b27b70193','Animalia|Arthropoda|Insecta|Orthoptera|Tettigoniidae|Tettigonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e3969e8-cb95-4cdf-8c90-563e659593a0','','','131c5c05-f88b-582e-9c19-68e07d54b6ed','Picipes Zmitr. & Kovalenko','Zmitr. & Kovalenko',0,0,'df27dddd-2580-5d29-b005-a25a90dd8fab','Picipes','df27dddd-2580-5d29-b005-a25a90dd8fab','Picipes','df27dddd-2580-5d29-b005-a25a90dd8fab','Picipes','9e3969e8-cb95-4cdf-8c90-563e659593a0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Picipes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e4604cb-2956-43a0-a12a-134dc74db73c','','','a93b0068-ba7a-5dc0-8bfc-6c6a28492521','Secotium species','',0,0,'7c2e8ce4-4348-5513-99e4-d9459e42154b','Secotium','7c2e8ce4-4348-5513-99e4-d9459e42154b','Secotium','7c2e8ce4-4348-5513-99e4-d9459e42154b','Secotium','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Secotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9e4295fe-384c-45b1-9ec7-1ae8a580ae09','','','17e12d8a-f261-5888-a6ed-87ab88643803','Cotula traillii Kirk subsp. traillii','',0,0,'3a574732-d19f-5ea8-9884-644540ec82c7','Cotula traillii traillii','f6a8b820-fee2-5aaa-9978-fea6aebd7e20','Cotula traillii subsp. traillii','70a7f949-41c1-55a0-a013-01d33fdad208','Cotula traill traill','474eb444-ff2d-40ee-840d-a82317d2eaea','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e40635a-b35e-4d70-bb41-1bc52e509b3a','','','10a11896-0b90-5c73-9456-9ba00905293c','Laciniella Dugdale, 1966','Dugdale, 1966',1966,0,'17d036f2-8fa9-5aa5-a2e6-e3fe4771060c','Laciniella','17d036f2-8fa9-5aa5-a2e6-e3fe4771060c','Laciniella','17d036f2-8fa9-5aa5-a2e6-e3fe4771060c','Laciniella','77236af9-3bfb-40e6-a54f-3a5337600b87','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Laciniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e42a49e-7db4-4fff-a519-6fc0fcaff5e2','','','ad0acf3d-1fe8-5b52-94b4-777f67b49e37','Polypodium carthusiana Vill.','Vill.',0,0,'b3d3da45-215d-5d00-a94f-e7de5fff57db','Polypodium carthusiana','b3d3da45-215d-5d00-a94f-e7de5fff57db','Polypodium carthusiana','2843de9a-910a-53a3-bc3b-4adb08dae27d','Polypodium carthusian','c96491b4-f624-4c8b-b4e1-8169984f93ca','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e473047-1edc-4b7f-9940-418d4a3c9e9c','','','a96a0bde-90b3-52f5-a713-20584b48a9ff','Lembadion bullinum (Müller, 1786)','(Müller, 1786)',1786,0,'e34da581-f92a-58b5-bc4e-28d67c2aea65','Lembadion bullinum','e34da581-f92a-58b5-bc4e-28d67c2aea65','Lembadion bullinum','2719beb5-9795-5257-b5db-99a10901a64a','Lembadion bullin','9e473047-1edc-4b7f-9940-418d4a3c9e9c','Chromista|Ciliophora|Oligohymenophorea|Peniculida|Lembadionidae|Lembadion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e4b49fa-8627-490a-aac8-1ea9de441a59','','','37ad4559-eb65-5a8c-bac3-da4b6d536d20','Bougainvillia muscus (Allman, 1863)','(Allman, 1863)',1863,0,'e3f41ede-6bf9-5bd8-8094-2ae019644782','Bougainvillia muscus','e3f41ede-6bf9-5bd8-8094-2ae019644782','Bougainvillia muscus','fb5ab0e9-7641-5b62-870e-dab5d51ba3f7','Bougainvillia musc','9e4b49fa-8627-490a-aac8-1ea9de441a59','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Bouganinvilliidae|Bougainvillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e9981be-7c61-4041-b754-4cf983dd305b','','','11202f49-8371-5c5d-9a23-9b2c1be42c4f','Neolithodes brodiei Dawson & Yaldwyn, 1970','Dawson & Yaldwyn, 1970',1970,0,'7b392b2f-cc3c-57bd-b2e2-9744ff2e3851','Neolithodes brodiei','7b392b2f-cc3c-57bd-b2e2-9744ff2e3851','Neolithodes brodiei','c62b9dbc-d328-544e-9cf7-53e88727206a','Neolithodes brodie','9e9981be-7c61-4041-b754-4cf983dd305b','Animalia|Arthropoda|Malacostraca|Decapoda|Lithodidae|Neolithodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e95995e-20fb-41bd-84e8-f587b0407d2b','','','01d97902-7597-5b83-b546-ef4b10609155','Entoloma congregatum G. Stev.','G. Stev.',0,0,'2c138f80-f08e-5abe-b10c-de8a4823b0af','Entoloma congregatum','2c138f80-f08e-5abe-b10c-de8a4823b0af','Entoloma congregatum','5ef36781-eedc-5aa5-89fa-9c2327aa684f','Entoloma congregat','ffcced13-b595-450f-9235-a98aeec9529d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e9c3889-4d55-483f-816b-7ca068359e71','','','1bdaff68-689f-52d5-b9fa-31041c8b1344','Lobaria internectens (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'e960032e-ffda-5137-af32-c11c5082428b','Lobaria internectens','e960032e-ffda-5137-af32-c11c5082428b','Lobaria internectens','e960032e-ffda-5137-af32-c11c5082428b','Lobaria internectens','f7f445fa-4e22-4133-b164-ca03dc9d3a02','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ea37bae-3a91-4413-8586-3befe440e17e','','','7e568c70-8813-5cd1-aa6d-ad76d12b1a21','Thectophila','',0,0,'7e568c70-8813-5cd1-aa6d-ad76d12b1a21','Thectophila','7e568c70-8813-5cd1-aa6d-ad76d12b1a21','Thectophila','7e568c70-8813-5cd1-aa6d-ad76d12b1a21','Thectophila','','|||||Thectophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('9ea4901b-2be3-4224-8547-4211399c0c91','','','43860e94-4ebd-578c-9271-0086a5935eb1','Mobula','',0,0,'43860e94-4ebd-578c-9271-0086a5935eb1','Mobula','43860e94-4ebd-578c-9271-0086a5935eb1','Mobula','43860e94-4ebd-578c-9271-0086a5935eb1','Mobula','9ea4901b-2be3-4224-8547-4211399c0c91','Animalia|Chordata|Chondrichthyes|Rajiformes|Myliobatididae|Mobula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ea02ed9-53e7-47c3-8d48-96778344d1f1','','','4f5c76fb-25be-5c31-bfc4-668e8422281d','Vermisporium brevicentrum H.J. Swart & M.A. Will.','H.J. Swart & M.A. Will.',0,0,'e3383af4-e892-53c3-ad5e-9bbd505ed1c6','Vermisporium brevicentrum','e3383af4-e892-53c3-ad5e-9bbd505ed1c6','Vermisporium brevicentrum','784e1ae0-df31-593f-8025-7b865bb5faca','Vermisporium breuicentr','ad530174-ae18-49cf-805f-1d86534e53ce','Fungi|Ascomycota||||Vermisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ea3ee88-a2c1-4869-af4d-c44703ab46c8','','','66461115-ade5-560f-9f96-3053bfe68203','Capnodiales Woron.','Woron.',0,0,'d3d909dc-d361-51d3-83bb-07f3526eab9f','Capnodiales','d3d909dc-d361-51d3-83bb-07f3526eab9f','Capnodiales','d3d909dc-d361-51d3-83bb-07f3526eab9f','Capnodiales','9ea3ee88-a2c1-4869-af4d-c44703ab46c8','Fungi|Ascomycota|Dothideomycetes|Capnodiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('9eae41e5-b354-4313-af48-17343c468374','','','0aeb426f-7187-5db4-9c6e-0b5eac53346a','Zethalia','',0,0,'0aeb426f-7187-5db4-9c6e-0b5eac53346a','Zethalia','0aeb426f-7187-5db4-9c6e-0b5eac53346a','Zethalia','0aeb426f-7187-5db4-9c6e-0b5eac53346a','Zethalia','9eae41e5-b354-4313-af48-17343c468374','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Zethalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9eb1b2ff-3baa-48f0-89a2-5b1015467684','','','74d0c05e-7663-5546-90d1-7e5c8ca13ff5','Thalamoporellidae','',0,0,'74d0c05e-7663-5546-90d1-7e5c8ca13ff5','Thalamoporellidae','74d0c05e-7663-5546-90d1-7e5c8ca13ff5','Thalamoporellidae','74d0c05e-7663-5546-90d1-7e5c8ca13ff5','Thalamoporellidae','9eb1b2ff-3baa-48f0-89a2-5b1015467684','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Thalamoporellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9eabdabf-223a-47e2-93ec-82f589883369','','','5e51eb10-ddff-5ec1-9e42-08b6654b1504','Parmelia adpicta Zahlbr.','Zahlbr.',0,0,'ffdfb9f0-2db0-517d-833e-1d0138ae7ad0','Parmelia adpicta','ffdfb9f0-2db0-517d-833e-1d0138ae7ad0','Parmelia adpicta','7ff9a09f-3deb-5a34-817a-7ef47f8b0a4d','Parmelia adpict','6258c8ce-1d51-4b90-bf9e-c503f2d669b3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ead2904-1c55-4401-9a6b-8bc8a267e753','','','b12bd236-a730-5966-b436-5c1092f309c6','Acinetobacter venetianus Vaneechoutte et al. 2009 ex Di Cello et al. 1997','Vaneechoutte et al. 2009 ex Di Cello et al. 1997',2009,0,'24f18600-3daf-5829-8354-7903a6783217','Acinetobacter venetianus','24f18600-3daf-5829-8354-7903a6783217','Acinetobacter venetianus','be52fa94-facd-5500-96e6-509f5b0c8fc2','Acinetobacter uenetian','9ead2904-1c55-4401-9a6b-8bc8a267e753','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Moraxellaceae|Acinetobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',2);
INSERT INTO core VALUES('9eb83ce8-77e4-46a9-9aba-20e347db003a','','','c7c7a1cb-557e-509a-a5ee-f0371e5287c6','Pyrophyllon','',0,0,'c7c7a1cb-557e-509a-a5ee-f0371e5287c6','Pyrophyllon','c7c7a1cb-557e-509a-a5ee-f0371e5287c6','Pyrophyllon','c7c7a1cb-557e-509a-a5ee-f0371e5287c6','Pyrophyllon','9eb83ce8-77e4-46a9-9aba-20e347db003a','Plantae|Rhodophyta|Compsopogonophyceae|Erythropeltidiales|Erythrotrichiaceae|Pyrophyllon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9eb80ad2-472a-4d64-883a-70264847bfb6','','','9d9cb8c4-00a4-547c-9439-ee04e16c05b6','Merismopedia','',0,0,'9d9cb8c4-00a4-547c-9439-ee04e16c05b6','Merismopedia','9d9cb8c4-00a4-547c-9439-ee04e16c05b6','Merismopedia','9d9cb8c4-00a4-547c-9439-ee04e16c05b6','Merismopedia','9eb80ad2-472a-4d64-883a-70264847bfb6','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Merismopediaceae|Merismopedia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('9eb9023c-eea7-4cf9-a9f0-37ef062534aa','','','a4369f55-63a5-5041-bd02-7fdd639f2365','Arcyria incarnata (Pers. ex J.F.Gmel.) Pers.','(Pers. ex J.F.Gmel.) Pers.',0,0,'96117c9f-175a-5d0a-9dc2-14ddeb50bb11','Arcyria incarnata','96117c9f-175a-5d0a-9dc2-14ddeb50bb11','Arcyria incarnata','2cbd7280-a474-5696-9222-310dceef6e0b','Arcyria incarnat','9eb9023c-eea7-4cf9-a9f0-37ef062534aa','Protozoa|Eumycetozoa|Myxomycetes|Trichiida|Arcyriidae|Arcyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9eb9d798-b214-4305-925d-af032131bb90','','','ce4491f4-74f3-5540-938e-429dc4796c62','Xiphion latifolium Mill.','Mill.',0,0,'5e398da0-93c9-5804-9735-f05632e0199d','Xiphion latifolium','5e398da0-93c9-5804-9735-f05632e0199d','Xiphion latifolium','1f5e4fb7-8876-5f57-9bc8-ef1a9820cc4c','Xiphion latifoli','5e2e5943-b8c8-4e66-b9d9-07c0e13fecae','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Xiphion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9eb37fa2-201e-4b81-be79-e3be0112e767','','','5109bda7-6c79-5915-ad9e-9a0919f261ea','Melanchra furtiva Philpott, 1924','Philpott, 1924',1924,0,'bea33af3-9e76-5132-8cbe-df1ba40648a3','Melanchra furtiva','bea33af3-9e76-5132-8cbe-df1ba40648a3','Melanchra furtiva','9457d88a-1a0c-5c1c-b5e8-dcddda908ccf','Melanchra furtiu','71ad826f-d4b5-400e-9a52-2b164df63944','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9eb51ee0-025f-45d4-ba88-ee6cc05c7f61','','','18d07951-460e-586b-bbe6-d4ac56ec0e8b','Calycidiomyces Cif. & Tomas.','Cif. & Tomas.',0,0,'a4301b5b-305e-515d-be17-80777f4537f9','Calycidiomyces','a4301b5b-305e-515d-be17-80777f4537f9','Calycidiomyces','a4301b5b-305e-515d-be17-80777f4537f9','Calycidiomyces','a50ce0ed-27de-4dc6-8455-25d260e609e7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Calycidiaceae|Calycidiomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9eb8ea9a-1719-4348-8323-c4b930618eca','','','51b285b9-4cac-5c4c-be14-879e28227699','Solanum opacum A.Braun & C.D.Bouché','A.Braun & C.D.Bouché',0,0,'9f15bd0b-0231-5a39-966f-0fe0ebe00dff','Solanum opacum','9f15bd0b-0231-5a39-966f-0fe0ebe00dff','Solanum opacum','bc3faea3-4d92-5e8e-9c0b-828a130470c8','Solanum opac','9eb8ea9a-1719-4348-8323-c4b930618eca','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ec1d543-7a59-415e-851b-9d12c6d4b448','','','cdf5db9e-13f5-557a-b62a-16494e521a9a','Gahnia rigida Kirk','Kirk',0,0,'f7a53405-0e98-55a0-a939-0be55f111007','Gahnia rigida','f7a53405-0e98-55a0-a939-0be55f111007','Gahnia rigida','2dd49e17-8cb6-518f-9859-39e99323be18','Gahnia rigid','9ec1d543-7a59-415e-851b-9d12c6d4b448','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Gahnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ebe08f1-4d80-4d87-8772-f360ab0127b3','','','64ef87f7-6c0d-52c9-8e4a-6cfdc21699b0','Paenibacillus species','',0,0,'3d8e3949-4f67-5afb-9f8f-90beefcd19c0','Paenibacillus','3d8e3949-4f67-5afb-9f8f-90beefcd19c0','Paenibacillus','3d8e3949-4f67-5afb-9f8f-90beefcd19c0','Paenibacillus','9ebe08f1-4d80-4d87-8772-f360ab0127b3','Bacteria|Bacillota|Bacilli|Bacillales|Paenibacillaceae|Paenibacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('9ec12658-407d-4701-9a7e-f8627cb00be3','','','688acd55-e318-5d0f-9e41-7b956e5a8ee7','Mortierella hyalina (Harz) W. Gams','(Harz) W. Gams',0,0,'863c5b74-e5a8-514e-9927-a198dab5be72','Mortierella hyalina','863c5b74-e5a8-514e-9927-a198dab5be72','Mortierella hyalina','e88b8888-baec-5e74-a1b4-bb51e62c2757','Mortierella hyalin','f231e9fc-3613-4332-aaac-b3ece1da29ba','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Mortierella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ec84b94-b4fc-4b54-802d-799111c45f2b','','','9cfad587-5acd-548d-9282-ad383a5a1c73','Thyasiridae','',0,0,'9cfad587-5acd-548d-9282-ad383a5a1c73','Thyasiridae','9cfad587-5acd-548d-9282-ad383a5a1c73','Thyasiridae','9cfad587-5acd-548d-9282-ad383a5a1c73','Thyasiridae','9ec84b94-b4fc-4b54-802d-799111c45f2b','Animalia|Mollusca|Bivalvia|Veneroida|Thyasiridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ec43cc5-378e-4b17-993a-1b96bb119ba7','','','c8f537b0-f961-527d-ab61-d72931cd00c5','Racodiales Abdollahz. & Crous','Abdollahz. & Crous',0,0,'106361c1-b899-5a23-80c8-09eb578bcde3','Racodiales','106361c1-b899-5a23-80c8-09eb578bcde3','Racodiales','106361c1-b899-5a23-80c8-09eb578bcde3','Racodiales','9ec43cc5-378e-4b17-993a-1b96bb119ba7','Fungi|Ascomycota|Dothideomycetes|Racodiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ec8b99b-ad94-485a-9be1-bb71d8244790','','','d24b2462-f3e9-5a77-adc9-43c5aafac0c5','Hypnum purpurascens Brid.','Brid.',0,0,'5cae8975-a760-5ce1-821a-4d6774a943b8','Hypnum purpurascens','5cae8975-a760-5ce1-821a-4d6774a943b8','Hypnum purpurascens','5cae8975-a760-5ce1-821a-4d6774a943b8','Hypnum purpurascens','fb6a8053-d1a5-47cd-9eb3-bb611874f7f3','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ec44e05-1747-4243-bc32-e51119b98bbe','','','09b2e439-9102-5409-86bb-508446ed0c2d','Aleochara (Aleochara) subaenea Fauvel, 1878','Fauvel, 1878',1878,0,'6fe245c5-315d-511c-a176-7dda201cd57a','Aleochara subaenea','6fe245c5-315d-511c-a176-7dda201cd57a','Aleochara subaenea','4e694233-6843-5adf-9617-223c3a144894','Aleochara subaene','9ec44e05-1747-4243-bc32-e51119b98bbe','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aleochara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ece168f-449b-4280-8d0e-088b27b9f804','','','fc655dfb-d63e-50a4-978d-a74cd691426a','Licmophora flabellata (Carmichael) Agardh','(Carmichael) Agardh',0,0,'3622938e-c93e-5f63-825f-8fb6c8ea45b1','Licmophora flabellata','3622938e-c93e-5f63-825f-8fb6c8ea45b1','Licmophora flabellata','79f16553-2832-5545-a51c-69bbbf2a01c5','Licmophora flabellat','9ece168f-449b-4280-8d0e-088b27b9f804','Chromista|Ochrophyta|Bacillariophyceae|Licmophorales|Licmophoraceae|Licmophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ec982c2-ac19-43b7-b050-ed12357196b8','','','6c6113bb-7e1a-5470-a3a1-8f077da496b8','Micropodia grisella (Rehm) Boud.','(Rehm) Boud.',0,0,'3ae95598-8267-5f2f-90e3-f0bdaf2393e8','Micropodia grisella','3ae95598-8267-5f2f-90e3-f0bdaf2393e8','Micropodia grisella','d0631bce-a18e-5f84-a6d1-24ea0f624a1b','Micropodia grisell','9ec982c2-ac19-43b7-b050-ed12357196b8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Calloriaceae|Micropodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ecf615b-fa35-4423-9665-07d2eb177b65','','','e4e5161a-57e1-5ffa-a480-29f4e18c7534','Bacillus idriensis Ko et al. 2006','Ko et al. 2006',2006,0,'c4eff0e9-adf3-5396-8c71-57b77601c05a','Bacillus idriensis','c4eff0e9-adf3-5396-8c71-57b77601c05a','Bacillus idriensis','a7897399-9536-5a3f-a470-5333fce7d5b6','Bacillus idriens','9ecf615b-fa35-4423-9665-07d2eb177b65','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('9ed3210b-8ea9-4d5e-b1a1-0d66ed8a974a','','','d4c1f02c-71e6-523c-94a8-4fd9fd460ab9','Siphonethus enotatus Chamberlin, 1920','Chamberlin, 1920',1920,0,'c70af7db-7f21-58b9-911d-7fea6ebbc198','Siphonethus enotatus','c70af7db-7f21-58b9-911d-7fea6ebbc198','Siphonethus enotatus','ec429ac9-7a49-531b-9b29-f24e8fb14b1f','Siphonethus enotat','9ed3210b-8ea9-4d5e-b1a1-0d66ed8a974a','Animalia|Arthropoda|Diplopoda|Polyzoniida|Polyzoniidae|Siphonethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ed55bbf-bd1e-4fc4-93a0-bc443cf58606','','','6170012e-fe73-50a1-acde-6e08d9d02492','Gymnoscalpellum intermedium (Hoek, 1883)','(Hoek, 1883)',1883,0,'871a2988-2944-538a-b342-881266de3b7c','Gymnoscalpellum intermedium','871a2988-2944-538a-b342-881266de3b7c','Gymnoscalpellum intermedium','266f3558-7508-5e51-86ed-0887cd4dc37d','Gymnoscalpellum intermedi','9ed55bbf-bd1e-4fc4-93a0-bc443cf58606','Animalia|Arthropoda|Maxilopoda|Scalpelliformes|Scalpellidae|Gymnoscalpellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ecffcc0-28e3-4da4-a4a9-f56c93daea5a','','','2207a9fe-4900-514d-9073-0dba9d57283b','Buskia socialis Hincks, 1887','Hincks, 1887',1887,0,'a8750637-2427-5db2-bb9f-f0fccb7bda24','Buskia socialis','a8750637-2427-5db2-bb9f-f0fccb7bda24','Buskia socialis','cc0d4627-f13e-5a2f-b6b3-44595d6cca10','Buskia social','9ecffcc0-28e3-4da4-a4a9-f56c93daea5a','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Buskiidae|Buskia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9eda56f7-c62a-4b87-bc25-7404f0e72589','','','6cc35661-9a58-5d29-92be-b61ab52780ed','Lichen ochroleucus Hoffm.','Hoffm.',0,0,'3f80eba6-5fb2-5183-a634-69de57a4654f','Lichen ochroleucus','3f80eba6-5fb2-5183-a634-69de57a4654f','Lichen ochroleucus','e7addb39-1684-5126-b42c-6964ae5be30b','Lichen ochroleuc','c474565e-eb6b-41e4-8912-f626fbe0af85','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9eddb044-95de-4bbe-a77a-8cf1a564af39','','','3a3ce634-67e7-5c4f-ac95-b9771d5d20b3','Pseudo-nitzschia fraudulenta (Cleve) Hasle','(Cleve) Hasle',0,0,'907ab036-4b4c-5b99-9326-52d56fb46563','Pseudo-nitzschia fraudulenta','907ab036-4b4c-5b99-9326-52d56fb46563','Pseudo-nitzschia fraudulenta','d0a07cc2-b710-5b87-a1fe-252db5df4dd3','Pseudo-nitzschia fraudulent','9eddb044-95de-4bbe-a77a-8cf1a564af39','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Pseudo-nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ed9b6ef-cf62-4344-9a71-c105c642c156','','','6d7fdb8d-4743-5dbf-9ae2-ac44a868a596','Hypotrachyna subfatiscens (Kurok.) Swinscow & Krog','(Kurok.) Swinscow & Krog',0,0,'08416962-67bc-583b-b8d5-56f8bf3051c0','Hypotrachyna subfatiscens','08416962-67bc-583b-b8d5-56f8bf3051c0','Hypotrachyna subfatiscens','08416962-67bc-583b-b8d5-56f8bf3051c0','Hypotrachyna subfatiscens','9ed9b6ef-cf62-4344-9a71-c105c642c156','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypotrachyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ee184d0-21b9-47fd-9e0c-3dcaacfbde01','','','5f22e340-eaef-577b-90a2-95f791950bca','Opisthoteuthis robsoni O''Shea, 1999','O''Shea, 1999',1999,0,'15aa6a31-7108-5dd4-8df7-105fd2b2e0b9','Opisthoteuthis robsoni','15aa6a31-7108-5dd4-8df7-105fd2b2e0b9','Opisthoteuthis robsoni','54e02230-119e-5be5-8b07-56945e8d68dd','Opisthoteuthis robson','9ee184d0-21b9-47fd-9e0c-3dcaacfbde01','Animalia|Mollusca|Cephalopoda|Octopoda|Opisthoteuthididae|Opisthoteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c21c82a-c84d-41f5-b4ad-74cc50270008','','','f153bc13-d364-5359-8833-fd4570a27437','Princaxelia','',0,0,'f153bc13-d364-5359-8833-fd4570a27437','Princaxelia','f153bc13-d364-5359-8833-fd4570a27437','Princaxelia','f153bc13-d364-5359-8833-fd4570a27437','Princaxelia','9c21c82a-c84d-41f5-b4ad-74cc50270008','Animalia|Arthropoda|Malacostraca|Amphipoda|Pardaliscidae|Princaxelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c2236e9-7993-4ee3-a45a-4cb170e18aef','','','efaa2c4c-955c-5997-9130-795ebad4ad0b','Gordonia J.Ellis','J.Ellis',0,0,'83cb8ed6-0ba9-57cf-a9cd-0681e13b741d','Gordonia','83cb8ed6-0ba9-57cf-a9cd-0681e13b741d','Gordonia','83cb8ed6-0ba9-57cf-a9cd-0681e13b741d','Gordonia','9c2236e9-7993-4ee3-a45a-4cb170e18aef','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Gordonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c2120cb-ca4f-48cd-9cc7-8c7c1fc9893d','','','74055c6d-1367-5840-a714-42d29df46cb9','Chaperiopsis lanceola Hayward & Thorpe, 1988','Hayward & Thorpe, 1988',1988,0,'156bc339-494e-5dbf-9095-8fc46f74ee4d','Chaperiopsis lanceola','156bc339-494e-5dbf-9095-8fc46f74ee4d','Chaperiopsis lanceola','9d098b8f-a1d9-514c-b885-8b44f6a88403','Chaperiopsis lanceol','9c2120cb-ca4f-48cd-9cc7-8c7c1fc9893d','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Chaperiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c2a5c4d-9540-4e37-841e-4adc25d7071f','','','3ff2e74d-b375-5bbe-94b4-5ab316858c9f','Cosmarium reniforme (Ralfs) W. Archer var. reniforme','',0,0,'0fadf2c0-c0f7-5adb-adb6-2c99b198758b','Cosmarium reniforme reniforme','6666a8bb-25df-58e9-8b47-abe27d004293','Cosmarium reniforme var. reniforme','d6daf018-f613-5eeb-bcb8-6c5c8e94bd4a','Cosmarium reniform reniform','9c2a5c4d-9540-4e37-841e-4adc25d7071f','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c287f3b-f0d0-44bf-947a-df6eebfc61da','','','e2ab205e-5f0e-5acc-bdf6-11dbc7e131b1','Pertusaria DC.','DC.',0,0,'5a0c988f-a12d-5078-b763-ec16a0bfe483','Pertusaria','5a0c988f-a12d-5078-b763-ec16a0bfe483','Pertusaria','5a0c988f-a12d-5078-b763-ec16a0bfe483','Pertusaria','9c287f3b-f0d0-44bf-947a-df6eebfc61da','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c295957-d2ec-41fd-aa67-f3f680c2cc14','','','dc432701-5437-57e1-bca5-713915fff4e2','Melanostoma fasciatum (Macquart, 1850)','(Macquart, 1850)',1850,0,'ae0603a5-1c6d-5fb2-820f-659ff30a52b4','Melanostoma fasciatum','ae0603a5-1c6d-5fb2-820f-659ff30a52b4','Melanostoma fasciatum','3a80230a-c66f-5c4d-a9c5-5dac4ad33f7d','Melanostoma fasciat','9c295957-d2ec-41fd-aa67-f3f680c2cc14','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Melanostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c28bfdd-3ebf-4203-9e6b-bc23d02e5989','','','11e25eb6-e11e-5897-aec2-0d9137b7d8af','Orchesia rennelli Gressitt & Samuelson, 1964','Gressitt & Samuelson, 1964',1964,0,'fa7e0022-b37e-5342-a3b1-c9af8b4f33ed','Orchesia rennelli','fa7e0022-b37e-5342-a3b1-c9af8b4f33ed','Orchesia rennelli','14c8f439-e664-5814-82a3-93eb93ed0bed','Orchesia rennell','9c28bfdd-3ebf-4203-9e6b-bc23d02e5989','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Orchesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c33d7d1-3dad-448d-909c-6da32b028d55','','','325c0c1d-2526-59f4-8226-0cb1c185fb54','Phomopsis lathyrina Grove','Grove',0,0,'8b5b8d53-e367-594d-a622-4eb923fab1f9','Phomopsis lathyrina','8b5b8d53-e367-594d-a622-4eb923fab1f9','Phomopsis lathyrina','d9ea2c2a-25fb-589c-982a-4278b689d528','Phomopsis lathyrin','9c33d7d1-3dad-448d-909c-6da32b028d55','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c3879a1-9e5d-41e6-8426-f06d37017259','','','6cfd5875-e46a-5a5c-8e76-529dfe577e0f','Gossypium L.','L.',0,0,'82b38e33-c698-53c6-aac4-1a9dea30c403','Gossypium','82b38e33-c698-53c6-aac4-1a9dea30c403','Gossypium','82b38e33-c698-53c6-aac4-1a9dea30c403','Gossypium','9c3879a1-9e5d-41e6-8426-f06d37017259','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Gossypium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c3b74c3-0b00-4ca1-85bb-32c2f8e5a364','','','e3f00a27-817c-57b0-beae-8013dec68701','Satureja spicigera (K.Koch) Boiss.','(K.Koch) Boiss.',0,0,'57d70dc1-6e67-52c7-8f8b-c56e5c2f2482','Satureja spicigera','57d70dc1-6e67-52c7-8f8b-c56e5c2f2482','Satureja spicigera','341c6843-6d7c-5a21-a0b2-93c251450807','Satureja spiciger','9c3b74c3-0b00-4ca1-85bb-32c2f8e5a364','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Satureja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c39c386-10d4-43de-8d7d-e49908d10a01','','','95c5c804-5694-5a1a-8d53-fe914740df94','Rhododendron ''Sir Robert Peel''','',0,0,'e09a2015-aa30-5953-8346-0c5b29b210a5','Rhododendron','e09a2015-aa30-5953-8346-0c5b29b210a5','Rhododendron','e09a2015-aa30-5953-8346-0c5b29b210a5','Rhododendron','9c39c386-10d4-43de-8d7d-e49908d10a01','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('9c419747-9bf3-4cef-a83c-578152de94e0','','','4865224e-037c-5ce8-8d74-8299768dced5','Hebe lycopodioides (Hook.f.) Andersen','(Hook.f.) Andersen',0,0,'b61566ac-0878-5bfb-987b-00f912e91da7','Hebe lycopodioides','b61566ac-0878-5bfb-987b-00f912e91da7','Hebe lycopodioides','6d07904a-f912-54c3-95e7-01f94ec62c5d','Hebe lycopodioid','2d7bc322-e5bb-439d-be56-7ae40b188799','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c41b712-9c4a-465a-9438-696658032e51','','','21f35a99-913a-50ca-9f6c-3a9724d170a2','Stropharia cubensis Earle','Earle',0,0,'969b97ad-bd23-562a-9417-cfa671d55fb8','Stropharia cubensis','969b97ad-bd23-562a-9417-cfa671d55fb8','Stropharia cubensis','25809297-f16a-5eaa-981b-4bfc2bf205c1','Stropharia cubens','9b8e0c76-f1a1-44a1-93a4-175f124b5d55','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c4126a8-6312-4118-b38d-a3b52faa738e','','','672e0b6f-e16c-5304-b1fd-c21424b9c6ab','Streptococcus mutans Clarke, 1924','Clarke, 1924',1924,0,'96a29b2d-13f6-5ee9-96c9-e8fccabd9eb8','Streptococcus mutans','96a29b2d-13f6-5ee9-96c9-e8fccabd9eb8','Streptococcus mutans','96a29b2d-13f6-5ee9-96c9-e8fccabd9eb8','Streptococcus mutans','9c4126a8-6312-4118-b38d-a3b52faa738e','Bacteria|Bacillota|Bacilli|Lactobacillales|Streptococcaceae|Streptococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('9c4d45a2-f264-43d7-9749-54c86ec3aff7','','','c9c9951e-eaf0-5c11-96a6-11d0eb4c0d4a','Xenoscelinae','',0,0,'c9c9951e-eaf0-5c11-96a6-11d0eb4c0d4a','Xenoscelinae','c9c9951e-eaf0-5c11-96a6-11d0eb4c0d4a','Xenoscelinae','c9c9951e-eaf0-5c11-96a6-11d0eb4c0d4a','Xenoscelinae','9c4d45a2-f264-43d7-9749-54c86ec3aff7','Animalia|Arthropoda|Insecta|Coleoptera|Erotylidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c4b5856-f2ba-4919-aead-6990aeeb3169','','','b63b20c5-dff7-5cd5-b8bd-61609a75fe4f','Carnation mosaic virus','',0,0,'','','','','','','dc66fbfb-c137-4696-ac6c-b2ad05e8bdfb','Virus|||Tolivirales|Tombusviridae|Carmovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('9c485b91-88b5-49a4-9740-f667df2bdc96','','','f00d8605-61f4-5c0f-9bf3-35bd3446bcbf','Borkhausenia crotala Meyrick, 1915','Meyrick, 1915',1915,0,'7d1e75f2-9ffe-5f1b-999c-8bd5c887c5a0','Borkhausenia crotala','7d1e75f2-9ffe-5f1b-999c-8bd5c887c5a0','Borkhausenia crotala','6e6d04c3-c318-5efe-a641-07eeed0f1353','Borkhausenia crotal','00cbb09f-25f9-4188-be1e-2867aea682d4','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c4ef969-9809-465a-bea5-68d9f9a256ad','','','90249d72-229c-506f-a957-502c0384f4af','Pertusaria vallicola Elix & Malcolm','Elix & Malcolm',0,0,'ccff9f56-ef5b-52c0-b612-3614e9064ddd','Pertusaria vallicola','ccff9f56-ef5b-52c0-b612-3614e9064ddd','Pertusaria vallicola','e1558387-eefe-5022-bb5f-a2a7495a5b4f','Pertusaria uallicol','9c4ef969-9809-465a-bea5-68d9f9a256ad','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c4eddcb-d4a9-4022-8bfc-a3cbe1e7f926','','','24541c70-9cce-5c44-ae9c-c3a847181fba','Bulimina gibba Fornasini, 1902','Fornasini, 1902',1902,0,'9bcb71c9-f3c1-596d-84de-5d4e07f76b31','Bulimina gibba','9bcb71c9-f3c1-596d-84de-5d4e07f76b31','Bulimina gibba','237ab911-364d-558c-a0f7-3bca86c692b7','Bulimina gibb','9c4eddcb-d4a9-4022-8bfc-a3cbe1e7f926','Chromista|Foraminifera|Polythalamea|Buliminida|Buliminidae|Bulimina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c4ff3b4-e343-4ad8-9d11-f405a8dbf523','','','c41301c8-caf5-57f0-a267-04118a88c76d','Bauhinus intermedius (J. Schröt.) Denchev','(J. Schröt.) Denchev',0,0,'6c8b6dfc-9b33-5ae6-a1b1-e81f17de62d2','Bauhinus intermedius','6c8b6dfc-9b33-5ae6-a1b1-e81f17de62d2','Bauhinus intermedius','55ddd709-eb0a-5c44-9bbc-acd4b0282f64','Bauhinus intermed','9c4ff3b4-e343-4ad8-9d11-f405a8dbf523','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c548b12-64b0-4dc4-9b2c-3f74aa8e50cd','','','354d6610-a207-51a0-9cb3-2a3cfe44146e','Ctenidium pubescens (Hook.f. & Wilson) Broth.','(Hook.f. & Wilson) Broth.',0,0,'6cea28b6-4140-52f4-ade5-4e1d637a6c1d','Ctenidium pubescens','6cea28b6-4140-52f4-ade5-4e1d637a6c1d','Ctenidium pubescens','6cea28b6-4140-52f4-ade5-4e1d637a6c1d','Ctenidium pubescens','9c548b12-64b0-4dc4-9b2c-3f74aa8e50cd','Plantae||Bryopsida|Hypnales|Hypnaceae|Ctenidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c533e52-45d4-4804-995b-be001a709bf2','','','f1602925-13f1-5f18-8c17-93acc2422bb4','Polypedilum species Boothroyd','',0,0,'2e6b6eb7-baaf-5bc4-a6a5-9d07c522f999','Polypedilum','2e6b6eb7-baaf-5bc4-a6a5-9d07c522f999','Polypedilum','2e6b6eb7-baaf-5bc4-a6a5-9d07c522f999','Polypedilum','9c533e52-45d4-4804-995b-be001a709bf2','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Polypedilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9c55089c-3194-4861-943b-5f926dc031c7','','','63c0fe4b-9565-5edb-ae46-612fb4b1e2a5','Chlamydomonas chlorostellata E.A. Flint & H. Ettl','E.A. Flint & H. Ettl',0,0,'79471c40-25e1-5520-837a-1e7e275ee62a','Chlamydomonas chlorostellata','79471c40-25e1-5520-837a-1e7e275ee62a','Chlamydomonas chlorostellata','a5648c62-0146-5adb-9943-1d958cd333f9','Chlamydomonas chlorostellat','9c55089c-3194-4861-943b-5f926dc031c7','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c523265-b5eb-43dd-bf7e-9c1059665268','','','be7c480c-b9de-5ba7-a467-23fe5955f254','Chiloscyphus helmsianus (Steph.) J.J.Engel & R.M.Schust.','(Steph.) J.J.Engel & R.M.Schust.',0,0,'f25a869e-d572-5cd4-9c12-a1ddd018c8a3','Chiloscyphus helmsianus','f25a869e-d572-5cd4-9c12-a1ddd018c8a3','Chiloscyphus helmsianus','e10e13fd-97f2-5c56-b43e-47f4118ff3bf','Chiloscyphus helmsian','f0697771-0aa1-439b-9d61-d5161004e93b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c5680b6-de68-424f-b8b0-674c7a42ff84','','','e5525b55-2aa3-5d62-ac11-0f7b32721932','Magnolia ×soulangeana Soul.-Bod.','Soul.-Bod.',0,0,'099ca6c2-d2e4-5b46-8aaa-3f50c733dd7a','Magnolia soulangeana','ea8e6546-cbc3-5e54-a97b-491019c08438','Magnolia × soulangeana','14f4a9b0-9324-5c48-bde2-2191e5b56dc0','Magnolia soulangean','9c5680b6-de68-424f-b8b0-674c7a42ff84','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Magnolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('9c568c33-2045-4be2-bf24-6ddf7c5de1d8','','','d6f009a1-19d2-5eff-b959-0946a8b92c91','Hypodrassodes dalmasi Forster, 1979','Forster, 1979',1979,0,'a11d2a2b-7ae9-5672-bc99-3e0716714037','Hypodrassodes dalmasi','a11d2a2b-7ae9-5672-bc99-3e0716714037','Hypodrassodes dalmasi','67b8778f-8151-5078-afc5-e394eb1ce590','Hypodrassodes dalmas','9c568c33-2045-4be2-bf24-6ddf7c5de1d8','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|Hypodrassodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c639f8f-7e88-4c2c-af8a-319dcd5cd560','','','8073d016-0b88-572b-be4a-ef18f30c58f2','Clasmatocolea humilis (Hook.f. & Taylor) Grolle var. humilis','',0,0,'d75f4e55-80dd-5650-aa0d-ab8b69270fde','Clasmatocolea humilis humilis','28cdc9d7-8a36-57d3-8d83-3a2fbed2462b','Clasmatocolea humilis var. humilis','5a94417c-c0e6-5916-a2aa-7426ac8b8610','Clasmatocolea humil humil','9c639f8f-7e88-4c2c-af8a-319dcd5cd560','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Clasmatocolea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c632e4a-10d9-441c-ba96-7ea5073cab4c','','','8d3490a9-5d5f-5bc4-9a85-ca0589cf73a6','Machaerina tenax (Hook.f.) T.Koyama','(Hook.f.) T.Koyama',0,0,'f975c65b-028a-5133-a9d0-9d5c6bb87576','Machaerina tenax','f975c65b-028a-5133-a9d0-9d5c6bb87576','Machaerina tenax','f975c65b-028a-5133-a9d0-9d5c6bb87576','Machaerina tenax','9c632e4a-10d9-441c-ba96-7ea5073cab4c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Machaerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c69cf3c-d6b1-4046-8a4a-aacf65ad03b2','','','2deca0dc-a9e5-59a7-9624-dc13fb1d216d','Arisaema costatum (Wall.) Mart. ex Schott & Endl.','(Wall.) Mart. ex Schott & Endl.',0,0,'39a2f167-93de-51c9-8f48-ebd227074b89','Arisaema costatum','39a2f167-93de-51c9-8f48-ebd227074b89','Arisaema costatum','91104e5a-3136-5903-965d-8bcf3593602b','Arisaema costat','9c69cf3c-d6b1-4046-8a4a-aacf65ad03b2','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Arisaema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9c66db75-9e78-41b7-94b8-e5de35e54503','','','446bcb08-e05c-56d9-88d3-eaf7a505c842','Pythium debaryanum R. Hesse','R. Hesse',0,0,'b952f391-ec1b-5f80-83c7-6483bf5d48dd','Pythium debaryanum','b952f391-ec1b-5f80-83c7-6483bf5d48dd','Pythium debaryanum','1f5e953e-2396-53a4-9225-01bbb696ac2a','Pythium debaryan','a420d663-daad-4b23-9f0c-2e807531fa74','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c6c4e5d-9dd1-4368-8a51-389718418f50','','','aa3654a9-eeb8-5726-9d72-9a736c2d02b9','Cyanobacterium minervae (J.J. Copel.) Komárek, Kopecky & Cepák','(J.J. Copel.) Komárek, Kopecky & Cepák',0,0,'e45f70e2-6c51-5fc6-a919-f990d62269b4','Cyanobacterium minervae','e45f70e2-6c51-5fc6-a919-f990d62269b4','Cyanobacterium minervae','330c774d-f6fb-55e3-ae0c-8db85e8d559e','Cyanobacterium mineru','9c6c4e5d-9dd1-4368-8a51-389718418f50','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Synechococcaceae|Cyanobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('9c6af12c-6b11-4568-8a2c-8a339eef1547','','','e27de22b-9337-5c03-95f5-e5ae9b412eeb','Agrostis parviflora R.Br.','R.Br.',0,0,'ade882eb-9235-5c2f-ba9f-a6df78c045f1','Agrostis parviflora','ade882eb-9235-5c2f-ba9f-a6df78c045f1','Agrostis parviflora','8d8e30ba-69c0-5af7-9805-11aae86296d4','Agrostis paruiflor','9c6af12c-6b11-4568-8a2c-8a339eef1547','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c6e02ad-3106-4598-b091-9b992702d880','','','f2b1055a-c04e-5e80-b07e-35f05ebc67e7','Parienia Berg, 1899','Berg, 1899',1899,0,'72dcc156-7bdf-523d-ac9d-bb522ffc4fe6','Parienia','72dcc156-7bdf-523d-ac9d-bb522ffc4fe6','Parienia','72dcc156-7bdf-523d-ac9d-bb522ffc4fe6','Parienia','9c6e02ad-3106-4598-b091-9b992702d880','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Parienia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a20bb218-4a1e-4296-bfd9-20a1f628a720','','','ac7e392a-0d89-53f0-8af2-bf53f9aad695','Pachycladon crenatum Philipson','Philipson',0,0,'5d460c9e-9d9b-5a42-8a89-b53ab9ffa0bb','Pachycladon crenatum','5d460c9e-9d9b-5a42-8a89-b53ab9ffa0bb','Pachycladon crenatum','983afab0-f112-56c6-bc93-b3882f1da15d','Pachycladon crenat','a20bb218-4a1e-4296-bfd9-20a1f628a720','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Pachycladon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a20ae6b9-098d-4d06-809b-8df9cb99365d','','','7e1073b4-8af9-5a17-99a9-12633ab666ed','Calocera furcata (Fr.) Fr.','(Fr.) Fr.',0,0,'47e00f15-9c66-5fbb-b4c9-1f330232e764','Calocera furcata','47e00f15-9c66-5fbb-b4c9-1f330232e764','Calocera furcata','dacf95b1-bc91-5719-b5eb-a2be0c20a241','Calocera furcat','a20ae6b9-098d-4d06-809b-8df9cb99365d','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Calocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c70c656-0944-42a9-a048-c93eafc5b39f','','','8856a29e-8517-5382-9e20-074191762bc9','Phthinia longiventris Tonnoir, 1927','Tonnoir, 1927',1927,0,'19325991-8d4f-57a7-beae-b78335d4214f','Phthinia longiventris','19325991-8d4f-57a7-beae-b78335d4214f','Phthinia longiventris','916896e3-e36a-5920-8202-178c19458cc8','Phthinia longiuentr','9c70c656-0944-42a9-a048-c93eafc5b39f','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Phthinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c71fa0f-b59e-4146-bbe7-f9a7e5c0b7db','','','2ee3bb43-d537-5c9b-9166-31dc7e62b499','Aongstroemia rufoaurea Hampe','Hampe',0,0,'f13344f1-9be2-5724-8f1a-a3fff5369fd9','Aongstroemia rufoaurea','f13344f1-9be2-5724-8f1a-a3fff5369fd9','Aongstroemia rufoaurea','c5217966-9af9-52af-9ea3-a314fa6c10e4','Aongstroemia rufoaure','1e1e0487-4d7c-4e3e-bfe4-197e6a46e52a','Plantae||Bryopsida|Dicranales|Dicranaceae|Aongstroemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a213e0dc-652e-4734-a029-61980bd3945d','','','b66e003c-a0b6-5967-90ea-f0a302635f49','Saphobius inflatipes Broun, 1893','Broun, 1893',1893,0,'caa0c8cf-8c82-5ccb-885d-f9efe55133fa','Saphobius inflatipes','caa0c8cf-8c82-5ccb-885d-f9efe55133fa','Saphobius inflatipes','92194fab-0aed-557c-847a-1f1f89b5053d','Saphobius inflatip','a213e0dc-652e-4734-a029-61980bd3945d','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Saphobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2119e64-3f4e-416b-b443-852f4bdc98a2','','','30abc0f6-1f9a-505a-9a0b-ab293ac13f92','Sporisorium andropogonis-annulati (Bref.) S.R. Wang & M. Piepenbr.','(Bref.) S.R. Wang & M. Piepenbr.',0,0,'a791c0d4-fbff-5883-a314-418e91afa4d2','Sporisorium andropogonis-annulati','a791c0d4-fbff-5883-a314-418e91afa4d2','Sporisorium andropogonis-annulati','ab24a354-651b-5d0e-b7f7-4bfef1ac3483','Sporisorium andropogonis-annulat','a2119e64-3f4e-416b-b443-852f4bdc98a2','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2128adf-8b4f-4a14-947f-8e90e17dc583','','','ae2c8fb0-b449-55c3-b8df-488ae4e1791d','Aulographales Crous, Spatafora, Haridas & Grigoriev','Crous, Spatafora, Haridas & Grigoriev',0,0,'5612242b-f335-5ef2-8932-679ab109b177','Aulographales','5612242b-f335-5ef2-8932-679ab109b177','Aulographales','5612242b-f335-5ef2-8932-679ab109b177','Aulographales','a2128adf-8b4f-4a14-947f-8e90e17dc583','Fungi|Ascomycota|Dothideomycetes|Aulographales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('a217d8e8-1acc-4f05-bd61-0fe12b4b1607','','','78df12d9-3f23-5033-a675-c8dadb2af0d5','Gloeocapsa sanguinea (C.Agardh) Kütz.','(C.Agardh) Kütz.',0,0,'882e2727-5f81-54ed-a2ba-54f915cbb332','Gloeocapsa sanguinea','882e2727-5f81-54ed-a2ba-54f915cbb332','Gloeocapsa sanguinea','461d1a27-ebb0-56a0-aeb5-f81cb7d2dbb0','Gloeocapsa sanguine','a217d8e8-1acc-4f05-bd61-0fe12b4b1607','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Microcystaceae|Gloeocapsa','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('a21bb952-2ebb-4d21-90c9-bd42caa7eb12','','','079d89db-d959-5edb-899f-ced48d142b09','Xenophyes Bergroth, 1924','Bergroth, 1924',1924,0,'436fbd3b-a889-5299-b3fc-3ff2f4b0512c','Xenophyes','436fbd3b-a889-5299-b3fc-3ff2f4b0512c','Xenophyes','436fbd3b-a889-5299-b3fc-3ff2f4b0512c','Xenophyes','a21bb952-2ebb-4d21-90c9-bd42caa7eb12','Animalia|Arthropoda|Insecta|Hemiptera|Peloridiidae|Xenophyes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a21b60eb-02f1-40fa-96ce-2fd5158fbd12','','','93d9e8dc-ca13-5d2d-a2db-2336e087e357','Helicangiospora Boonmee, Bhat & K.D. Hyde','Boonmee, Bhat & K.D. Hyde',0,0,'000003f3-8194-5d75-8dd9-22e632fb8089','Helicangiospora','000003f3-8194-5d75-8dd9-22e632fb8089','Helicangiospora','000003f3-8194-5d75-8dd9-22e632fb8089','Helicangiospora','a21b60eb-02f1-40fa-96ce-2fd5158fbd12','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicangiospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a21d58fd-e55b-4453-904c-060f725c6a1e','','','2b319ca4-d121-5a8e-abb9-ee7b1aee9be8','Ramaria ochracea (Bres.) Corner','(Bres.) Corner',0,0,'62cefa38-2095-5bd9-bf08-26a4ea12649c','Ramaria ochracea','62cefa38-2095-5bd9-bf08-26a4ea12649c','Ramaria ochracea','09e24484-8b3e-5a7f-8250-75558ba9987b','Ramaria ochrace','9310c0ba-3e20-43ff-946d-387be5426223','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a22078c4-9f17-4ddb-9d94-12f668e716fd','','','c0ca68de-0eb6-595d-b7e3-48e535638d9b','Gentiana centaurium L.','L.',0,0,'1f54f031-bb3c-57ea-ae85-81ad3a5f9a4b','Gentiana centaurium','1f54f031-bb3c-57ea-ae85-81ad3a5f9a4b','Gentiana centaurium','00b75d84-0ac3-5b39-81c1-e7b463776edc','Gentiana centauri','28ab590d-0b7c-48c6-8b01-54d675d96771','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a21cab2f-a7c0-4f99-9f7d-3e479b1060eb','','','338e45ab-ab33-5c51-a40e-9c4081646cad','Lanceoppia menkei Hammer, 1968','Hammer, 1968',1968,0,'a9247648-e580-5e3b-b52e-628fa6d3f602','Lanceoppia menkei','a9247648-e580-5e3b-b52e-628fa6d3f602','Lanceoppia menkei','35c085c2-961c-5446-b5fd-e5436f5b805b','Lanceoppia menke','a21cab2f-a7c0-4f99-9f7d-3e479b1060eb','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a21dec68-d9b7-414b-915f-8e734a9ed7b4','','','e47a4e8c-d8b5-57d5-857d-a6bd86e65d48','Crypsitricha generosa Philpott, 1926','Philpott, 1926',1926,0,'15ed9fb8-a371-56f0-b0eb-c01fa6afceea','Crypsitricha generosa','15ed9fb8-a371-56f0-b0eb-c01fa6afceea','Crypsitricha generosa','572f2016-fb7c-572c-845a-8e796c2b8f8e','Crypsitricha generos','a21dec68-d9b7-414b-915f-8e734a9ed7b4','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Crypsitricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2285f70-d520-4419-9192-2870d4509ef1','','','95551d8b-b999-5da3-8d60-8d0d6a9bfdc2','Persicaria microcephala ''Red Dragon''','',0,0,'7185568f-acb8-5155-85c3-c49185ec8920','Persicaria microcephala','7185568f-acb8-5155-85c3-c49185ec8920','Persicaria microcephala','8e5ff233-3b18-5904-ad5a-d4f7340ea9a2','Persicaria microcephal','a2285f70-d520-4419-9192-2870d4509ef1','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Persicaria','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('a222b7e6-a470-40ab-8e89-69ad27a1d042','','','e230744e-2136-5463-8398-493bf3badf37','Cryptocraptus','',0,0,'e230744e-2136-5463-8398-493bf3badf37','Cryptocraptus','e230744e-2136-5463-8398-493bf3badf37','Cryptocraptus','e230744e-2136-5463-8398-493bf3badf37','Cryptocraptus','a222b7e6-a470-40ab-8e89-69ad27a1d042','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|Cryptocraptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2237d30-6657-4734-945c-418de7368351','','','187634b7-dc26-5e4a-b3a0-848a4872b171','Phoma pterocaryae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'c92839ee-0d1e-58c7-976c-a582c98f7a67','Phoma pterocaryae','c92839ee-0d1e-58c7-976c-a582c98f7a67','Phoma pterocaryae','f74580cd-e240-518e-81f2-878b7f414c72','Phoma pterocary','a2237d30-6657-4734-945c-418de7368351','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2276c5d-7453-4871-bc95-e61fd60d29c2','','','61060a9c-92a7-5fa7-95ac-26960bcf71d4','Haplocheira barbimana (Thomson, 1879)','(Thomson, 1879)',1879,0,'7d5f8ccb-508a-5750-8135-43c9f3e253a0','Haplocheira barbimana','7d5f8ccb-508a-5750-8135-43c9f3e253a0','Haplocheira barbimana','5261f756-7180-55e7-bbdc-7d486f237817','Haplocheira barbiman','a2276c5d-7453-4871-bc95-e61fd60d29c2','Animalia|Arthropoda|Malacostraca|Amphipoda|Aoridae|Haplocheira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a22b7bf1-9fe0-4513-9216-1a730a7e8a8e','','','9f436c71-ea42-5eed-9d5d-9f67460959bc','Menispora ellipsospora Preuss','Preuss',0,0,'f785d2cc-dd6e-5daf-9540-086e9855f4a6','Menispora ellipsospora','f785d2cc-dd6e-5daf-9540-086e9855f4a6','Menispora ellipsospora','ac0984ab-cff9-5108-aad4-60cae4e6af18','Menispora ellipsospor','195b9f98-b11e-438f-b121-5910242843d3','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Menispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a233052e-27ea-49eb-a989-228ec80f4bcb','','','28a78ce7-9c04-5f3c-a1e5-64f84d450ab3','Haloragis tenella Brong.','Brong.',0,0,'5b336ca4-9fa7-5353-9b50-2a08fe449736','Haloragis tenella','5b336ca4-9fa7-5353-9b50-2a08fe449736','Haloragis tenella','8a1581d7-a23e-5b96-b35d-523fd2364c59','Haloragis tenell','847a08bb-98e3-4cc4-8b7d-d288a971e568','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Haloragis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a22f0666-8419-4d55-bd9f-63f3279c8d26','','','496d8f2f-a1ba-567c-9f9f-7a9f404e2380','Hebe pimeleoides (Hook.f.) Cockayne & Allan var. pimeleoides','',0,0,'7332c85f-71f0-54ff-aea9-160051ed356b','Hebe pimeleoides pimeleoides','b7d660e8-2395-5043-9d88-e0ec5cfeee57','Hebe pimeleoides var. pimeleoides','f160d537-f379-5fac-ac3a-a8c4958a66cd','Hebe pimeleoid pimeleoid','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a22db636-77b4-460f-bc57-c024cd047c84','','','d1515453-fa4b-5f10-a93e-a1bab929b460','Pseudocyphellaria neglecta (Müll.Arg.) H.Magn.','(Müll.Arg.) H.Magn.',0,0,'fb47187b-df1c-56ae-8909-99962076e890','Pseudocyphellaria neglecta','fb47187b-df1c-56ae-8909-99962076e890','Pseudocyphellaria neglecta','685532d5-3608-5972-9d98-8c8bbbaba802','Pseudocyphellaria neglect','a22db636-77b4-460f-bc57-c024cd047c84','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a22eafe4-70f8-4a0f-bbba-d8cbd6147405','','','6cca7296-4308-54cc-83c7-acabbc9bfbf0','Ichneutica dundastica Hoare, 2019','Hoare, 2019',2019,0,'0fbc7496-6d69-5bfa-9c66-05bcda230e74','Ichneutica dundastica','0fbc7496-6d69-5bfa-9c66-05bcda230e74','Ichneutica dundastica','41c0e3d4-384a-50a1-afd4-c58b78fc9ec8','Ichneutica dundastic','a22eafe4-70f8-4a0f-bbba-d8cbd6147405','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a22dd368-d145-49cf-ad1f-d9bce5676d6d','','','6b91feab-e1f7-5613-8bc4-0571e01bb1b7','Bostrichonema alpestre Ces.','Ces.',0,0,'0fc305ae-127b-5aec-bab1-e60f166d1fb7','Bostrichonema alpestre','0fc305ae-127b-5aec-bab1-e60f166d1fb7','Bostrichonema alpestre','3bf12eef-2a3b-51fb-953f-dfd397e7219b','Bostrichonema alpestr','b842dd6f-c0a5-4c6c-972d-f1cd9f51bc4e','Fungi|Ascomycota||||Bostrichonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a22d16cf-0794-4165-a4f0-f11a9ea72a2a','','','f5ca5019-e0fb-5585-9769-39ce4a6f9b00','Wainuia urnula (Pfeiffer, 1855)','(Pfeiffer, 1855)',1855,0,'b63c1cf6-8acd-57dd-9237-2e939cc6679f','Wainuia urnula','b63c1cf6-8acd-57dd-9237-2e939cc6679f','Wainuia urnula','c4a61311-d905-5f6a-be64-450d70dd9f5a','Wainuia urnul','a22d16cf-0794-4165-a4f0-f11a9ea72a2a','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Wainuia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a238d867-962d-462a-8fa1-5c832a5672e4','','','cbb37fa3-e6a2-522d-9ece-637e4076beaf','Euclidia hectori Butler, 1877','Butler, 1877',1877,0,'7cfe4c71-902c-5c42-86fc-2d3601f57344','Euclidia hectori','7cfe4c71-902c-5c42-86fc-2d3601f57344','Euclidia hectori','1bb7b775-d404-5de0-a39d-0f1c0b070beb','Euclidia hector','b7c3b4a3-2bfc-45db-8ebe-33a64eb43c9e','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Euclidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a238ff0f-a3eb-4069-a32b-80acee6629cf','','','4b2e4971-8489-5fe9-afe3-f364f5ced97f','Haplolobus frontalis Broun, 1914','Broun, 1914',1914,0,'ab8a2723-135f-5ffb-a31d-e7befadac07b','Haplolobus frontalis','ab8a2723-135f-5ffb-a31d-e7befadac07b','Haplolobus frontalis','657e3f5f-4e4d-539c-a8bd-b73bdc6bad0e','Haplolobus frontal','a238ff0f-a3eb-4069-a32b-80acee6629cf','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Haplolobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a233f07c-6269-4a93-8925-de8e4b6e7c89','','','29a358b5-748e-5163-8c3e-f5e895dbaccd','Plumbago L.','L.',0,0,'d1bcb0be-e288-586c-ac95-3f6f2fd114f8','Plumbago','d1bcb0be-e288-586c-ac95-3f6f2fd114f8','Plumbago','d1bcb0be-e288-586c-ac95-3f6f2fd114f8','Plumbago','a233f07c-6269-4a93-8925-de8e4b6e7c89','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Plumbaginaceae|Plumbago','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2379865-98e4-4bca-a2b1-d7f0bb73ae14','','','1ad58a71-9dac-5233-941d-ca729dddb6d9','Galaxiidae','',0,0,'1ad58a71-9dac-5233-941d-ca729dddb6d9','Galaxiidae','1ad58a71-9dac-5233-941d-ca729dddb6d9','Galaxiidae','1ad58a71-9dac-5233-941d-ca729dddb6d9','Galaxiidae','a2379865-98e4-4bca-a2b1-d7f0bb73ae14','Animalia|Chordata|Actinopterygii|Osmeriformes|Galaxiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a23a3b3d-aa8c-4b72-8177-dc2bad4bfc7f','','','37eea522-aafd-54e6-a320-89250bd27e15','Nephrodium exaltatum (L.) R.Br.','(L.) R.Br.',0,0,'64e2ed89-313b-50b1-a787-a1a2b1b63263','Nephrodium exaltatum','64e2ed89-313b-50b1-a787-a1a2b1b63263','Nephrodium exaltatum','a7d41c8d-13da-5b07-86f0-a79fa2dc8037','Nephrodium exaltat','0c54ccb8-0ca7-4e95-a65c-2fbe4e449694','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Nephrodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2437c69-22ab-4360-a0c5-4990213e59d8','','','7b1069cb-8112-59b4-a6d3-fa814cd4663b','Uredinopsis longimucronata f. cyclosora Faull','Faull',0,0,'3cb10329-b8be-598e-a27a-d1968918bfe1','Uredinopsis longimucronata cyclosora','605f5849-18b9-5de7-9f07-a244c502e53a','Uredinopsis longimucronata f. cyclosora','f719f759-41fb-5c46-8c7a-efc38545a570','Uredinopsis longimucronat cyclosor','a2437c69-22ab-4360-a0c5-4990213e59d8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Uredinopsis','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('a23e245a-768c-429c-8f85-17c23b22479a','','','95e6d33c-9b9f-5667-b1c8-80b8316cb99a','Bacillus infantis Ko et al., 2006','Ko et al., 2006',2006,0,'4b53de2e-d35d-559e-96e3-db1ca72a77c2','Bacillus infantis','4b53de2e-d35d-559e-96e3-db1ca72a77c2','Bacillus infantis','4b1c3dfa-e0f4-5d3d-90fb-1b7872b47618','Bacillus infant','a23e245a-768c-429c-8f85-17c23b22479a','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('a23d0abc-1534-4ced-8eba-97a05e89a10f','','','4883f6f9-a1a0-5b32-977d-f507d126f210','Nepenthes stenophylla Mast.','Mast.',0,0,'7da86f80-cfbe-5695-9511-1b858a03fdca','Nepenthes stenophylla','7da86f80-cfbe-5695-9511-1b858a03fdca','Nepenthes stenophylla','59915066-1159-52e6-816f-fa5d2854d9f5','Nepenthes stenophyll','a23d0abc-1534-4ced-8eba-97a05e89a10f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a247739e-dec7-40a5-90aa-41c7122d0f56','','','77c92970-b2e3-517b-bf6d-b0bb59591377','Fusicladium effusum G. Winter','G. Winter',0,0,'107aa4b3-1093-5edd-b619-8e93492fdbe2','Fusicladium effusum','107aa4b3-1093-5edd-b619-8e93492fdbe2','Fusicladium effusum','40f583b8-b1ed-5971-8c78-a4478449b58e','Fusicladium effus','a247739e-dec7-40a5-90aa-41c7122d0f56','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a24df721-f852-486f-bd1c-4930b5b91d2d','','','f7477d27-2277-530d-8e7e-bd8c16edd917','Herpotrichia nicaraguensis Ellis & Everh.','Ellis & Everh.',0,0,'139d3052-d19d-5175-ac9d-ecac7db46dd3','Herpotrichia nicaraguensis','139d3052-d19d-5175-ac9d-ecac7db46dd3','Herpotrichia nicaraguensis','5237f134-b433-5887-9c29-b1fb77738ca1','Herpotrichia nicaraguens','44f71e18-dfc3-4023-a801-5daecd7d9af0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Herpotrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a24e9add-b642-48e7-82d9-8c8fe97aa86f','','','f58f06cc-8590-5d8f-a853-5280c467b822','Pestalotia karstenii Sacc. & P. Syd.','Sacc. & P. Syd.',0,0,'d179dc52-42cc-5979-aa71-89a869b8b92b','Pestalotia karstenii','d179dc52-42cc-5979-aa71-89a869b8b92b','Pestalotia karstenii','e939bd17-8e09-5f02-9ff6-ca09051da415','Pestalotia karsten','b6728222-0f66-40a1-b66a-31652b5fd41d','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2495493-89e3-4284-a0d4-d3505d10b07b','','','838e501d-9f72-594c-b75f-10a1bd0a5156','Novothymbris notialis Knight, 1974','Knight, 1974',1974,0,'38b79377-11de-554b-aae0-b9b248aeabf2','Novothymbris notialis','38b79377-11de-554b-aae0-b9b248aeabf2','Novothymbris notialis','2ac05b6d-a27d-5bf4-8ebc-4b9162743721','Novothymbris notial','a2495493-89e3-4284-a0d4-d3505d10b07b','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novothymbris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a255955e-e748-4b90-966b-02d6fa1bfd94','','','3ff52aa4-539c-5dea-bc8e-508faf74cb92','Microchlamys sylvatica Golemansky, Skarlato & Todorov, 1987','Golemansky, Skarlato & Todorov, 1987',1987,0,'4efabfc6-c406-591c-a12d-e202889380a0','Microchlamys sylvatica','4efabfc6-c406-591c-a12d-e202889380a0','Microchlamys sylvatica','773a8525-1eb0-557b-a495-cfe012990cf1','Microchlamys syluatic','a255955e-e748-4b90-966b-02d6fa1bfd94','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Microchlamyidae|Microchlamys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a25252b1-363c-4e02-8a50-72b470e58dcd','','','b61a0b2c-b563-5592-b147-5f4d2407db6a','Caladenia variegata Colenso','Colenso',0,0,'4073a1c0-5434-5f5b-a0d8-8d8ff1183d21','Caladenia variegata','4073a1c0-5434-5f5b-a0d8-8d8ff1183d21','Caladenia variegata','4e72aaad-5080-5839-a9ec-620211f977b8','Caladenia uariegat','a25252b1-363c-4e02-8a50-72b470e58dcd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caladenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a250341f-6b0a-441b-a641-f57a4b44cc86','','','3e8b4ca8-e83c-58ea-b1f2-4639e43e56bf','Rhipidura fuliginosa fuliginosa (Sparrman, 1787) (Sparrman 1787, 1787)','(Sparrman, 1787)',1787,0,'f6dbbb1d-cc14-50d1-813c-bb4f5153c62e','Rhipidura fuliginosa fuliginosa','f6dbbb1d-cc14-50d1-813c-bb4f5153c62e','Rhipidura fuliginosa fuliginosa','41032eae-9250-549d-8806-84c9c07cb87a','Rhipidura fuliginos fuliginos','a250341f-6b0a-441b-a641-f57a4b44cc86','Animalia|Chordata|Aves|Passeriformes|Monarchidae|Rhipidura','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('a2f4bc5f-55d0-4e3c-98f8-643df0b4021d','','','f221d26b-f340-50f2-ae0b-55aedf2ef791','Clausocalanus lividus Frost & Fleminger, 1968','Frost & Fleminger, 1968',1968,0,'9c240c59-c8f4-5ae8-a068-b0a451a82128','Clausocalanus lividus','9c240c59-c8f4-5ae8-a068-b0a451a82128','Clausocalanus lividus','434f93dd-1dd2-569a-bfd3-b0a5fcf4e0ef','Clausocalanus liuid','a2f4bc5f-55d0-4e3c-98f8-643df0b4021d','Animalia|Arthropoda|Maxilopoda|Calanoida|Clausocalanidae|Clausocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2f72ce6-f87c-4d5d-9bb4-8630610e6cd5','','','e95277b3-62dc-53bb-9122-b0bb1c3d10d2','Pimelea prostrata subsp. seismica C.J.Burrows','C.J.Burrows',0,0,'8ed71e0a-31eb-58ee-a27a-32120a36a6c3','Pimelea prostrata seismica','9dc30685-0264-5076-8cec-7c24f8fce0c9','Pimelea prostrata subsp. seismica','a321cd2b-35c0-5a9e-9ec4-96c5b4855f50','Pimelea prostrat seismic','a2f72ce6-f87c-4d5d-9bb4-8630610e6cd5','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2567fb6-f450-4b41-9fcf-fde86ef0e715','','','4ebef45f-d211-5781-990e-7193306e65f5','Panellus mitis (Pers.) Singer','(Pers.) Singer',0,0,'194dc4d8-6cd1-57df-b756-986efdf14000','Panellus mitis','194dc4d8-6cd1-57df-b756-986efdf14000','Panellus mitis','e3a640bd-284a-5449-97dd-ead3786cd35e','Panellus mit','a2567fb6-f450-4b41-9fcf-fde86ef0e715','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Panellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2ff6890-1b9a-4649-a08c-83e73c660d11','','','acb908f8-1119-5dfb-ab50-ef1efe967c43','Scoloplos cylindrifer Ehlers, 1904','Ehlers, 1904',1904,0,'e0078ef9-ea71-5731-b868-462953bb8bb0','Scoloplos cylindrifer','e0078ef9-ea71-5731-b868-462953bb8bb0','Scoloplos cylindrifer','e0078ef9-ea71-5731-b868-462953bb8bb0','Scoloplos cylindrifer','a2ff6890-1b9a-4649-a08c-83e73c660d11','Animalia|Annelida|Polychaeta|Scolecida|Orbiniidae|Scoloplos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2fb4365-36b0-4448-b646-8af08a093dc0','','','cc0bc0f1-bc5c-5d98-a5f9-9f83d6c69bae','Neotachina angusticornis Malloch, 1938','Malloch, 1938',1938,0,'fc352086-dcd4-5f76-8537-b99d72d7f3b4','Neotachina angusticornis','fc352086-dcd4-5f76-8537-b99d72d7f3b4','Neotachina angusticornis','1b6ab315-3608-5763-ae75-e7df4c039aa0','Neotachina angusticorn','079225f2-202b-4e19-b9a5-d02b9e391db9','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Neotachina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2fdc1f4-f6e4-47a0-b5c1-9374fc1b91f1','','','d9bb7eee-155f-59ab-ae07-51e85705166f','Panicum capillare L.','L.',0,0,'372280c4-d16f-5b70-b89c-a07a3715abeb','Panicum capillare','372280c4-d16f-5b70-b89c-a07a3715abeb','Panicum capillare','565f1402-5619-5a71-ba30-405d89990901','Panicum capillar','a2fdc1f4-f6e4-47a0-b5c1-9374fc1b91f1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3031794-ee5f-4111-9e6c-666b1275689b','','','7fa6a9cb-72b8-555f-83bd-27189765288c','Plectus parvus Bastian, 1865','Bastian, 1865',1865,0,'37c7e56a-3aa2-5092-a9e4-671e95c5f328','Plectus parvus','37c7e56a-3aa2-5092-a9e4-671e95c5f328','Plectus parvus','481170f2-218b-501d-b019-cb003987ad78','Plectus paru','a3031794-ee5f-4111-9e6c-666b1275689b','Animalia|Nematoda|Adenophorea|Chromadorida|Plectidae|Plectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a302f233-998f-4f94-b1ae-8d16c09848a4','','','293104bf-f489-5feb-86c3-638ef2bdaa84','Puccinia lactucarum P. Syd.','P. Syd.',0,0,'c996f8a5-6e3d-5669-8f3f-b3713be27f52','Puccinia lactucarum','c996f8a5-6e3d-5669-8f3f-b3713be27f52','Puccinia lactucarum','99a28aff-6160-5ac1-944b-d4eda12be01b','Puccinia lactucar','a302f233-998f-4f94-b1ae-8d16c09848a4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3062bfa-ab2f-4371-a04a-e5bc79f27816','','','4d2a9c74-4f59-5191-a8fc-9a322e05649c','Suillaceae Besl & Bresinsky','Besl & Bresinsky',0,0,'da565d38-955d-5407-a81e-461da41219df','Suillaceae','da565d38-955d-5407-a81e-461da41219df','Suillaceae','da565d38-955d-5407-a81e-461da41219df','Suillaceae','a3062bfa-ab2f-4371-a04a-e5bc79f27816','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a30970e6-96a4-4954-aab7-3311ee186396','','','a211354a-9fce-505b-9e41-8700bb5f86fb','Tritonia bakeri Klatt','Klatt',0,0,'f9b66efb-a468-5b0a-ac39-9cb442942cc1','Tritonia bakeri','f9b66efb-a468-5b0a-ac39-9cb442942cc1','Tritonia bakeri','e1dba5ef-e9a5-578a-9ebe-d6b8b3c2a3e7','Tritonia baker','a30970e6-96a4-4954-aab7-3311ee186396','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Tritonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a30a1fb3-3f0d-4db7-bb85-b854d7817105','','','5748a013-3617-5198-b284-7c04f5daa95a','Odixia Orchard','Orchard',0,0,'d387434f-3375-5a74-861a-c5b13a20880c','Odixia','d387434f-3375-5a74-861a-c5b13a20880c','Odixia','d387434f-3375-5a74-861a-c5b13a20880c','Odixia','a30a1fb3-3f0d-4db7-bb85-b854d7817105','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Odixia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a30b9107-48f8-4c12-a9c8-615089c91e78','','','d94eac66-3e12-5f14-a024-ba31c4ab7c8a','Bifusella superba P.F. Cannon & Minter','P.F. Cannon & Minter',0,0,'38a5451d-7903-52ee-8d5c-b4c136d5f5f6','Bifusella superba','38a5451d-7903-52ee-8d5c-b4c136d5f5f6','Bifusella superba','c7d16c13-1672-5539-a896-a73950879056','Bifusella superb','a30b9107-48f8-4c12-a9c8-615089c91e78','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Bifusella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a30d9437-970a-4874-ba15-3ce9478828dc','','','181a2829-a6ba-542d-9789-bb7e0d5ac78b','Gracillaria rutilans Butler, 1889','Butler, 1889',1889,0,'174b148c-4c93-5339-9c46-a92c931b7a1b','Gracillaria rutilans','174b148c-4c93-5339-9c46-a92c931b7a1b','Gracillaria rutilans','174b148c-4c93-5339-9c46-a92c931b7a1b','Gracillaria rutilans','02187d7c-5ec2-43b5-958c-e9f64c94ec1a','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Gracillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3125337-c711-4f5b-90a4-85d4ff7295d5','','','84e0d894-6628-5a8d-ad0d-0548dbc2bd84','Lichen epidermidis Ach.','Ach.',0,0,'314c26c5-f056-5777-bd86-c689ce4bd377','Lichen epidermidis','314c26c5-f056-5777-bd86-c689ce4bd377','Lichen epidermidis','79eda1d8-1d50-5085-a944-2591677429ed','Lichen epidermid','69a5c99c-cfc4-4528-b3c9-f8e65b76522b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3131a47-52a7-46b8-8b50-8c85ef2b2e3e','','','7dc9ab8f-4ae6-5897-9d3e-cd941cd4b2fd','Rainacalles','',0,0,'7dc9ab8f-4ae6-5897-9d3e-cd941cd4b2fd','Rainacalles','7dc9ab8f-4ae6-5897-9d3e-cd941cd4b2fd','Rainacalles','7dc9ab8f-4ae6-5897-9d3e-cd941cd4b2fd','Rainacalles','a3131a47-52a7-46b8-8b50-8c85ef2b2e3e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Rainacalles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3123da8-c199-42b9-9cc4-c1bbc35e38d1','','','9730a47f-8d47-546e-ba07-e960f3b344b8','Oopterus laevicollis Bates, 1871','Bates, 1871',1871,0,'df5b27ca-7ab7-55a1-b1fd-ffc393f9b230','Oopterus laevicollis','df5b27ca-7ab7-55a1-b1fd-ffc393f9b230','Oopterus laevicollis','6ed080e6-196e-52dd-8021-91e51e524803','Oopterus laeuicoll','a3123da8-c199-42b9-9cc4-c1bbc35e38d1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a316ff30-4671-4446-b3d9-39c5698e5437','','','b338663c-cd05-5dea-90c7-316854391277','Gonitis involuta Walker, 1858b','Walker, 1858b',1858,0,'b9aab98e-8274-5272-a490-9f1680bfb8e3','Gonitis involuta','b9aab98e-8274-5272-a490-9f1680bfb8e3','Gonitis involuta','2d0cf7f9-2dd7-5fa9-abd9-890fcd7af068','Gonitis inuolut','b9652159-7d52-44db-9501-c15991af19c3','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Gonitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('a3169471-1fa8-4df7-9135-8b7e667d3ee3','','','ba84b71f-45b5-597f-99b9-611bc8496965','Planchonella novo-zelandica (F.Muell.) Allan','(F.Muell.) Allan',0,0,'5e541a70-195a-543f-bb9c-fb3e23619a94','Planchonella novo-zelandica','5e541a70-195a-543f-bb9c-fb3e23619a94','Planchonella novo-zelandica','790aa811-960d-59d0-ae6d-c66628252e9f','Planchonella nouo-zelandic','f58229a8-ae80-48ab-b65c-756a679828d6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Planchonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a31e5b49-b678-4119-b4dd-1c79681be549','','','68a12208-5eba-5eac-826c-8b30e9bb0d00','Zedura lobifera (Alexander, 1922)','(Alexander, 1922)',1922,0,'a45e42eb-9e40-55c5-94cf-b7172c335bb6','Zedura lobifera','a45e42eb-9e40-55c5-94cf-b7172c335bb6','Zedura lobifera','5060394f-2837-5025-b354-41b383899269','Zedura lobifer','a31e5b49-b678-4119-b4dd-1c79681be549','Animalia|Arthropoda|Insecta|Diptera|Trichoceridae|Zedura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a31e92ca-029d-4656-b1b6-0ec208969ef9','','','cd5d9151-c211-5b23-9096-5b3738714a63','Artemisia pycnocephala (Less.) DC.','(Less.) DC.',0,0,'5d13fad4-d8b2-5fb0-b9bd-96b201b32282','Artemisia pycnocephala','5d13fad4-d8b2-5fb0-b9bd-96b201b32282','Artemisia pycnocephala','b1250e69-1197-5c41-bcfa-fbb4571f0dd1','Artemisia pycnocephal','a31e92ca-029d-4656-b1b6-0ec208969ef9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Artemisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a31a31f0-7057-460e-b0ad-c8d82015e411','','','778fb248-5109-5769-8b25-5b416254b6d0','Xanthocarpia A.Massal. & D.Not.','A.Massal. & D.Not.',0,0,'6799f7d6-e524-5de8-b4bd-e47204814526','Xanthocarpia','6799f7d6-e524-5de8-b4bd-e47204814526','Xanthocarpia','6799f7d6-e524-5de8-b4bd-e47204814526','Xanthocarpia','a31a31f0-7057-460e-b0ad-c8d82015e411','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Xanthocarpia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3199fc1-200d-4df7-931d-a8f4910783bb','','','a60d8d06-9fc6-55cf-ab28-330ebad951bf','Mycozetes','',0,0,'a60d8d06-9fc6-55cf-ab28-330ebad951bf','Mycozetes','a60d8d06-9fc6-55cf-ab28-330ebad951bf','Mycozetes','a60d8d06-9fc6-55cf-ab28-330ebad951bf','Mycozetes','a3199fc1-200d-4df7-931d-a8f4910783bb','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Mycobatidae|Mycozetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a325b2b5-1544-4369-85ff-5802a73b80a3','','','b0f1d3a3-1490-5640-b322-8e21100da974','Steganogaster silvicola Noyes & Valentine, 1989','Noyes & Valentine, 1989',1989,0,'c2d002b2-205d-59d9-8f41-2168f223b9c5','Steganogaster silvicola','c2d002b2-205d-59d9-8f41-2168f223b9c5','Steganogaster silvicola','b9aa0cdc-513f-59df-91b3-7811fe0f0cf0','Steganogaster siluicol','a325b2b5-1544-4369-85ff-5802a73b80a3','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Steganogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3245584-5e95-4fa4-b66c-76bdf4add3ed','','','3ebf1bdb-baf3-5772-92a3-281751b4dbec','Hebe salicifolia (G.Forst.) Pennell','(G.Forst.) Pennell',0,0,'dae3c3be-de79-564e-bed1-42770b02ffef','Hebe salicifolia','dae3c3be-de79-564e-bed1-42770b02ffef','Hebe salicifolia','f1cbc5ec-259e-547d-a723-fb1506ac90ec','Hebe salicifol','c0d7ba1e-7b37-49b1-9637-aebec083f7d9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a32271b5-e483-4516-ab11-8a0c19544600','','','bef6e27f-c63b-50db-b284-a5696a812ac7','Sepedophilus helmsi (Bernhauer, 1941)','(Bernhauer, 1941)',1941,0,'b1cce871-5b5e-5b07-b8fb-36fcf9c2e481','Sepedophilus helmsi','b1cce871-5b5e-5b07-b8fb-36fcf9c2e481','Sepedophilus helmsi','e6ec6858-01db-504f-a115-0a1ac52f62d1','Sepedophilus helms','a32271b5-e483-4516-ab11-8a0c19544600','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sepedophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a32d7259-f9af-4774-bf00-608a00909e13','','','c4968556-399f-5e2c-99d5-af471f4c977f','Pseudhelops quadricollis Broun, 1909','Broun, 1909',1909,0,'5c5353a9-b0a3-5cb7-985d-20a8023920f4','Pseudhelops quadricollis','5c5353a9-b0a3-5cb7-985d-20a8023920f4','Pseudhelops quadricollis','fa477baf-a300-5ad9-9c8f-1d27c0774de9','Pseudhelops quadricoll','a32d7259-f9af-4774-bf00-608a00909e13','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Pseudhelops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a329b31e-11ce-483c-b80c-a42353376adc','','','618bb0c3-e9cf-521b-84b4-271f7446da10','Vasates gaultheriae Lamb, 1953','Lamb, 1953',1953,0,'61d5995f-f84b-5f06-96bf-2feadbbe8d1b','Vasates gaultheriae','61d5995f-f84b-5f06-96bf-2feadbbe8d1b','Vasates gaultheriae','baa5327d-9379-5862-a47d-8cd1ae75ab8c','Vasates gaultheri','a329b31e-11ce-483c-b80c-a42353376adc','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Vasates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a32cc131-359b-431d-8882-c0c65d2f2ce4','','','c5d7c504-b436-5ea2-9146-aa617649bd74','Tanaoctena dubia Philpott, 1931','Philpott, 1931',1931,0,'c50358ad-5033-5818-a64b-9455a6321d8e','Tanaoctena dubia','c50358ad-5033-5818-a64b-9455a6321d8e','Tanaoctena dubia','b71f6482-e915-5305-ba8d-c88f762face9','Tanaoctena dub','a32cc131-359b-431d-8882-c0c65d2f2ce4','Animalia|Arthropoda|Insecta|Lepidoptera||Tanaoctena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a32d9346-8ee7-4049-b9fb-c4adaca43581','','','c3327f9a-444c-5c8b-8e0f-092c144bb752','Euplectrus agaristae Crawford, 1911','Crawford, 1911',1911,0,'740ef151-68aa-57f7-b8ac-16b18850a640','Euplectrus agaristae','740ef151-68aa-57f7-b8ac-16b18850a640','Euplectrus agaristae','0d473106-da96-54ff-b0de-5f20cf01f5c8','Euplectrus agarist','a32d9346-8ee7-4049-b9fb-c4adaca43581','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Euplectrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3321fb0-c6af-4177-adcc-24a951ffccb9','','','c3a9e14b-ab43-5854-88fe-0af59d175e86','Coriaria ruscifolia L.','L.',0,0,'152c8d24-6900-57db-be03-2d7e48f7c05e','Coriaria ruscifolia','152c8d24-6900-57db-be03-2d7e48f7c05e','Coriaria ruscifolia','64194e91-ec8f-53d1-8a71-dbe7bac1a96d','Coriaria ruscifol','a3321fb0-c6af-4177-adcc-24a951ffccb9','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Coriariaceae|Coriaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a32e9f2d-516d-4ec8-83f8-6805450ef864','','','af96a9e0-c612-521a-b2ac-36e626275536','Cantharus spica (Melvill & Standen, 1895)','(Melvill & Standen, 1895)',1895,0,'12d3223b-adeb-5dcd-99cb-6d7ed0441491','Cantharus spica','12d3223b-adeb-5dcd-99cb-6d7ed0441491','Cantharus spica','ac8e4532-4000-5200-a87b-1c3ccfb36f60','Cantharus spic','a32e9f2d-516d-4ec8-83f8-6805450ef864','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cantharus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a32e8a80-62a9-4180-9d65-fd606ee9cecb','','','7f5a6123-7c38-5594-ac05-af5de9f02af5','Melampsora laricis-populina Kleb.','Kleb.',0,0,'3adb6caa-e6f3-5ce5-9d55-df44f8f54d24','Melampsora laricis-populina','3adb6caa-e6f3-5ce5-9d55-df44f8f54d24','Melampsora laricis-populina','ed943a87-4039-5b18-85a8-0dc0e8585ead','Melampsora laricis-populin','a32e8a80-62a9-4180-9d65-fd606ee9cecb','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a333daa7-fb6a-4c4a-8708-6faa65f6b7c3','','','0f2f4c75-f361-5829-992c-8cf51d388fe7','Echiniscus bigranulatus Richters, 1907','Richters, 1907',1907,0,'a9c5cb68-ffeb-58ef-8313-656c38ce6e5e','Echiniscus bigranulatus','a9c5cb68-ffeb-58ef-8313-656c38ce6e5e','Echiniscus bigranulatus','702c5097-fa44-548f-ba99-526c9dd3da50','Echiniscus bigranulat','a333daa7-fb6a-4c4a-8708-6faa65f6b7c3','Animalia|Tardigrada|Heterotardigrada|Echiniscoidea|Echiniscidae|Echiniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a33730fe-d7b7-4bf4-871c-78e16f12e51f','','','e7647e75-f3ef-5c89-b7c3-4af7dfd7129e','Isaria episphaeria Desm.','Desm.',0,0,'aef2af34-859c-5848-84ed-ac63f0397f92','Isaria episphaeria','aef2af34-859c-5848-84ed-ac63f0397f92','Isaria episphaeria','1ba1de42-0bb0-5191-98e3-c89caead32fa','Isaria episphaer','6c73deb5-f4b2-450f-9969-08ff59976aa2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Isaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a341997b-1670-4d0f-b053-060d0a276579','','','4dc59ef6-d226-58d5-93f1-56d99715c737','Phtheirichthys','',0,0,'4dc59ef6-d226-58d5-93f1-56d99715c737','Phtheirichthys','4dc59ef6-d226-58d5-93f1-56d99715c737','Phtheirichthys','4dc59ef6-d226-58d5-93f1-56d99715c737','Phtheirichthys','a341997b-1670-4d0f-b053-060d0a276579','Animalia|Chordata|Actinopterygii|Perciformes|Echeneididae|Phtheirichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a33d6f67-68fd-473e-abd8-90c7dfca92e2','','','47285cb7-68ca-51f3-a290-3a6132a941f5','Phormidium splendidum (Grev. ex Gomont) Anagn. & Komárek','(Grev. ex Gomont) Anagn. & Komárek',0,0,'cd893e42-4238-5766-8700-f19e179ace18','Phormidium splendidum','cd893e42-4238-5766-8700-f19e179ace18','Phormidium splendidum','44a01420-a2fc-589b-bac3-a261c866ac47','Phormidium splendid','a33d6f67-68fd-473e-abd8-90c7dfca92e2','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('a345ef29-b5d7-464b-9ae3-a0d79e6b4703','','','e9a16257-0881-51be-bb8d-7000eecfc36b','Emericella sublata Y. Horie','Y. Horie',0,0,'a9db8ecf-cb49-59db-947f-769f5dc13f34','Emericella sublata','a9db8ecf-cb49-59db-947f-769f5dc13f34','Emericella sublata','8f0e341e-0363-5780-a4e1-3833bde6b16b','Emericella sublat','63bae644-3c5c-4922-9f62-28600b0ef3c3','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Emericella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a34461e1-a922-45db-8b40-a6bf6210f49b','','','f8886c3b-bc0b-5fe0-b9b9-fd0271e3c7ee','Thelephora ostrea Blume & T. Nees','Blume & T. Nees',0,0,'c9cf917f-69c8-5bd7-87c3-85bdb4da0040','Thelephora ostrea','c9cf917f-69c8-5bd7-87c3-85bdb4da0040','Thelephora ostrea','5992cf5a-0180-5a9b-935d-147f39bc52a0','Thelephora ostre','6547c075-cf9e-4215-a99c-4ec437b0e8da','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a34e540a-2774-420a-a57b-332499260287','','','1ea32f90-2d98-563d-bd92-6960136bfce3','Cyperus punctatus Lam.','Lam.',0,0,'371064dc-08f4-554b-9573-5fde08669da8','Cyperus punctatus','371064dc-08f4-554b-9573-5fde08669da8','Cyperus punctatus','b70cd0f9-b66e-5baa-8c5e-bf7fcac68773','Cyperus punctat','33f62d69-cff8-45eb-b456-b9db32d2aea1','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cyperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a34d612c-2cf1-4ad8-bc53-3ea36ef332da','','','9401bd98-835c-52e4-8025-6689eea1741e','Collema novozelandicum Degel.','Degel.',0,0,'64cd8be2-208e-5dbe-a59e-74315e3bb8d1','Collema novozelandicum','64cd8be2-208e-5dbe-a59e-74315e3bb8d1','Collema novozelandicum','5ee1d944-9594-50aa-9400-06bd301f3758','Collema nouozelandic','d9c094d0-fc4a-4091-8adc-763f56bb147f','Fungi||Ascomycetes|Lecanorales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a34f76e2-08e3-4a8d-a344-69bd466f9389','','','0ea4025f-a861-5de9-b396-075310aeeafd','Festuca rubra L. subsp. rubra','',0,0,'7a608502-8aad-5d20-aa23-3ecb3477d5b6','Festuca rubra rubra','5bd2be92-f6e5-54c0-9b7c-70be56d73798','Festuca rubra subsp. rubra','748581f7-bafa-5505-b14e-329754068b5d','Festuca rubr rubr','a34f76e2-08e3-4a8d-a344-69bd466f9389','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a355d4ba-06cc-4173-960a-96f3950dc452','','','e3abecec-2940-576b-a9ec-28d77646babf','Bulliarda trichotoma Eckl. & Zeyh.','Eckl. & Zeyh.',0,0,'e1829458-b3f7-5873-931c-fe12ec8cc458','Bulliarda trichotoma','e1829458-b3f7-5873-931c-fe12ec8cc458','Bulliarda trichotoma','548fdbea-1bf2-52a7-b48b-d8f30fd776fa','Bulliarda trichotom','f9a14d93-41bb-4116-8262-3621f2ac4a9e','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Bulliarda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a35801c9-6ceb-4b55-b8b7-aa08a19ba660','','','a56ae6d6-dbd2-5c65-ace7-a3be99318e97','Nectria pseudoflavoviridis Lowen & Samuels','Lowen & Samuels',0,0,'2c375aaf-fedd-5253-aa17-ff3c9cd481a4','Nectria pseudoflavoviridis','2c375aaf-fedd-5253-aa17-ff3c9cd481a4','Nectria pseudoflavoviridis','ff045b9f-7842-5933-b6c4-adf6791cd623','Nectria pseudoflauouirid','09f6bc2b-d0bc-449f-93fd-c3f653639bd8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a35f38b0-6e07-400d-88a1-1948d7caa91b','','','d7000298-1d49-55a7-8b1e-fca11c391f83','Cordana pauciseptata Preuss','Preuss',0,0,'66f32421-d8d5-5721-8c89-696b2a36d6a8','Cordana pauciseptata','66f32421-d8d5-5721-8c89-696b2a36d6a8','Cordana pauciseptata','8184fddc-ec91-531f-b3b9-8b6e873b5d50','Cordana pauciseptat','a35f38b0-6e07-400d-88a1-1948d7caa91b','Fungi|Ascomycota|Sordariomycetes|Coniochaetales|Cordanaceae|Cordana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a35c1df5-53d3-45ed-9225-bfb8dd5a4422','','','ccfc9fef-81c6-5620-9360-fb81d3e9a779','Plasmodium','',0,0,'ccfc9fef-81c6-5620-9360-fb81d3e9a779','Plasmodium','ccfc9fef-81c6-5620-9360-fb81d3e9a779','Plasmodium','ccfc9fef-81c6-5620-9360-fb81d3e9a779','Plasmodium','a35c1df5-53d3-45ed-9225-bfb8dd5a4422','Chromista|Myzozoa|Aconoidasida|Haemospororida|Plasmodiidae|Plasmodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3648ade-ab1f-4d85-b59e-017d9c8ac182','','','fd2a7a89-3395-5a31-bd89-e30aeeea2fd7','Planktoniella florea Wood','Wood',0,0,'90d9ed6c-c9f5-5c6e-bee5-403cb158cc10','Planktoniella florea','90d9ed6c-c9f5-5c6e-bee5-403cb158cc10','Planktoniella florea','2912003e-12a8-5b35-a36d-da6f418a2e67','Planktoniella flore','a3648ade-ab1f-4d85-b59e-017d9c8ac182','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Thalassiosiraceae|Planktoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a367a7f3-a682-41a3-a1e4-27d92b8c6b7a','','','1c7610e0-3aed-5f98-853e-c356ca9bd521','Asterivora fasciata (Philpott, 1930)','(Philpott, 1930)',1930,0,'2fec0ac0-e599-58ee-8db3-97ffa00e037f','Asterivora fasciata','2fec0ac0-e599-58ee-8db3-97ffa00e037f','Asterivora fasciata','63b15352-1159-5ec8-87b9-4491b2b85688','Asterivora fasciat','a367a7f3-a682-41a3-a1e4-27d92b8c6b7a','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Asterivora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3663aee-9253-4d4c-b8bf-808d88af6b31','','','f8dec2af-f011-58c7-84f2-085c1e670b1e','Gentiana montana var. stolonifera Cheeseman','Cheeseman',0,0,'5ca434c2-2f9f-5d31-bb58-d7a9f2191dd9','Gentiana montana stolonifera','4b753c35-2040-5d47-9596-8d8eb627b738','Gentiana montana var. stolonifera','b8565f2b-4806-5eb2-949d-637cc7fad0cf','Gentiana montan stolonifer','9e0a7efd-1810-4545-9510-797d38d489e8','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a365fc15-83d8-42bc-8155-ce55760b7f7c','','','388a1ee1-6bfb-5529-8ec0-d3db7ed7b4c2','Homalanthus polyandrus (Müll.Arg.) Cheeseman','(Müll.Arg.) Cheeseman',0,0,'291dc8ad-d3de-5d7f-82f7-af8ffb433448','Homalanthus polyandrus','291dc8ad-d3de-5d7f-82f7-af8ffb433448','Homalanthus polyandrus','13fc5ffb-7362-5d95-a08a-8014af121b18','Homalanthus polyandr','a365fc15-83d8-42bc-8155-ce55760b7f7c','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a36d0a5d-d058-4f87-b479-01273da987c5','','','f3bddfac-e2f8-5aa5-9873-f32f9fb38977','Tarsonemus parawaitei Kim, Qin & Lindquist, 1998','Kim, Qin & Lindquist, 1998',1998,0,'3d3e1370-22e5-5802-87f4-35cb283f6ea5','Tarsonemus parawaitei','3d3e1370-22e5-5802-87f4-35cb283f6ea5','Tarsonemus parawaitei','6fbe97e0-81b7-598b-ab57-67ae6348b096','Tarsonemus parawaite','a36d0a5d-d058-4f87-b479-01273da987c5','Animalia|Arthropoda|Arachnida|Trombidiformes|Tarsonemidae|Tarsonemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a36b18f4-6419-4635-aa38-9cced72e010a','','','e5e8abe7-27be-5c59-808c-dc91884907d8','Blechnum L.','L.',0,0,'53d0b494-32d2-5f14-8f5e-e6761132f420','Blechnum','53d0b494-32d2-5f14-8f5e-e6761132f420','Blechnum','53d0b494-32d2-5f14-8f5e-e6761132f420','Blechnum','a36b18f4-6419-4635-aa38-9cced72e010a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a37183c8-7abe-41ac-85d0-da8419838824','','','fe5d0c8b-64c1-5ef8-a1c3-bc022b2db0c8','Fusamen fructigenum (P. Karst.) Arx','(P. Karst.) Arx',0,0,'43263bb5-aaa2-5a79-b2e0-0fa325163535','Fusamen fructigenum','43263bb5-aaa2-5a79-b2e0-0fa325163535','Fusamen fructigenum','ca48cca9-b18f-56e3-81ae-ee4349fc81b6','Fusamen fructigen','a37183c8-7abe-41ac-85d0-da8419838824','Fungi|Ascomycota||||Fusamen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a36decc2-3640-4116-9918-d482cdf40519','','','60570286-1842-5a69-9321-69127fa08e6a','Pleurage verruculosa C.N. Jensen','C.N. Jensen',0,0,'574e085f-34ce-51ea-93ff-622be1fa3613','Pleurage verruculosa','574e085f-34ce-51ea-93ff-622be1fa3613','Pleurage verruculosa','b4c9bdd0-a044-5438-b280-83ab7398bc21','Pleurage uerruculos','bb3bbdc7-ad2f-4b25-ba64-d2403e8b07f0','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Pleurage','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a373c401-075a-4889-b0d2-190261e0c102','','','65a17dba-74ff-5414-af0c-8ee5d6760590','Umbilicaria antarctica Frey & I.M.Lamb','Frey & I.M.Lamb',0,0,'327a9382-f60b-5cd7-8d37-beeff038ca35','Umbilicaria antarctica','327a9382-f60b-5cd7-8d37-beeff038ca35','Umbilicaria antarctica','990d91a3-4f53-5c91-a8a1-89ca792de776','Umbilicaria antarctic','a373c401-075a-4889-b0d2-190261e0c102','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a37693cd-e76c-4cee-b1f2-e67719e6ae8b','','','4a22bb55-aaf8-5b87-ba22-5f228ede7351','Eriococcus abditus Hoy, 1962','Hoy, 1962',1962,0,'4be82263-bedb-500d-835c-71acae27d3f0','Eriococcus abditus','4be82263-bedb-500d-835c-71acae27d3f0','Eriococcus abditus','13966e4f-f8bc-54fe-843a-b1a16e54fc0a','Eriococcus abdit','a37693cd-e76c-4cee-b1f2-e67719e6ae8b','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3782c3d-c3ce-490b-aec4-2cbe37bba981','','','d0502b29-6280-5ccf-bb8a-49bff4fabd48','Carex geminata Schkuhr','Schkuhr',0,0,'faacf635-54d6-58a1-8dfe-1d1a218c2c16','Carex geminata','faacf635-54d6-58a1-8dfe-1d1a218c2c16','Carex geminata','f6fd496b-1fa4-56d1-8105-ce5a15fb244e','Carex geminat','a3782c3d-c3ce-490b-aec4-2cbe37bba981','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a37ae6ec-ca51-4f53-9672-3eaffdce729c','','','12869006-bab1-5e2d-b365-ad8ed14b93f2','Dibaeis fungoides (Sw.) Kalb & Gierl','(Sw.) Kalb & Gierl',0,0,'e630cc43-b382-588b-9fb8-6c669d39fe37','Dibaeis fungoides','e630cc43-b382-588b-9fb8-6c669d39fe37','Dibaeis fungoides','2b5b9205-f5fe-56c4-81c3-ea19bc813803','Dibaeis fungoid','a37ae6ec-ca51-4f53-9672-3eaffdce729c','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Dibaeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3874d50-b38c-4643-9131-2b6493982b2d','','','a9e18e0d-ae0d-5bbc-830f-961a4df7c708','Tricholoma brevipes sensu Massee','',0,0,'b4328fff-0c42-57e7-83b6-b9b6ade00796','Tricholoma brevipes','b4328fff-0c42-57e7-83b6-b9b6ade00796','Tricholoma brevipes','7154b26e-247d-5ad9-8b8a-9f05a8b4530b','Tricholoma breuip','a3874d50-b38c-4643-9131-2b6493982b2d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a382ee5b-3c26-41fb-b1f8-5b1a32262e3f','','','ac770325-f89e-57f0-aac0-55ae71bbc82f','Chionochloa rubra subsp. rubra var. inermis Connor','Connor',0,0,'f3d9fdcc-9ff5-568b-8f64-e2407f0cdf18','Chionochloa rubra rubra inermis','3b29defd-82e0-54dc-a23f-18c96e62c344','Chionochloa rubra subsp. rubra var. inermis','f7265232-c18b-55f3-bfbf-81095fae8545','Chionochloa rubr rubr inerm','a382ee5b-3c26-41fb-b1f8-5b1a32262e3f','Plantae|Tracheophyta|Magnoliopsida|Poales|Poaceae|','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a385d1f2-e40c-4d5e-b3fe-841587cc3c36','','','66aa2f28-b740-5222-9de8-78c36f2c7fb5','Brachyglottis bellidioides var. crassa (G.Simpson & J.S.Thomson) B.Nord.','(G.Simpson & J.S.Thomson) B.Nord.',0,0,'dcd302c0-98fc-5156-a1cb-e7a684ab00c2','Brachyglottis bellidioides crassa','a612ac74-a133-5972-a3b5-11c8c8e7e65b','Brachyglottis bellidioides var. crassa','f3ef631b-f41b-5698-880f-912f20886eed','Brachyglottis bellidioid crass','a385d1f2-e40c-4d5e-b3fe-841587cc3c36','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a38379fe-8853-4eac-8f59-ebc764479191','','','31ea239c-dd6e-57c2-9457-d7fa30dad59e','Vermilia producta Benham, 1927','Benham, 1927',1927,0,'c0058459-c2b7-565a-856f-bd7da08902fc','Vermilia producta','c0058459-c2b7-565a-856f-bd7da08902fc','Vermilia producta','dc406645-f5b9-5920-b106-592c15ed7a2f','Vermilia product','a38379fe-8853-4eac-8f59-ebc764479191','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Vermilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3889adb-a6cd-40cd-81b7-14e6fc989b97','','','90b1ac23-4b64-5356-bdc6-6e7b5335c82f','Thibaudia Ruíz & Pavón ex J.St.-Hil.','Ruíz & Pavón ex J.St.-Hil.',0,0,'c7e706ea-3db7-5ed9-8e94-2a62e67a7082','Thibaudia','c7e706ea-3db7-5ed9-8e94-2a62e67a7082','Thibaudia','c7e706ea-3db7-5ed9-8e94-2a62e67a7082','Thibaudia','a3889adb-a6cd-40cd-81b7-14e6fc989b97','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Thibaudia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('a3d1a396-6e04-47eb-a75f-b10a5ad0396e','','','b712bf02-21d4-581d-b0de-2941e22dd663','Orania Zipp.','Zipp.',0,0,'80c5cdc5-83c0-508e-85d1-7cda2298a544','Orania','80c5cdc5-83c0-508e-85d1-7cda2298a544','Orania','80c5cdc5-83c0-508e-85d1-7cda2298a544','Orania','a3d1a396-6e04-47eb-a75f-b10a5ad0396e','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Orania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3da4726-d54a-455a-bded-137faa7f99e2','','','df792869-f257-56de-a862-ebb1c5f24d79','Isotomiella','',0,0,'df792869-f257-56de-a862-ebb1c5f24d79','Isotomiella','df792869-f257-56de-a862-ebb1c5f24d79','Isotomiella','df792869-f257-56de-a862-ebb1c5f24d79','Isotomiella','a3da4726-d54a-455a-bded-137faa7f99e2','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Isotomiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3da5e1c-0613-4c02-8479-3258dc474d6f','','','abc3dbf7-260a-51b4-9a0a-2d302d20f398','Araneidae','',0,0,'abc3dbf7-260a-51b4-9a0a-2d302d20f398','Araneidae','abc3dbf7-260a-51b4-9a0a-2d302d20f398','Araneidae','abc3dbf7-260a-51b4-9a0a-2d302d20f398','Araneidae','a3da5e1c-0613-4c02-8479-3258dc474d6f','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3d9853e-e323-4124-be5a-57bbf25525c9','','','f7e26aea-e2a1-5dc9-b290-befd32286177','Pectobacterium carotovorum subsp. carotovorum (Jones 1901) Hauben et al., 1999','(Jones 1901) Hauben et al., 1999',1901,0,'59a0a003-9ca0-5a5b-819a-21c053f72c2a','Pectobacterium carotovorum carotovorum','ed0020ed-c816-5443-ad89-e14b7baa5aaf','Pectobacterium carotovorum subsp. carotovorum','9f1a23a0-e13e-5746-b135-cbc48acc1c81','Pectobacterium carotouor carotouor','a3d9853e-e323-4124-be5a-57bbf25525c9','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Pectobacterium','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('a3dbe747-2c66-483f-bdff-76a4e3654d13','','','d5479b9c-f513-5230-af3d-9b68ebbe090f','Goneplax','',0,0,'d5479b9c-f513-5230-af3d-9b68ebbe090f','Goneplax','d5479b9c-f513-5230-af3d-9b68ebbe090f','Goneplax','d5479b9c-f513-5230-af3d-9b68ebbe090f','Goneplax','a3dbe747-2c66-483f-bdff-76a4e3654d13','Animalia|Arthropoda|Malacostraca|Decapoda|Goneplacidae|Goneplax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3d96900-8dbd-4cab-93d1-c0d4a20a56d4','','','63eae3b3-816e-5079-9d30-d81f70f6688c','Aulacoseiraceae Crawford','Crawford',0,0,'7b49b778-b881-5633-b767-16b39f52776e','Aulacoseiraceae','7b49b778-b881-5633-b767-16b39f52776e','Aulacoseiraceae','7b49b778-b881-5633-b767-16b39f52776e','Aulacoseiraceae','a3d96900-8dbd-4cab-93d1-c0d4a20a56d4','Chromista|Bacillariophyta|Coscinodiscophyceae|Aulacoseirales|Aulacoseiraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3df8af3-05c4-4ad4-aa40-40bc44df4986','','','d4a75ff7-87e8-562a-8356-5b5c5d07d6b9','Radfordia davisi (Radford, 1938)','(Radford, 1938)',1938,0,'9932a16f-14ec-520e-b438-c75effc95d2a','Radfordia davisi','9932a16f-14ec-520e-b438-c75effc95d2a','Radfordia davisi','1b4e655c-0417-54b6-9674-108460ba1154','Radfordia dauis','a3df8af3-05c4-4ad4-aa40-40bc44df4986','Animalia|Arthropoda|Arachnida|Trombidiformes|Myobiidae|Radfordia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3e5ac4a-a72a-416d-a9b9-b45ff8e8d7c3','','','bf51c6bd-4888-52bb-9244-aee92e72ab4e','Emozamia licinus (Hedley & Petterd, 1906)','(Hedley & Petterd, 1906)',1906,0,'f0828f39-ea00-5abb-90ff-d7038e164551','Emozamia licinus','f0828f39-ea00-5abb-90ff-d7038e164551','Emozamia licinus','2769a2b2-f767-5a74-bb19-d0ac0ab4f13d','Emozamia licin','a3e5ac4a-a72a-416d-a9b9-b45ff8e8d7c3','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Emozamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3dfc6be-e4a9-4722-83cd-c83981389d00','','','ee746e4e-0c2e-5f61-83cf-a760d24bfdd4','Aulacoseira Thwaites','Thwaites',0,0,'e9111384-439b-500d-af30-2c3dafcf9852','Aulacoseira','e9111384-439b-500d-af30-2c3dafcf9852','Aulacoseira','e9111384-439b-500d-af30-2c3dafcf9852','Aulacoseira','a3dfc6be-e4a9-4722-83cd-c83981389d00','Chromista|Bacillariophyta|Coscinodiscophyceae|Aulacoseirales|Aulacoseiraceae|Aulacoseira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3e2e8a8-5b5a-4505-a9b4-b80552d23b97','','','f4274785-f1b1-5a47-b50c-bbf612e019e8','Scymnodon ringens Bocage & Capello, 1864','Bocage & Capello, 1864',1864,0,'38f164ae-0850-5d3b-bd95-a5c15f209649','Scymnodon ringens','38f164ae-0850-5d3b-bd95-a5c15f209649','Scymnodon ringens','38f164ae-0850-5d3b-bd95-a5c15f209649','Scymnodon ringens','a3e2e8a8-5b5a-4505-a9b4-b80552d23b97','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Scymnodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3e8fd8e-f2f2-45b9-961a-3849f35b7e40','','','9e8bc2c0-d35b-5965-ab03-aeb26d020da9','Neothyris parva Cooper, 1982','Cooper, 1982',1982,0,'fd0612a2-df16-51db-8002-bd0cd51b50ca','Neothyris parva','fd0612a2-df16-51db-8002-bd0cd51b50ca','Neothyris parva','3ef3059d-1b8e-5877-aa3a-d16668c1b474','Neothyris paru','a3e8fd8e-f2f2-45b9-961a-3849f35b7e40','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Terebratellidae|Neothyris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3e68795-1053-4dad-aad1-7823a5ea1d6a','','','2ea03282-8032-5770-a22b-4f5783aaa449','Conospermum','',0,0,'2ea03282-8032-5770-a22b-4f5783aaa449','Conospermum','2ea03282-8032-5770-a22b-4f5783aaa449','Conospermum','2ea03282-8032-5770-a22b-4f5783aaa449','Conospermum','a3e68795-1053-4dad-aad1-7823a5ea1d6a','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Conospermum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3eb9c44-aa67-44f2-ae37-5e6d9a0bb287','','','9591063f-74ed-56bd-b0f2-7957e4f708dc','Microppia minus (Paoli, 1908)','(Paoli, 1908)',1908,0,'4de4dad7-0178-586c-b81c-e4662384a809','Microppia minus','4de4dad7-0178-586c-b81c-e4662384a809','Microppia minus','4ae481bc-e860-54b7-b0a2-e7af335d6026','Microppia min','a3eb9c44-aa67-44f2-ae37-5e6d9a0bb287','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Microppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3ebdd9b-2817-49f7-aa16-885bbf8012c5','','','b41fd2ba-2e57-5493-bf23-1c9b66a9eb15','Acrocercopinae','',0,0,'b41fd2ba-2e57-5493-bf23-1c9b66a9eb15','Acrocercopinae','b41fd2ba-2e57-5493-bf23-1c9b66a9eb15','Acrocercopinae','b41fd2ba-2e57-5493-bf23-1c9b66a9eb15','Acrocercopinae','a3ebdd9b-2817-49f7-aa16-885bbf8012c5','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3eb543a-049d-4652-9ae3-c559ac1a56c6','','','97d9f7bf-1532-54cf-ade9-a297f3f6e16e','Teropalpus','',0,0,'97d9f7bf-1532-54cf-ade9-a297f3f6e16e','Teropalpus','97d9f7bf-1532-54cf-ade9-a297f3f6e16e','Teropalpus','97d9f7bf-1532-54cf-ade9-a297f3f6e16e','Teropalpus','a3eb543a-049d-4652-9ae3-c559ac1a56c6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Teropalpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3e8e278-2974-427c-bf78-c996dcc1f256','','','525f5120-7584-5404-83c2-3af158a655cd','Eucalyptus calophylla Lindl.','Lindl.',0,0,'01e84fc5-d4cd-5d86-a86c-0f8970fb48e7','Eucalyptus calophylla','01e84fc5-d4cd-5d86-a86c-0f8970fb48e7','Eucalyptus calophylla','e0bd495c-0e09-5482-8a8f-89d9633a7ad3','Eucalyptus calophyll','2c40a293-3956-401b-a87f-26daecf3a9a8','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3ebe082-c528-4fa1-a277-f19c343c37bc','','','e79cea6d-e1a5-5420-bb2a-9d730f9dfa1c','Tetrapocillon novaezealandiae Brondsted, 1924','Brondsted, 1924',1924,0,'c774ef8c-62ff-5d90-9d73-a852057369e1','Tetrapocillon novaezealandiae','c774ef8c-62ff-5d90-9d73-a852057369e1','Tetrapocillon novaezealandiae','99acec31-6725-5e62-9487-2f8a6fe85720','Tetrapocillon nouaezealandi','a3ebe082-c528-4fa1-a277-f19c343c37bc','Animalia|Porifera|Demospongiae|Poecilosclerida|Guitarridae|Tetrapocillon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3f3492f-b770-4e95-9f6f-0918636b9bd3','','','4db5eb76-f23a-556e-a2fd-ade14505ec9c','Zorion batesi Sharp, 1875','Sharp, 1875',1875,0,'eabd3841-f0a3-55ce-b3d7-563f585a67e7','Zorion batesi','eabd3841-f0a3-55ce-b3d7-563f585a67e7','Zorion batesi','811bc9e8-b356-54af-bd60-6e4286234a5a','Zorion bates','a3f3492f-b770-4e95-9f6f-0918636b9bd3','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Zorion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3ee6804-da70-4e3c-8f2a-c26c0fca550a','','','46f14f71-40f0-51cd-8e84-74428a918ff5','Trichozoa','',0,0,'46f14f71-40f0-51cd-8e84-74428a918ff5','Trichozoa','46f14f71-40f0-51cd-8e84-74428a918ff5','Trichozoa','46f14f71-40f0-51cd-8e84-74428a918ff5','Trichozoa','a3ee6804-da70-4e3c-8f2a-c26c0fca550a','Protozoa|Metamonada||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3f2545a-c8b6-4a46-9090-a4aaa3f9f1c5','','','0601942d-3600-5dca-9df4-a417c08f711e','Charagia Walker, 1856','Walker, 1856',1856,0,'4b0e34da-8206-5484-af24-ac51147162da','Charagia','4b0e34da-8206-5484-af24-ac51147162da','Charagia','4b0e34da-8206-5484-af24-ac51147162da','Charagia','32168185-369f-48d0-8ab5-b80c54c889aa','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Charagia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3f0b810-5916-4d02-9017-681ad66a3018','','','1b128f1f-21ec-568b-a115-237225d69907','Aspergillus arvii R. Aho, Y. Horie, Nishim. & Miyaji','R. Aho, Y. Horie, Nishim. & Miyaji',0,0,'07b705bf-31bd-5931-9771-e1e395675d94','Aspergillus arvii','07b705bf-31bd-5931-9771-e1e395675d94','Aspergillus arvii','1bf4d050-037e-5b62-9891-77811b28cf41','Aspergillus aru','3b345151-228d-4341-9296-a75294c08f93','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3f877d7-9991-4cf9-b094-3cae2277c1b8','','','30e1ffd4-70dd-5881-9b11-7f892c9514db','Brigantiaeaceae Hafellner & Bellem.','Hafellner & Bellem.',0,0,'5e85e3fb-5532-50e8-a61e-accc02c91221','Brigantiaeaceae','5e85e3fb-5532-50e8-a61e-accc02c91221','Brigantiaeaceae','5e85e3fb-5532-50e8-a61e-accc02c91221','Brigantiaeaceae','a3f877d7-9991-4cf9-b094-3cae2277c1b8','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Brigantiaeaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3fa42a7-9aaa-4582-b256-75704090894d','','','cc2a6f18-430a-57fa-8416-b922fc9a675d','Tingena loxotis (Meyrick, 1905)','(Meyrick, 1905)',1905,0,'d0b51dd5-f962-51d8-adf7-e8a29910bd48','Tingena loxotis','d0b51dd5-f962-51d8-adf7-e8a29910bd48','Tingena loxotis','afe2372c-a0b9-598f-b82b-42bd9d1b9aef','Tingena loxot','a3fa42a7-9aaa-4582-b256-75704090894d','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3f537b2-d8b2-453b-9524-c06bb7d012b6','','','ddecc33f-a883-5922-b3a7-2245feb36a37','Geosmithia lavendula (Raper & Fennell) Pitt','(Raper & Fennell) Pitt',0,0,'8ac12cba-078e-5542-9d6d-137f3bfbf83b','Geosmithia lavendula','8ac12cba-078e-5542-9d6d-137f3bfbf83b','Geosmithia lavendula','b6973f9f-18bd-5f08-a5c5-a7378ba4f0c1','Geosmithia lauendul','a3f537b2-d8b2-453b-9524-c06bb7d012b6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Geosmithia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3ff8eed-5fe1-4bb7-ae63-149d420dd746','','','5447344a-d43c-5bf9-81f4-83251ae7300d','Helicobacter','',0,0,'5447344a-d43c-5bf9-81f4-83251ae7300d','Helicobacter','5447344a-d43c-5bf9-81f4-83251ae7300d','Helicobacter','5447344a-d43c-5bf9-81f4-83251ae7300d','Helicobacter','a3ff8eed-5fe1-4bb7-ae63-149d420dd746','Bacteria|Pseudomonadota|Epsilonproteobacteria|Campylobacterales|Helicobacteraceae|Helicobacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('a3fd0966-4c42-4b84-927c-7b7353df15d2','','','68c82169-f119-5da1-b35e-e679a1fa5fca','Uromyces bidenticola Arthur','Arthur',0,0,'8060817f-082b-50e6-8514-fedd723da137','Uromyces bidenticola','8060817f-082b-50e6-8514-fedd723da137','Uromyces bidenticola','6bf52ddd-38ea-5008-94d5-879f26086914','Uromyces bidenticol','a3fd0966-4c42-4b84-927c-7b7353df15d2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4009c4b-8bd1-4dd2-b61f-c3c144e88f23','','','d7844b14-75e2-57dd-813e-ef208c710c35','Gadomus species','',0,0,'847f901f-44e2-5603-a3c0-b4ffa349db7b','Gadomus','847f901f-44e2-5603-a3c0-b4ffa349db7b','Gadomus','847f901f-44e2-5603-a3c0-b4ffa349db7b','Gadomus','a4009c4b-8bd1-4dd2-b61f-c3c144e88f23','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Gadomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a3fc3479-926a-407b-8453-b8922744c0ac','','','d45a8182-04c3-5711-b140-f58d809b2781','Xanthidium octonarium Nordst.','Nordst.',0,0,'1976434e-a2c4-5ca9-8717-a96f1b73e9a3','Xanthidium octonarium','1976434e-a2c4-5ca9-8717-a96f1b73e9a3','Xanthidium octonarium','3f63be8a-989a-5468-9ad9-dede26c1f590','Xanthidium octonari','a3fc3479-926a-407b-8453-b8922744c0ac','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4039742-8d47-4b26-b6b3-426b6726cd6e','','','a600269d-6ba5-572e-8ae4-fb8c40093285','Margarites species (NZOI I684)','',0,0,'dfad30e5-32c6-57b6-b698-20f8c5e687a6','Margarites','dfad30e5-32c6-57b6-b698-20f8c5e687a6','Margarites','dfad30e5-32c6-57b6-b698-20f8c5e687a6','Margarites','a4039742-8d47-4b26-b6b3-426b6726cd6e','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Margarites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a40a70e8-86a4-4305-b3bb-4a2e7301409f','','','d93994ae-45d5-5d09-a462-75bb5c3f6f03','Pseudobalsamia E. Fisch.','E. Fisch.',0,0,'8e86328f-3527-5ec8-b0bc-89a51fe56d5a','Pseudobalsamia','8e86328f-3527-5ec8-b0bc-89a51fe56d5a','Pseudobalsamia','8e86328f-3527-5ec8-b0bc-89a51fe56d5a','Pseudobalsamia','4dcf454c-65ed-46f4-88c2-ce35698b5962','Fungi|Ascomycota|Pezizomycetes|Pezizales|Helvellaceae|Pseudobalsamia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a40e0bee-4f02-470e-abaa-377df048777b','','','6ec99800-41ed-540b-a51a-96d81061ab67','Clavaria glossoides Pers.','Pers.',0,0,'c088aefa-ac53-5f45-b4cc-b7e9088a547f','Clavaria glossoides','c088aefa-ac53-5f45-b4cc-b7e9088a547f','Clavaria glossoides','c6056f31-d055-5c6d-87b0-79ae1c23d410','Clavaria glossoid','ec477504-8c41-462a-b64e-cbe5fd4d63eb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a403ae1a-b73e-4d78-99de-e6c5d9dab3a1','','','b36b5b51-5dbc-58f0-b8e9-8036bd4a1b50','Abylopsis eschscholtzi (Huxley, 1859)','(Huxley, 1859)',1859,0,'05ea8f6e-d5c5-58e2-99b9-ec4a9dc5dd71','Abylopsis eschscholtzi','05ea8f6e-d5c5-58e2-99b9-ec4a9dc5dd71','Abylopsis eschscholtzi','4bc7873c-2648-583e-9857-c643b890b8b2','Abylopsis eschscholtz','a403ae1a-b73e-4d78-99de-e6c5d9dab3a1','Animalia|Cnidaria|Hydrozoa|Siphonophora|Abylidae|Abylopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a40bc119-6a01-4ac6-9549-80e150c81b4a','','','85f50374-f904-52f5-a1cb-c32762d274d8','Sporobolomyces ruberrimus var. albus Yamasaki & H. Fujii','Yamasaki & H. Fujii',0,0,'72e67677-e15f-57c0-9e50-f9795ee32057','Sporobolomyces ruberrimus albus','b8a262f3-a625-59cb-95b7-68c48f721271','Sporobolomyces ruberrimus var. albus','29dd5b95-8c95-5af9-977e-fd6b8b900c23','Sporobolomyces ruberrim alb','f407d715-5011-4620-a8ea-d73fcbbfef7d','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Sporobolomyces','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a41003a8-c50d-4120-8f49-bf73a45c0259','','','06726d5a-ebb1-5d7f-bf16-857b37c2f002','Senecio cochlearis Simpson & J.S.Thomson','Simpson & J.S.Thomson',0,0,'073c4cfe-e3a5-5510-bf25-0ec7819e4d15','Senecio cochlearis','073c4cfe-e3a5-5510-bf25-0ec7819e4d15','Senecio cochlearis','7db9e688-e5dd-510c-9ecf-f68eefde4c30','Senecio cochlear','ce5963af-7027-43df-b890-ba71ec79b802','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4123c4c-8180-4156-8f92-9d87d82faa1e','','','04904855-3263-5283-b124-e2d97794d34f','Arachnopeziza Fuckel','Fuckel',0,0,'2b75e437-7e11-510c-9aa7-7572149740fc','Arachnopeziza','2b75e437-7e11-510c-9aa7-7572149740fc','Arachnopeziza','2b75e437-7e11-510c-9aa7-7572149740fc','Arachnopeziza','a4123c4c-8180-4156-8f92-9d87d82faa1e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Arachnopezizaceae|Arachnopeziza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4134965-70ac-4507-b711-ce46dc31afaa','','','31933740-cad6-51a0-b1a7-e32d35d3fa55','Cardamine integra Heenan','Heenan',0,0,'a8afd36a-31e4-5b8d-9499-4b05fd8872b1','Cardamine integra','a8afd36a-31e4-5b8d-9499-4b05fd8872b1','Cardamine integra','72454559-7f50-5395-a294-b5bf55219cfa','Cardamine integr','a4134965-70ac-4507-b711-ce46dc31afaa','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a259ecc4-a6c8-420a-a22d-056504067608','','','a269a37e-09fc-505d-b0f5-9dcb2a1b80d2','Solanum aviculare var. albiflorum Cheeseman','Cheeseman',0,0,'72eb7ce7-bef9-5584-a882-2320b4f29600','Solanum aviculare albiflorum','aaab2f94-66d5-52c4-8f34-1894a056b09a','Solanum aviculare var. albiflorum','021a01e6-a18a-59da-b345-5b41ad45a270','Solanum auicular albiflor','7bfe735c-2fd0-4c49-b262-e6cd3a369e92','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4187211-2640-4e5c-9fae-4dd131be9b29','','','7a8ab7f3-582a-5987-beb1-815f904b76a2','Aplectana novaezelandiae Baker & Green, 1988','Baker & Green, 1988',1988,0,'c55ad537-d97d-5ad1-8b50-b4835bff2f8e','Aplectana novaezelandiae','c55ad537-d97d-5ad1-8b50-b4835bff2f8e','Aplectana novaezelandiae','b4d7d72e-19a1-545a-97c5-537d5b5a6853','Aplectana nouaezelandi','a4187211-2640-4e5c-9fae-4dd131be9b29','Animalia|Nematoda|Secernentea|Ascaridida|Cosmocercidae|Aplectana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2604b5e-130c-42a8-8147-26e112739a55','','','47e7db12-53d3-5eab-8797-02eb7e5aa1d2','Valetoniella crucipila Höhn.','Höhn.',0,0,'6f09ab59-8cfc-584a-aec7-a3b5a65323c3','Valetoniella crucipila','6f09ab59-8cfc-584a-aec7-a3b5a65323c3','Valetoniella crucipila','b88dcf47-0de1-5943-8c30-b221c2b30478','Valetoniella crucipil','a2604b5e-130c-42a8-8147-26e112739a55','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Valetoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a262cb96-24b5-42df-befa-2401ed2b233a','','','013ad508-80f5-5dc0-acd9-17d498235ff8','Tinea spartifoliella Hübner, 1810–1813','',0,0,'a9f9ada4-a010-5c64-a4c0-6ae0db776a95','Tinea spartifoliella','a9f9ada4-a010-5c64-a4c0-6ae0db776a95','Tinea spartifoliella','beae833d-c14c-59dd-8e42-56c0e4dfe3cc','Tinea spartifoliell','0401ab16-11a0-47eb-918f-2f4f65f5674a','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a2615d51-42e4-4ee3-bbe4-521ece0eb0a7','','','b20c1aaa-c58c-578a-a6e3-c29343efb4cc','Arctozenus risso (Bonaparte, 1840)','(Bonaparte, 1840)',1840,0,'bef8005b-4fdb-5849-bd32-6e7e9ed37925','Arctozenus risso','bef8005b-4fdb-5849-bd32-6e7e9ed37925','Arctozenus risso','90cc1524-eac0-5b8e-88d5-15f76172bf99','Arctozenus riss','a2615d51-42e4-4ee3-bbe4-521ece0eb0a7','Animalia|Chordata|Actinopterygii|Aulopiformes|Paralepididae|Arctozenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a25e8680-8d35-4454-879e-f114f1446974','','','b930e212-c5cb-508f-87cb-97909592a5f5','Dissotrocha','',0,0,'b930e212-c5cb-508f-87cb-97909592a5f5','Dissotrocha','b930e212-c5cb-508f-87cb-97909592a5f5','Dissotrocha','b930e212-c5cb-508f-87cb-97909592a5f5','Dissotrocha','a25e8680-8d35-4454-879e-f114f1446974','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Dissotrocha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a26318f6-2c58-4368-b757-c4666068ddc5','','','f42fe77d-62a4-5a3d-8d7b-1e2e81a90a02','Ustilaginaceae Tul. & C. Tul.','Tul. & C. Tul.',0,0,'73bae4b4-cb37-5ce3-aa1c-1abc420fab52','Ustilaginaceae','73bae4b4-cb37-5ce3-aa1c-1abc420fab52','Ustilaginaceae','73bae4b4-cb37-5ce3-aa1c-1abc420fab52','Ustilaginaceae','a26318f6-2c58-4368-b757-c4666068ddc5','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2678072-a38f-4e4b-8453-aca62969b5f5','','','d6969d76-93a3-5c20-a583-696f9f4c856a','Pharcidia Körb.','Körb.',0,0,'f56a9288-2576-50cd-9c75-cc909983d1d5','Pharcidia','f56a9288-2576-50cd-9c75-cc909983d1d5','Pharcidia','f56a9288-2576-50cd-9c75-cc909983d1d5','Pharcidia','4f167d45-8f5b-4fc0-85a0-e10200745dd6','Fungi||Ascomycetes|Mycosphaerellales|Mycosphaerellaceae|Pharcidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a26dbaca-1a25-4924-9d2f-457981221976','','','098068a8-334b-5f18-8430-8514cc3a1176','Amperima species','',0,0,'1b6eb817-bc81-5cc0-a4b4-a7653fd00d4f','Amperima','1b6eb817-bc81-5cc0-a4b4-a7653fd00d4f','Amperima','1b6eb817-bc81-5cc0-a4b4-a7653fd00d4f','Amperima','a26dbaca-1a25-4924-9d2f-457981221976','Animalia|Echinodermata|Holothuroidea|Elasipodida|Elpidiidae|Amperima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a26547ab-ba6f-42d7-b6f8-9b4524e04469','','','2f3222dc-2ee8-5d69-8c64-e3dc6554aaef','Narcissea patouillardii (Quél.) D. Wächt. & A. Melzer','(Quél.) D. Wächt. & A. Melzer',0,0,'0c4df6ba-fc16-58b1-b5cc-f11d139d40c9','Narcissea patouillardii','0c4df6ba-fc16-58b1-b5cc-f11d139d40c9','Narcissea patouillardii','2925326f-1b67-5c3e-ad18-cf71024a9ec1','Narcissea patouillard','a26547ab-ba6f-42d7-b6f8-9b4524e04469','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Narcissea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2661742-9829-442a-99f1-de68d809e66a','','','c3cb42ce-163b-5160-b46a-e2851fd27b8c','Ichneumoninae','',0,0,'c3cb42ce-163b-5160-b46a-e2851fd27b8c','Ichneumoninae','c3cb42ce-163b-5160-b46a-e2851fd27b8c','Ichneumoninae','c3cb42ce-163b-5160-b46a-e2851fd27b8c','Ichneumoninae','a2661742-9829-442a-99f1-de68d809e66a','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('a267f736-db57-4877-9dd6-ef737de12711','','','605eefa3-17ba-542e-95de-b1ea521ed159','Dermabacteraceae Stackebrandt et al., 1997','Stackebrandt et al., 1997',1997,0,'c1a39cf0-276f-5478-9da6-5afcd7ea5de1','Dermabacteraceae','c1a39cf0-276f-5478-9da6-5afcd7ea5de1','Dermabacteraceae','c1a39cf0-276f-5478-9da6-5afcd7ea5de1','Dermabacteraceae','a267f736-db57-4877-9dd6-ef737de12711','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Dermabacteraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('a26d7d4c-04d8-43d2-abc3-bf42103d1e73','','','619479cf-ea7c-5287-9a4d-77cad74292a8','Portulaca pilosa L.','L.',0,0,'daa97633-8ea1-5ae3-a234-7d40f02747e3','Portulaca pilosa','daa97633-8ea1-5ae3-a234-7d40f02747e3','Portulaca pilosa','69204502-e3d3-5e13-ad2c-e6d632936023','Portulaca pilos','a26d7d4c-04d8-43d2-abc3-bf42103d1e73','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Portulacaceae|Portulaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a270eb5b-6629-40df-b0eb-6a80e7ab6728','','','057fd0ef-e3da-53b8-a05f-469535fff8d6','Harpalus Latreille, 1802','Latreille, 1802',1802,0,'c4e07bea-2e87-5064-a134-fcc6e967b163','Harpalus','c4e07bea-2e87-5064-a134-fcc6e967b163','Harpalus','c4e07bea-2e87-5064-a134-fcc6e967b163','Harpalus','a270eb5b-6629-40df-b0eb-6a80e7ab6728','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Harpalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a273e44e-d389-440d-a402-b7bec75c5a33','','','c1079c5b-0548-5e1f-9d0c-d5c7868e2141','Austrophthiracarus pulchellus Niedbala, 1993','Niedbala, 1993',1993,0,'384ebd12-d72b-5433-a7e3-0f36f657b300','Austrophthiracarus pulchellus','384ebd12-d72b-5433-a7e3-0f36f657b300','Austrophthiracarus pulchellus','f2a20e1e-c3f0-5d4e-8864-fc4bb35c2d8e','Austrophthiracarus pulchell','a273e44e-d389-440d-a402-b7bec75c5a33','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Austrophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2703ff8-7c70-4ce4-86cd-a81873f479e2','','','198750ff-3049-50b6-8b59-a2b23b4a169b','Dendrodochium ellipticum Cooke & Massee','Cooke & Massee',0,0,'d3dc3444-a3df-5784-ba92-e674b35b54c0','Dendrodochium ellipticum','d3dc3444-a3df-5784-ba92-e674b35b54c0','Dendrodochium ellipticum','70f4fcdb-9498-5bad-99a2-4059dc448594','Dendrodochium elliptic','a2703ff8-7c70-4ce4-86cd-a81873f479e2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Dendrodochium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a279e75c-7404-4652-99aa-5eb93510e2b6','','','c00fcdd2-ef8c-5641-a4f6-509f03678a16','Rosa eglanteria L.','L.',0,0,'23260fc7-01cc-50fa-a39c-ac5a3c682c52','Rosa eglanteria','23260fc7-01cc-50fa-a39c-ac5a3c682c52','Rosa eglanteria','19cdf540-eb61-51b6-b65d-318cbbff3883','Rosa eglanter','4824a438-9b30-469e-8663-5e1f4a106d37','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2774585-6a3f-4fcf-8e77-7d5c2a6cf99a','','','27df0575-65f4-521b-a7fe-d62d92d91f1f','Puccinia acroptili P. Syd. & Syd.','P. Syd. & Syd.',0,0,'d300ca9e-26ab-5185-bf9a-2f6b7ef72290','Puccinia acroptili','d300ca9e-26ab-5185-bf9a-2f6b7ef72290','Puccinia acroptili','20095613-6740-5880-9dc5-02fc1bdeae17','Puccinia acroptil','a2774585-6a3f-4fcf-8e77-7d5c2a6cf99a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2770838-2622-419b-a271-e9f3b86ee0e8','','','3cd00c34-14bc-55f8-9360-ba7227cceb5c','Hypoestes phyllostachya Baker','Baker',0,0,'b89690b8-f5ab-5165-9bc4-26ef2868da1a','Hypoestes phyllostachya','b89690b8-f5ab-5165-9bc4-26ef2868da1a','Hypoestes phyllostachya','24c2e612-1330-5cb7-b5a4-47bfd3105d79','Hypoestes phyllostachy','a2770838-2622-419b-a271-e9f3b86ee0e8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Hypoestes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a27c69d9-69d6-4489-ad22-27eca5e9fdc8','','','50f95b31-fe9d-51b5-b464-d5f5c81ba875','Bunostomum','',0,0,'50f95b31-fe9d-51b5-b464-d5f5c81ba875','Bunostomum','50f95b31-fe9d-51b5-b464-d5f5c81ba875','Bunostomum','50f95b31-fe9d-51b5-b464-d5f5c81ba875','Bunostomum','a27c69d9-69d6-4489-ad22-27eca5e9fdc8','Animalia|Nematoda|Secernentea|Strongylida|Ancylostomatidae|Bunostomum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a27b3acb-6998-4152-8ef9-46a91aed522e','','','2d908d7a-04d4-5f4c-b747-c66718bb01d2','Donatia novae-zelandiae Hook.f.','Hook.f.',0,0,'359767fc-7db5-5f1e-af93-1b64bcd087a6','Donatia novae-zelandiae','359767fc-7db5-5f1e-af93-1b64bcd087a6','Donatia novae-zelandiae','04e8a7de-4331-5789-9ee3-1f6cf0d1dc8d','Donatia nouae-zelandi','a27b3acb-6998-4152-8ef9-46a91aed522e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Donatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a27d07f5-ba21-4fa0-83aa-437aabca5e81','','','7edd84d7-a00e-58d8-827c-c1ce9bc3c743','Zeradina producta (Odhner, 1924)','(Odhner, 1924)',1924,0,'98b104a2-4d43-5b4d-9cea-69420b819660','Zeradina producta','98b104a2-4d43-5b4d-9cea-69420b819660','Zeradina producta','6249084a-81e1-5b04-bb18-4f7ed97524b7','Zeradina product','a27d07f5-ba21-4fa0-83aa-437aabca5e81','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vanikoridae|Zeradina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2778877-b711-4558-bae2-f863292dd7b1','','','0f1b6080-010a-5e98-b405-aa7e763e5214','Hendersonia rubi (Westend.) Sacc.','(Westend.) Sacc.',0,0,'ec1594ae-b54f-509d-9ef6-8bc537afab8a','Hendersonia rubi','ec1594ae-b54f-509d-9ef6-8bc537afab8a','Hendersonia rubi','04c7057a-0dd4-5c48-a1fc-00840676344a','Hendersonia rub','ff7350a1-22c0-43d4-aa3f-db0ee65cde53','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a27cab0b-4fcd-4536-83a8-b8bfb1efc018','','','18db81a9-c9ed-579a-88b2-1b8965e427f5','Neorhizobium galegae (Lindström 1989) Mousavi et al., 2015','(Lindström 1989) Mousavi et al., 2015',1989,0,'bd7d0f43-d86d-5d0d-85bb-4e7d49e990cd','Neorhizobium galegae','bd7d0f43-d86d-5d0d-85bb-4e7d49e990cd','Neorhizobium galegae','a8a19e16-b71b-5e45-93b1-c14eb0051d96','Neorhizobium galeg','a27cab0b-4fcd-4536-83a8-b8bfb1efc018','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Neorhizobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('a28aa3bb-45de-4992-9386-3b9363cea097','','','39da984a-1430-5d0a-b468-43b7579abc27','Ceratacis capitata Buhl, 2016','Buhl, 2016',2016,0,'f80c7ef8-b4e3-5763-8ab0-6e651418e241','Ceratacis capitata','f80c7ef8-b4e3-5763-8ab0-6e651418e241','Ceratacis capitata','65f7c8e9-3f76-5c46-a2e5-76c0f4d2a42e','Ceratacis capitat','a28aa3bb-45de-4992-9386-3b9363cea097','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Ceratacis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2876fca-4f7d-44ac-8602-9f593d4de2c2','','','417789db-04d0-5571-af1a-b3f4adbf0cb1','Amediella involuta Jaschhof, 2003','Jaschhof, 2003',2003,0,'10842b03-5991-5887-9bde-a0b22f27b35c','Amediella involuta','10842b03-5991-5887-9bde-a0b22f27b35c','Amediella involuta','dca0fc5b-3584-512e-b692-868599657ad4','Amediella inuolut','a2876fca-4f7d-44ac-8602-9f593d4de2c2','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Amediella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2875ac1-2b71-4d91-bd58-b14fc036278a','','','fea09a17-6122-5552-b310-514ce05ed9f3','Phaeoseptoria airae (Grove) R. Sprague','(Grove) R. Sprague',0,0,'fd5cf3ef-fa8f-585e-9784-6e8fc1557812','Phaeoseptoria airae','fd5cf3ef-fa8f-585e-9784-6e8fc1557812','Phaeoseptoria airae','f63eaf09-df32-5930-a58d-edcb4587f3c2','Phaeoseptoria air','15a8487d-8ffa-477f-8d18-b71d1cdbc46b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeoseptoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2894e5d-d8cd-4745-91e5-ba7af9ab79e8','','','3b52a4ee-240a-5891-af80-a11454cd082b','Luzula traversii (Buchenau) Cheeseman var. traversii','',0,0,'e19157e1-94a3-576c-8259-b64788f66639','Luzula traversii traversii','3f3bb425-7409-52fa-bec9-873731dee853','Luzula traversii var. traversii','9ff4fc65-c866-5524-946e-bc2629b70a57','Luzula trauers trauers','a2894e5d-d8cd-4745-91e5-ba7af9ab79e8','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a28fabab-d529-4e3b-9567-5af84de5c98d','','','cdae575c-ce90-59a6-af9b-9b1f57ac9a2b','Nothofagus sect. Calucechinus','',0,0,'29f587e6-6d63-5528-8ce0-603f2fffbfc2','Calucechinus','cdae575c-ce90-59a6-af9b-9b1f57ac9a2b','Nothofagus sect. Calucechinus','29f587e6-6d63-5528-8ce0-603f2fffbfc2','Calucechinus','a28fabab-d529-4e3b-9567-5af84de5c98d','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('a28d3c0b-e774-4aef-9757-5bf04aa37228','','','e0f54373-ecba-5cb6-bf6f-2b5755f11be7','Corynoptera semiaggregata Mohrig, 1999','Mohrig, 1999',1999,0,'d00a6a7d-c150-5a73-9ed7-225c846325e5','Corynoptera semiaggregata','d00a6a7d-c150-5a73-9ed7-225c846325e5','Corynoptera semiaggregata','17a54f1d-cd06-5e17-8786-dff5f147b7ac','Corynoptera semiaggregat','a28d3c0b-e774-4aef-9757-5bf04aa37228','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a28fcec4-42c1-486f-bb9a-c35c753e2b10','','','a62599b3-dc6e-5fa0-aa16-48679a6d0953','Occultibambusaceae D.Q. Dai & K.D. Hyde','D.Q. Dai & K.D. Hyde',0,0,'f591bb9d-0ae3-505f-a07c-505d2366fca6','Occultibambusaceae','f591bb9d-0ae3-505f-a07c-505d2366fca6','Occultibambusaceae','f591bb9d-0ae3-505f-a07c-505d2366fca6','Occultibambusaceae','a28fcec4-42c1-486f-bb9a-c35c753e2b10','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Occultibambusaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a29646d0-3910-4d1b-90e1-2448212845ca','','','b5181f88-ffbd-5c7e-adc8-47d912dc819e','Bacillus velezensis Ruiz-García et al., 2005','Ruiz-García et al., 2005',2005,0,'9a6c885e-6040-5e5e-bb02-82cad38dcca7','Bacillus velezensis','9a6c885e-6040-5e5e-bb02-82cad38dcca7','Bacillus velezensis','100758f5-b0fc-5c16-95d1-68fad735f315','Bacillus uelezens','a29646d0-3910-4d1b-90e1-2448212845ca','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('a2957b6b-d077-48f5-bd55-86c23af72937','','','d59e4da9-6d60-5f2f-9007-c63d0d7a04ed','Stereospondyli','',0,0,'d59e4da9-6d60-5f2f-9007-c63d0d7a04ed','Stereospondyli','d59e4da9-6d60-5f2f-9007-c63d0d7a04ed','Stereospondyli','d59e4da9-6d60-5f2f-9007-c63d0d7a04ed','Stereospondyli','a2957b6b-d077-48f5-bd55-86c23af72937','Animalia|Chordata|Amphibia|Temnospondyli||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('a295bd1d-16fb-4167-8070-834d863b1f46','','','e53933f3-46a4-5ab9-9052-bb055b3cb2c9','Rhabdoderma compositum (G.M. Sm.) Fedorov','(G.M. Sm.) Fedorov',0,0,'66c109d4-d4e7-577e-b689-f66181ea9c12','Rhabdoderma compositum','66c109d4-d4e7-577e-b689-f66181ea9c12','Rhabdoderma compositum','fffb8fe3-68de-54b1-83fe-7fe90c860562','Rhabdoderma composit','a295bd1d-16fb-4167-8070-834d863b1f46','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Synechococcaceae|Rhabdoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a29820b4-b1fb-4376-b625-257195917893','','','264c3d18-4d4d-59d2-8ae6-695b02e6bb0b','Rhodotorula ngohengohe Padamsee, B.S. Weir, Petterson, P.K. Buchanan','Padamsee, B.S. Weir, Petterson, P.K. Buchanan',0,0,'56570958-c8d8-5497-9021-78444cd8ce91','Rhodotorula ngohengohe','56570958-c8d8-5497-9021-78444cd8ce91','Rhodotorula ngohengohe','7f7df6f7-d77f-5e89-8af9-bd9f7bc302e1','Rhodotorula ngohengoh','a29820b4-b1fb-4376-b625-257195917893','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Rhodotorula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a29f3267-4ffb-456f-a3c8-eacfe2db46de','','','9f4fcc79-cee8-5949-98dc-c0389047006c','Staurastrum tangaroae Thomasson','Thomasson',0,0,'04f60c79-9dcf-52ff-867e-356dd9add1ff','Staurastrum tangaroae','04f60c79-9dcf-52ff-867e-356dd9add1ff','Staurastrum tangaroae','b40b80cf-6abe-5bd2-9911-8b4952e098db','Staurastrum tangaro','a29f3267-4ffb-456f-a3c8-eacfe2db46de','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a299b0d8-a437-4598-8107-e259c04cb730','','','2c83a58e-9562-55dc-a347-60ceee5dee74','Pakeha buechlerae Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'3588da23-ba67-5601-ae8d-a6c8f1b2ce7a','Pakeha buechlerae','3588da23-ba67-5601-ae8d-a6c8f1b2ce7a','Pakeha buechlerae','1ae72011-7b24-58f6-a8a3-02ca032cda8e','Pakeha buechler','a299b0d8-a437-4598-8107-e259c04cb730','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Pakeha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a38db41a-2029-44f3-a90e-5f3e9f539af6','','','689f5b63-7fee-5770-b583-3c17718a4ec1','Acrosymphyton Sjöstedt','Sjöstedt',0,0,'73182d48-0a89-58fc-994f-da61cc301ff0','Acrosymphyton','73182d48-0a89-58fc-994f-da61cc301ff0','Acrosymphyton','73182d48-0a89-58fc-994f-da61cc301ff0','Acrosymphyton','a38db41a-2029-44f3-a90e-5f3e9f539af6','Plantae|||Acrosymphytales|Acrosymphytaceae|Acrosymphyton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a38e9abf-20bf-4a94-868b-3cdc8d6bffbf','','','da84dc48-9215-5810-99d6-1e4368f924c3','Naucoria centunculus (Fr.) Gillet','(Fr.) Gillet',0,0,'687256e5-de91-5354-9b18-24930a83c39f','Naucoria centunculus','687256e5-de91-5354-9b18-24930a83c39f','Naucoria centunculus','c3afc050-124c-5242-aa8b-c7244d718eef','Naucoria centuncul','63dad067-c718-4ea1-9708-65859b68a002','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3910df2-8a4f-4ca2-904c-e3acb2608002','','','0eb3f1d9-b57d-5b00-8a07-fec31879ac72','Syrphetodes sylvius Broun, 1893','Broun, 1893',1893,0,'664edbac-fef3-59f2-85fa-ef5d18c1f020','Syrphetodes sylvius','664edbac-fef3-59f2-85fa-ef5d18c1f020','Syrphetodes sylvius','6c3432a6-9835-54a7-b140-b21ea39f686d','Syrphetodes sylu','a3910df2-8a4f-4ca2-904c-e3acb2608002','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3966927-9a5d-4148-afd4-79dd6e308f73','','','4f426c95-2892-500d-933b-289c9ee55f74','Crocodia aurata (Ach.) Link.[','',0,0,'1068069a-a6c0-5003-87cf-a3d924117373','Crocodia aurata','1068069a-a6c0-5003-87cf-a3d924117373','Crocodia aurata','78d6f680-f7ef-5a90-aa9e-af8ea5c5fbbf','Crocodia aurat','a3966927-9a5d-4148-afd4-79dd6e308f73','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Crocodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a3990692-ea0b-4766-b69f-38309b89fee3','','','f5865aa0-f168-5c9a-aaf2-78c77d61f282','Hispidula dicksoniae (G.W. Beaton & Weste) P.R. Johnst.','(G.W. Beaton & Weste) P.R. Johnst.',0,0,'ea6b8f59-60c0-556f-a9e7-785b43239631','Hispidula dicksoniae','ea6b8f59-60c0-556f-a9e7-785b43239631','Hispidula dicksoniae','2ce77897-e790-5155-9370-e8cf8d9e3e81','Hispidula dicksoni','a3990692-ea0b-4766-b69f-38309b89fee3','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hispidula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a397869d-c4f0-48bb-8394-9372cae4491e','','','c66ce957-fd42-5b10-871f-597c605672a5','Harknessia insueta B. Sutton','B. Sutton',0,0,'9069a299-28f6-5481-839e-c9483057c236','Harknessia insueta','9069a299-28f6-5481-839e-c9483057c236','Harknessia insueta','e92f1e44-9c25-561f-a1e7-ea54fb76644e','Harknessia insuet','e03ec505-7b3e-4686-862a-3349addf2064','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Harknessiaceae|Harknessia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a39fa1b9-c823-49cb-a777-471f444cbf7c','','','d6af4e33-ee8e-520b-95a4-2f558c05a0b3','Katsuwonus','',0,0,'d6af4e33-ee8e-520b-95a4-2f558c05a0b3','Katsuwonus','d6af4e33-ee8e-520b-95a4-2f558c05a0b3','Katsuwonus','d6af4e33-ee8e-520b-95a4-2f558c05a0b3','Katsuwonus','a39fa1b9-c823-49cb-a777-471f444cbf7c','Animalia|Chordata|Actinopterygii|Perciformes|Scombridae|Katsuwonus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a396acba-ae6c-4c4a-b3f1-a7bd6a54d9de','','','c0c182e3-d1f3-574a-8c75-96aedec6239d','Sagola tenuis Broun, 1886','Broun, 1886',1886,0,'8d6ad261-3703-5c50-b637-ef1b4ce5212f','Sagola tenuis','8d6ad261-3703-5c50-b637-ef1b4ce5212f','Sagola tenuis','5570a7b9-2620-515b-94e1-bbb25f6fbf9a','Sagola tenu','a396acba-ae6c-4c4a-b3f1-a7bd6a54d9de','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3a1e942-c481-4cf3-a1b5-5964c69fab38','','','4562834f-5db3-5edd-854f-1ac510d6bad6','Pterocystina','',0,0,'4562834f-5db3-5edd-854f-1ac510d6bad6','Pterocystina','4562834f-5db3-5edd-854f-1ac510d6bad6','Pterocystina','4562834f-5db3-5edd-854f-1ac510d6bad6','Pterocystina','a3a1e942-c481-4cf3-a1b5-5964c69fab38','Chromista|Heliozoa|Centrohelea|Centrohelida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('a39c0ed8-180c-4f63-b806-70cf13e0b893','','','508770e5-fe87-5db5-9041-8fccfc88aad9','Vallisneria spiralis sensu New Zealand Botanists','',0,0,'9407bcde-fe0f-555b-b1e5-d02e5283861a','Vallisneria spiralis','9407bcde-fe0f-555b-b1e5-d02e5283861a','Vallisneria spiralis','a88f7288-1e39-5179-9af8-d00688a1932d','Vallisneria spiral','beb707f3-a159-492c-a666-0db6c23c90d5','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Hydrocharitaceae|Vallisneria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a39c720b-ff41-4a40-b42e-2158ba7be622','','','ae17236d-4df6-58ba-a8cd-ab9b31409314','Gentiana grisebachii var. matthewsii (Petrie) Cheeseman','(Petrie) Cheeseman',0,0,'cef27556-0201-57a1-97aa-04c483d8367c','Gentiana grisebachii matthewsii','d33a309c-2cca-5aef-97ef-db4048b7554c','Gentiana grisebachii var. matthewsii','5947caed-ea3f-538a-9d41-bcc11c21f138','Gentiana grisebach matthews','d55768e5-35f4-49d2-a83e-c0b4ebd2d77b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3a0407f-5f74-4b77-9fff-e0c53ccbe82b','','','03fcbabd-d7cb-554b-ae82-e58c3073df01','Lonicera ×americana (Mill.) K.Koch','(Mill.) K.Koch',0,0,'fde692cc-f16f-5562-873c-24ddef66398e','Lonicera americana','4047b4c0-1a46-5fd5-a464-59ffc33bd8df','Lonicera × americana','38bf97fe-7dac-5bfa-8dea-6da2569716ae','Lonicera american','a3a0407f-5f74-4b77-9fff-e0c53ccbe82b','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Lonicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('a39fd051-9f1e-4463-a445-f0c60c288710','','','81d3e503-775d-525d-a3a6-c7bd1207ee4c','Dimeregramma maculatum','',0,0,'81d3e503-775d-525d-a3a6-c7bd1207ee4c','Dimeregramma maculatum','81d3e503-775d-525d-a3a6-c7bd1207ee4c','Dimeregramma maculatum','31375e51-2f28-5d60-ba7e-3c64dd26e3c6','Dimeregramma maculat','a39fd051-9f1e-4463-a445-f0c60c288710','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Plagiogrammaceae|Dimeregramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a39e87a9-1a3f-4730-8f0f-eb2399e47918','','','1fd090f3-85e0-5552-95c7-17e058f976aa','Sciara constrictans Edwards, 1927','Edwards, 1927',1927,0,'bfb70613-2e07-5d58-a671-87d22b70dc14','Sciara constrictans','bfb70613-2e07-5d58-a671-87d22b70dc14','Sciara constrictans','bfb70613-2e07-5d58-a671-87d22b70dc14','Sciara constrictans','70a3fc93-488a-47fc-a684-4a2ce7c41439','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Sciara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3a3962e-858a-40e2-a899-074895477d96','','','5ab25934-7f19-5906-949f-d8f0b4ce42d6','Stephanodiscus rotula Hendey','Hendey',0,0,'fdbf10cd-5ec0-578b-beaf-dcebe05edf6e','Stephanodiscus rotula','fdbf10cd-5ec0-578b-beaf-dcebe05edf6e','Stephanodiscus rotula','7ae88725-d67d-5ce1-a4d4-8f5f1ba72d22','Stephanodiscus rotul','a3a3962e-858a-40e2-a899-074895477d96','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Stephanodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3a2ea9a-c02b-4d9e-a6e8-5554b7668287','','','f6b0dbcd-8656-53a3-a57a-3418fc86b7fa','Tetrastigma (Miq.) Planch.','(Miq.) Planch.',0,0,'1544c441-2936-5191-934b-2c572dfbdbdb','Tetrastigma','1544c441-2936-5191-934b-2c572dfbdbdb','Tetrastigma','1544c441-2936-5191-934b-2c572dfbdbdb','Tetrastigma','a3a2ea9a-c02b-4d9e-a6e8-5554b7668287','Plantae|Tracheophyta|Magnoliopsida|Vitales|Vitaceae|Tetrastigma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3a53c80-001f-4459-a412-4ff1baa91387','','','cc8cdcd7-0711-5cf6-a21d-dcfb4b7ed23d','Stenostachys enysii (Kirk) Barkworth & S.W.L.Jacobs','(Kirk) Barkworth & S.W.L.Jacobs',0,0,'896652d8-2d94-5f4c-b844-e16ac0b75dd9','Stenostachys enysii','896652d8-2d94-5f4c-b844-e16ac0b75dd9','Stenostachys enysii','0c50650b-c7ba-5bf7-862b-7c91ed0c8b80','Stenostachys enys','a3a53c80-001f-4459-a412-4ff1baa91387','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stenostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3af2a38-3f8e-45c2-a56d-42dd1e72008f','','','c42a88ae-00e0-596a-bf5a-d164a00f1ebd','Podosphaeraster somnambulator McKnight, 2006','McKnight, 2006',2006,0,'414acccb-68ef-5994-a6c9-9755a040db4b','Podosphaeraster somnambulator','414acccb-68ef-5994-a6c9-9755a040db4b','Podosphaeraster somnambulator','414acccb-68ef-5994-a6c9-9755a040db4b','Podosphaeraster somnambulator','a3af2a38-3f8e-45c2-a56d-42dd1e72008f','Animalia|Echinodermata|Asteroidea|Valvatida|Podosphaerasteridae|Podosphaeraster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3aaf708-4b75-4d66-9d0e-78294360be67','','','701d9124-7bda-5ed8-aa6d-739666df3816','Sagenoma Stolk & G.F. Orr','Stolk & G.F. Orr',0,0,'5209ec76-475d-5548-b3a3-d342a2eb840f','Sagenoma','5209ec76-475d-5548-b3a3-d342a2eb840f','Sagenoma','5209ec76-475d-5548-b3a3-d342a2eb840f','Sagenoma','b734fe85-8f08-4930-b6cf-5a84995f9a91','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Sagenoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3ae5aff-97ab-4136-889e-b1dc801163de','','','a60509b7-41fc-568b-bc76-e7986ac2d438','Culex asteliae Belkin, 1968','Belkin, 1968',1968,0,'ffa5411e-110c-516c-908d-144adfd7069b','Culex asteliae','ffa5411e-110c-516c-908d-144adfd7069b','Culex asteliae','12ccbea2-90d2-502b-8a0b-2ebe1f2aa5f9','Culex asteli','a3ae5aff-97ab-4136-889e-b1dc801163de','Animalia|Arthropoda|Insecta|Diptera|Culicidae|Culex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3b66fa3-4235-49d8-935d-6df11f124f3e','','','6af90944-ff7e-503a-b7fc-9bc36c24e09c','Pezizella P. Karst.','P. Karst.',0,0,'d7800a6a-6fca-5fe6-845e-611e43b88810','Pezizella','d7800a6a-6fca-5fe6-845e-611e43b88810','Pezizella','d7800a6a-6fca-5fe6-845e-611e43b88810','Pezizella','cceecaa9-c839-4df0-b008-05f2e2a78031','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Thelebolaceae|Pezizella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3b74e95-5f7e-477d-8009-597502375f0a','','','b4fb4f4f-cfbc-5359-907f-47c2bad5690c','Alseuosmia macrophylla A.Cunn.','A.Cunn.',0,0,'22ff48df-c06f-55f5-9239-219b5becdef7','Alseuosmia macrophylla','22ff48df-c06f-55f5-9239-219b5becdef7','Alseuosmia macrophylla','407fdfad-b5ac-5740-9d7d-d58ca1111eb8','Alseuosmia macrophyll','a3b74e95-5f7e-477d-8009-597502375f0a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Alseuosmiaceae|Alseuosmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3b56cc3-088b-4747-b442-fea58d40855d','','','facfd105-1dba-5f5d-a649-757108ea3895','Phoma sublingam Boerema','Boerema',0,0,'00164b55-93e0-50e3-ae42-bbda5d16eaa3','Phoma sublingam','00164b55-93e0-50e3-ae42-bbda5d16eaa3','Phoma sublingam','f6e7a552-fcde-549d-97db-6d95327289a2','Phoma subling','a3b56cc3-088b-4747-b442-fea58d40855d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3bb766b-6d96-491f-aa4a-2191c440ea65','','','2faee7fe-1d55-55fd-bd16-095bcc4bd30d','Festuca matthewsii subsp. latifundii Connor','Connor',0,0,'ebb5d3c6-e5a3-57ad-b455-ff6aa1f1235c','Festuca matthewsii latifundii','9ce3a051-68cc-52ca-a927-08b98102988d','Festuca matthewsii subsp. latifundii','e7c5f1b3-48a9-5aa1-a5bc-05fcf9022e9d','Festuca matthews latifund','a3bb766b-6d96-491f-aa4a-2191c440ea65','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3be8f5d-810a-4c2a-8d7c-60b480ef79b8','','','a33fb0ec-0457-524e-a651-aa9978cc79e5','Chenopodium pusillum Hook.f.','Hook.f.',0,0,'ddbec526-312e-59f2-993f-0d7dc1f37c7f','Chenopodium pusillum','ddbec526-312e-59f2-993f-0d7dc1f37c7f','Chenopodium pusillum','83dd90ac-3eb7-5735-af5b-3a9e59561c0f','Chenopodium pusill','19d831e1-e48f-4909-8c9b-d3293a35b2bb','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3c077dd-b209-43e9-81e4-9eca97cb3484','','','b248a5cf-7b65-5520-8f9a-6c954c144563','Ophioglossum costatum R.Br.','R.Br.',0,0,'15f3e74d-c01e-51df-b772-015eee06c267','Ophioglossum costatum','15f3e74d-c01e-51df-b772-015eee06c267','Ophioglossum costatum','6aeb0e15-e0e7-5270-b483-0decc7b1baf4','Ophioglossum costat','','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Ophioglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3c02858-950a-45f5-b715-ef3c9f695497','','','8246cdcb-e03b-5544-9575-8cb2d43a5b9c','Obexomia denselirata (Suter, 1908)','(Suter, 1908)',1908,0,'817de032-9847-5e54-9dab-1a66e62cf75d','Obexomia denselirata','817de032-9847-5e54-9dab-1a66e62cf75d','Obexomia denselirata','2a8003c3-d587-5522-95a4-d0b5a26e0b47','Obexomia denselirat','a3c02858-950a-45f5-b715-ef3c9f695497','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Obexomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3b82595-0025-469a-9dbe-f82f26385037','','','5d9b5b69-a126-5cda-ad98-7a600ce10e8e','Caperea','',0,0,'5d9b5b69-a126-5cda-ad98-7a600ce10e8e','Caperea','5d9b5b69-a126-5cda-ad98-7a600ce10e8e','Caperea','5d9b5b69-a126-5cda-ad98-7a600ce10e8e','Caperea','a3b82595-0025-469a-9dbe-f82f26385037','Animalia|Chordata|Mammalia|Cetacea|Neobalaenidae|Caperea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3c6afa9-9a04-48f3-85fa-1a5d85d30ca0','','','8ba4ce38-c40b-5a36-9794-7f8988b6fdec','Grammitis heterophylla Labill.','Labill.',0,0,'aff5d98e-57dd-5c6d-b7bc-be0d3eb7dc6d','Grammitis heterophylla','aff5d98e-57dd-5c6d-b7bc-be0d3eb7dc6d','Grammitis heterophylla','41cafb49-4e95-581d-9eb8-094a9490ddd7','Grammitis heterophyll','f27d0401-68a8-4378-bb2d-51ca7d051f0c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Grammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3c520a0-9476-4b21-8a8f-2dbbb807385a','','','46c2d52a-c4ec-5779-8b8a-0b4c684de1e4','Pyrgo murrhina (Schwager, 1866)','(Schwager, 1866)',1866,0,'c0c5f6d3-f01d-5174-a27a-84a78b48e9e2','Pyrgo murrhina','c0c5f6d3-f01d-5174-a27a-84a78b48e9e2','Pyrgo murrhina','08cf494c-ee44-53cf-a19c-8bd78423baaa','Pyrgo murrhin','a3c520a0-9476-4b21-8a8f-2dbbb807385a','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Pyrgo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3c6f925-23aa-43b9-9e19-b57a13fdc8a5','','','9ddca500-eaca-508c-99d6-44b824fd5834','Trachyphloeus','',0,0,'9ddca500-eaca-508c-99d6-44b824fd5834','Trachyphloeus','9ddca500-eaca-508c-99d6-44b824fd5834','Trachyphloeus','9ddca500-eaca-508c-99d6-44b824fd5834','Trachyphloeus','a3c6f925-23aa-43b9-9e19-b57a13fdc8a5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Trachyphloeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3c317a6-d30b-41de-aad2-c6d11bd2e03b','','','9a7ae628-c71c-59d9-9e03-f3f4dc2c6f2f','Hypochaeris glabra L.','L.',0,0,'708004fa-5710-50c9-90fb-921eac95dada','Hypochaeris glabra','708004fa-5710-50c9-90fb-921eac95dada','Hypochaeris glabra','7b3f2bf7-f732-52e1-8fde-ea472665f4af','Hypochaeris glabr','a3c317a6-d30b-41de-aad2-c6d11bd2e03b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Hypochaeris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3c4d758-6033-40ba-9011-c2305000eed2','','','ea964784-fba4-5a19-b639-1f88d9d9faa1','Diploneis parma Cleve','Cleve',0,0,'1d066701-db92-5731-be43-0739cd0d2a35','Diploneis parma','1d066701-db92-5731-be43-0739cd0d2a35','Diploneis parma','c64db72a-406b-57ab-9d3b-76bbd40b80e2','Diploneis parm','a3c4d758-6033-40ba-9011-c2305000eed2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3cbfeed-396a-44a4-87cb-3314a557d067','','','a17b14b5-1077-5bc9-a97b-354ca226082c','Nosodendron','',0,0,'a17b14b5-1077-5bc9-a97b-354ca226082c','Nosodendron','a17b14b5-1077-5bc9-a97b-354ca226082c','Nosodendron','a17b14b5-1077-5bc9-a97b-354ca226082c','Nosodendron','a3cbfeed-396a-44a4-87cb-3314a557d067','Animalia|Arthropoda|Insecta|Coleoptera|Nosodendridae|Nosodendron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3cc3baa-afa0-4c98-a60e-52e8a10bafa4','','','ffa8f725-6397-5f03-9e94-0c76508817e5','Metrosideros collina (J.R.Forst. & G.Forst.) A.Gray subsp. collina','',0,0,'6c303b7e-cdd3-5c9a-9c0a-cfea1d0bb0d3','Metrosideros collina collina','92982a59-f667-5065-be9d-256fdd120a6a','Metrosideros collina subsp. collina','561b66d0-9a45-58d1-b362-3199aca6f84f','Metrosideros collin collin','','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3c84de3-2eb1-4f1a-bd56-e351162fa9ec','','','6ea3d0cf-18ba-5051-b1b8-dcbec279547b','Ascogaster vexator Walker & Huddleston, 1987','Walker & Huddleston, 1987',1987,0,'b9facd43-7346-5b6e-8487-46a186ff53ce','Ascogaster vexator','b9facd43-7346-5b6e-8487-46a186ff53ce','Ascogaster vexator','cebd078d-c794-5c66-a022-2bb98916a7c0','Ascogaster uexator','a3c84de3-2eb1-4f1a-bd56-e351162fa9ec','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Ascogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3ce3ff6-6c22-47ea-a22b-65762541ace7','','','82227dd1-92a4-549a-89ee-eeff32b598d8','Physocolea (Spruce) Steph.','',0,0,'09d8e13d-8fa6-5724-923b-879531bb70ac','Physocolea','09d8e13d-8fa6-5724-923b-879531bb70ac','Physocolea','09d8e13d-8fa6-5724-923b-879531bb70ac','Physocolea','c213be8d-018a-4dc3-a960-dce408e9d93a','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Physocolea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('a3cd82dc-a179-4fe9-ab8d-5a7deab767f1','','','d2e606c9-bf47-5f5d-b3af-359c54c07d73','Camelina alyssum (Mill.) Thell.','(Mill.) Thell.',0,0,'f57bf374-01f1-574d-9288-ec0d6ea4601a','Camelina alyssum','f57bf374-01f1-574d-9288-ec0d6ea4601a','Camelina alyssum','cda0eaa2-cb6e-53b1-ad6f-63ec978ba530','Camelina alyss','a3cd82dc-a179-4fe9-ab8d-5a7deab767f1','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Camelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2a5fb74-f202-4933-8b1f-a0f066304e29','','','1a63b0f6-37e9-5c60-8195-0e9e462eaf7c','Amborhytida dunniae dunniae (Gray, 1840)','(Gray, 1840)',1840,0,'d3bf925a-6e92-5256-8c81-be4559cf6bdf','Amborhytida dunniae dunniae','d3bf925a-6e92-5256-8c81-be4559cf6bdf','Amborhytida dunniae dunniae','402df13d-202c-5d46-8a5f-54d4fefa85bb','Amborhytida dunni dunni','a2a5fb74-f202-4933-8b1f-a0f066304e29','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Amborhytida','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2ad05ba-87d5-4f8b-84e3-c23642f74da7','','','f075c72c-40cf-5bca-b1e5-62df3b5892fe','Calcipostia guttulata (Sacc.) B.K. Cui, L.L. Shen & Y.C. Dai','(Sacc.) B.K. Cui, L.L. Shen & Y.C. Dai',0,0,'9c362d48-32b9-5676-a697-3017508d0666','Calcipostia guttulata','9c362d48-32b9-5676-a697-3017508d0666','Calcipostia guttulata','3525b8fd-af6c-58bc-9c46-7ddd04b5ffe5','Calcipostia guttulat','a2ad05ba-87d5-4f8b-84e3-c23642f74da7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Calcipostia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2ae2acd-4fcf-4089-bf3c-74547df4c815','','','394ff864-6ef4-52d2-90ef-82741e31858f','Grypotheca Dugdale, 1987','Dugdale, 1987',1987,0,'25590712-30d4-54f3-8d26-7d46da5b91cc','Grypotheca','25590712-30d4-54f3-8d26-7d46da5b91cc','Grypotheca','25590712-30d4-54f3-8d26-7d46da5b91cc','Grypotheca','a2ae2acd-4fcf-4089-bf3c-74547df4c815','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Grypotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2b01f6f-0b4d-4cbd-9422-95bee0565f2f','','','b3956b68-7f79-5e7e-b76c-0f9e1b4cb12d','Rhizophlyctis petersenii var. appendiculata Karling','Karling',0,0,'4dbbc001-6a79-5258-bd56-5f5afd9a2ac3','Rhizophlyctis petersenii appendiculata','1c95e419-abe1-5369-abc4-417c5b3dc0bf','Rhizophlyctis petersenii var. appendiculata','8c08f643-aa20-5f8e-a2ff-e285849b208f','Rhizophlyctis petersen appendiculat','a2b01f6f-0b4d-4cbd-9422-95bee0565f2f','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophlyctidales|Rhizophlyctidaceae|Rhizophlyctis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2b596dc-8414-45b7-8c6e-276751d7572e','','','33b39f89-6d4c-55e3-bab0-5c1799c78d84','Kupeharpalus embersoni Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'f6743097-e083-5b8a-a800-9c781cb7aa0a','Kupeharpalus embersoni','f6743097-e083-5b8a-a800-9c781cb7aa0a','Kupeharpalus embersoni','8d24bdea-c77f-5157-a797-215924455509','Kupeharpalus emberson','a2b596dc-8414-45b7-8c6e-276751d7572e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kupeharpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2b60a70-eeed-4cbf-9062-9a9a85e0d311','','','aeab7cd4-3b30-5b18-b3bd-9caac1208403','Euodia J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'d0fa2f21-6ba1-5c5a-a9b3-0e8014272556','Euodia','d0fa2f21-6ba1-5c5a-a9b3-0e8014272556','Euodia','d0fa2f21-6ba1-5c5a-a9b3-0e8014272556','Euodia','a2b60a70-eeed-4cbf-9062-9a9a85e0d311','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Euodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2c37a75-4f34-41c4-9d09-74936c69ed5d','','','04bf6c46-bd64-56be-8c36-2f3778e1d6f7','Taphrina alni-incanae (J.G. Kühn) Magnus','(J.G. Kühn) Magnus',0,0,'341b76e2-4267-5a4c-b40f-49d1fb522691','Taphrina alni-incanae','341b76e2-4267-5a4c-b40f-49d1fb522691','Taphrina alni-incanae','93db6b59-5722-566e-8db1-367daf3f0761','Taphrina alni-incan','bc53f15f-1ef1-4047-9a32-9ada28483716','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2c33ede-f7f4-4fdc-948f-a9fa7412d1c1','','','ba8385d5-3ab3-528c-9482-6c2e0358a6df','Erysiphe dipsacacearum Tul. & C. Tul.','Tul. & C. Tul.',0,0,'9ef97cb1-df66-5d13-adf2-4dbbec84fdec','Erysiphe dipsacacearum','9ef97cb1-df66-5d13-adf2-4dbbec84fdec','Erysiphe dipsacacearum','252f9d3d-6d02-5d44-8602-53b0b64058ef','Erysiphe dipsacacear','cf04ebc9-fe6f-4548-888c-86b50e4d0153','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2c158a0-02b6-4f00-addc-dab33f3ad7a8','','','0fb83552-23ad-546a-87e6-c9880657a0ca','Caesalpinia globulorum Bakh.f. & P.Royen','Bakh.f. & P.Royen',0,0,'0bdc30e9-ab35-5e74-8d0a-042b2f7b143b','Caesalpinia globulorum','0bdc30e9-ab35-5e74-8d0a-042b2f7b143b','Caesalpinia globulorum','60b65c1c-9951-5086-aa78-67e67a06f16a','Caesalpinia globulor','a2c158a0-02b6-4f00-addc-dab33f3ad7a8','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Caesalpinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2c4eaec-df39-4ee6-bc9b-3e4fc0c63977','','','0a916b84-06af-57cc-9616-984ff26613c0','Neoaulaxinia','',0,0,'0a916b84-06af-57cc-9616-984ff26613c0','Neoaulaxinia','0a916b84-06af-57cc-9616-984ff26613c0','Neoaulaxinia','0a916b84-06af-57cc-9616-984ff26613c0','Neoaulaxinia','a2c4eaec-df39-4ee6-bc9b-3e4fc0c63977','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Phymatellidae|Neoaulaxinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2c3d3c0-19d4-4469-919c-5043966faaa3','','','42695429-938a-5164-80c6-c5ec8017f7a0','Cornucopina pectogemma (Goldstein, 1882)','(Goldstein, 1882)',1882,0,'f18eca83-07c2-56e2-811c-809f1a9e8f7b','Cornucopina pectogemma','f18eca83-07c2-56e2-811c-809f1a9e8f7b','Cornucopina pectogemma','d1208b8e-4992-53a8-b211-f203e904b432','Cornucopina pectogemm','a2c3d3c0-19d4-4469-919c-5043966faaa3','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Cornucopina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2c704ad-cb99-442f-ab3b-6b408ff7cd0a','','','1ea54a53-2992-59aa-bded-a75cef92b858','Blysmopeltis figurata Johns, 1970','Johns, 1970',1970,0,'f6c44e79-7e00-5517-89ed-96d99d846118','Blysmopeltis figurata','f6c44e79-7e00-5517-89ed-96d99d846118','Blysmopeltis figurata','dbaeab0d-bf36-5ccf-9a83-adc22704f32b','Blysmopeltis figurat','a2c704ad-cb99-442f-ab3b-6b408ff7cd0a','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Blysmopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2d1afe7-b698-499f-9c61-200e4bbbdc74','','','ff5d601c-a6f6-5937-90e2-89adeb9ed159','Radula sect. Scapania Dumort','Dumort',0,0,'90c5c1d9-6e81-5693-a486-9d5556d9f679','Scapania','cc24d1f5-1da5-5ae7-ac07-957f436c960b','Radula sect. Scapania','90c5c1d9-6e81-5693-a486-9d5556d9f679','Scapania','7947aef7-a2d7-4a15-9229-a16eac59cf74','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('a2d0fdb1-d8c5-4009-b6e6-25df0f600091','','','9c7ca845-3551-5cce-a767-28be128b9efe','Pugetia delicatissima R.E.Norris','R.E.Norris',0,0,'5e7b3dd8-e940-59e9-bcc1-4ac35fb5033e','Pugetia delicatissima','5e7b3dd8-e940-59e9-bcc1-4ac35fb5033e','Pugetia delicatissima','71cf92ea-e837-5980-8c9e-8dd94fb4f2ce','Pugetia delicatissim','87fc0901-bd92-416e-831d-9478706ead7b','Plantae|||Gigartinales|Kallymeniaceae|Pugetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2d08d7f-c0b8-45e5-a9fd-8af47573ec30','','','98e670c3-5668-5578-9e68-533f0215262b','Ageratum houstonianum Mill.','Mill.',0,0,'44ef038e-7b84-536d-a57b-c0ac347fcb6e','Ageratum houstonianum','44ef038e-7b84-536d-a57b-c0ac347fcb6e','Ageratum houstonianum','1217c658-f4c8-58c1-ad24-56a504e8cf64','Ageratum houstonian','a2d08d7f-c0b8-45e5-a9fd-8af47573ec30','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ageratum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2cec4b2-46c6-4210-879f-8d284dfba0d5','','','c82f52af-fd87-531e-859e-9025416dd7f1','Coprinellus sect. Disseminati D. Wächt. & A. Melzer','D. Wächt. & A. Melzer',0,0,'2d9ec842-e1a7-5ce6-b526-f8ee3cade972','Disseminati','8da09074-a3d1-5741-b0ce-c510c2d9f2f4','Coprinellus sect. Disseminati','2d9ec842-e1a7-5ce6-b526-f8ee3cade972','Disseminati','a2cec4b2-46c6-4210-879f-8d284dfba0d5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinellus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('a2cd17a6-904f-4f96-af8b-cb9fa4c87da7','','','7a7a3238-c48c-5a52-861e-a39c0cadf91e','Melicytus novae-zelandiae subsp. centurionis P.S.Green','P.S.Green',0,0,'96de6036-b0ef-566b-9828-c39d363ddd76','Melicytus novae-zelandiae centurionis','d0012567-fedf-5e14-938d-c72958ab1ee2','Melicytus novae-zelandiae subsp. centurionis','632451d8-42d9-5bf4-8022-b809e0c11198','Melicytus nouae-zelandi centurion','a2cd17a6-904f-4f96-af8b-cb9fa4c87da7','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2d860a7-d7d8-42d0-af86-a085664fe20c','','','98459965-8411-5f11-a4ca-dd3ceaa06802','Tingena compsogramma (Meyrick, 1920)','(Meyrick, 1920)',1920,0,'129b57dc-3fcb-5f90-a36b-4557401719eb','Tingena compsogramma','129b57dc-3fcb-5f90-a36b-4557401719eb','Tingena compsogramma','a8a48803-b629-5c3e-aa5e-9af51955bcfd','Tingena compsogramm','a2d860a7-d7d8-42d0-af86-a085664fe20c','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2d74c4a-a204-4674-af13-c86c85647094','','','1a05a66c-90ec-533a-9ea3-8a9a11c906c7','Zealachertus pilifer Berry, 1999','Berry, 1999',1999,0,'0da199ad-b6b3-5a4b-bfed-e3551f31a294','Zealachertus pilifer','0da199ad-b6b3-5a4b-bfed-e3551f31a294','Zealachertus pilifer','0da199ad-b6b3-5a4b-bfed-e3551f31a294','Zealachertus pilifer','a2d74c4a-a204-4674-af13-c86c85647094','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Zealachertus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2dd16be-a7b0-46dc-b774-6d31aed950a7','','','79246561-3580-5aed-a005-10a170acf4ee','Polychidium (Ach.) Gray','(Ach.) Gray',0,0,'d6b8153d-7a49-532e-9a0d-06bc2203aaa2','Polychidium','d6b8153d-7a49-532e-9a0d-06bc2203aaa2','Polychidium','d6b8153d-7a49-532e-9a0d-06bc2203aaa2','Polychidium','a2dd16be-a7b0-46dc-b774-6d31aed950a7','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Placynthiaceae|Polychidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2dd321c-09d8-49a3-a0c7-c42f393554d5','','','1788cefe-e89c-5c31-a052-96b725fee5ff','Pseudoglaucoma','',0,0,'1788cefe-e89c-5c31-a052-96b725fee5ff','Pseudoglaucoma','1788cefe-e89c-5c31-a052-96b725fee5ff','Pseudoglaucoma','1788cefe-e89c-5c31-a052-96b725fee5ff','Pseudoglaucoma','a2dd321c-09d8-49a3-a0c7-c42f393554d5','Chromista|Ciliophora|Colpodea|||Pseudoglaucoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2e2971a-0cf9-4d4f-9d07-89414faed8cd','','','88057f49-c9d7-53de-850c-f03d9f6bc1e0','Metacapnodium juniperi (W. Phillips & Plowr.) Speg.','(W. Phillips & Plowr.) Speg.',0,0,'ec51dbc6-74cc-5e3d-b466-a3d72654f97f','Metacapnodium juniperi','ec51dbc6-74cc-5e3d-b466-a3d72654f97f','Metacapnodium juniperi','b3aca82e-3c96-5f5a-bf10-c273351f8f41','Metacapnodium iuniper','a2e2971a-0cf9-4d4f-9d07-89414faed8cd','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Metacapnodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2e14c35-3251-4222-90fc-d0c1441589f4','','','c15bff79-c7b3-5c69-83e0-d54868eb5a26','Apolinus','',0,0,'c15bff79-c7b3-5c69-83e0-d54868eb5a26','Apolinus','c15bff79-c7b3-5c69-83e0-d54868eb5a26','Apolinus','c15bff79-c7b3-5c69-83e0-d54868eb5a26','Apolinus','a2e14c35-3251-4222-90fc-d0c1441589f4','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Apolinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2e79865-c754-45e9-8e5b-4e9ef27584b6','','','0de8f510-9e8a-5d08-806e-e19f5443cdc1','Paedisca luciplagana Walker, 1863','Walker, 1863',1863,0,'05381e03-66f4-5b9c-8ed5-4837de30da6f','Paedisca luciplagana','05381e03-66f4-5b9c-8ed5-4837de30da6f','Paedisca luciplagana','628a018f-58db-5651-b1fb-c2e62df4cedb','Paedisca luciplagan','5d82d40d-a05f-49d4-abca-188d24e21208','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Paedisca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2ea56c3-46a6-4418-919d-43bfe551d05b','','','34f552d2-774d-5e8f-b116-476422a317a2','Epithele galzinii sensu G.H. Cunn.','',0,0,'f3831b05-748b-58b0-ad05-2768107bfea1','Epithele galzinii','f3831b05-748b-58b0-ad05-2768107bfea1','Epithele galzinii','74f731ed-bafe-5609-b758-e00b41c6cad9','Epithele galzin','9f511541-e95e-4e70-854c-951cb8ac1926','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Epithele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a2ea0b54-882b-4fa2-9149-93bee7709c1a','','','4f5a1d99-a0a9-5fea-b2bb-34c7402f16bc','Rissoella cystophora (Finlay, 1924)','(Finlay, 1924)',1924,0,'0f8b8293-2113-55d7-8c54-128f6fe5686d','Rissoella cystophora','0f8b8293-2113-55d7-8c54-128f6fe5686d','Rissoella cystophora','2c67e6aa-3f94-59cb-a1f3-08106450fcf2','Rissoella cystophor','a2ea0b54-882b-4fa2-9149-93bee7709c1a','Animalia|Mollusca|Gastropoda|Heterostropha|Rissoellidae|Rissoella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2e681d6-7b54-4e3a-97fc-a4d1c6d7097f','','','b62fa5ec-f751-5848-8606-025369e4d3f5','Echinosphaeria A.N. Mill. & Huhndorf','A.N. Mill. & Huhndorf',0,0,'07c30a95-ec86-5c61-bd22-3bfabdced765','Echinosphaeria','07c30a95-ec86-5c61-bd22-3bfabdced765','Echinosphaeria','07c30a95-ec86-5c61-bd22-3bfabdced765','Echinosphaeria','a2e681d6-7b54-4e3a-97fc-a4d1c6d7097f','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Echinosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2e52ec8-6684-47d5-bdfe-efd767e14cc8','','','d7a2a68c-078d-5697-92ad-f5d1cd4b6937','Semitaspongia','',0,0,'d7a2a68c-078d-5697-92ad-f5d1cd4b6937','Semitaspongia','d7a2a68c-078d-5697-92ad-f5d1cd4b6937','Semitaspongia','d7a2a68c-078d-5697-92ad-f5d1cd4b6937','Semitaspongia','a2e52ec8-6684-47d5-bdfe-efd767e14cc8','Animalia|Porifera|Demospongiae|Dictyoceratida|Thorectidae|Semitaspongia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2eaca61-4566-42ee-a243-df4638ab0d33','','','53e482ec-6804-59b3-b0ce-cdc14a081176','Trioza decurvata Tuthill, 1952','Tuthill, 1952',1952,0,'f6c2cbfd-0d1b-525d-a942-4b80388466f4','Trioza decurvata','f6c2cbfd-0d1b-525d-a942-4b80388466f4','Trioza decurvata','a1b629b0-e6c6-5709-8d4e-056814f90944','Trioza decuruat','a2eaca61-4566-42ee-a243-df4638ab0d33','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2ec9d85-2724-4ce8-81ff-5d85c64f4add','','','70966028-a7f0-5121-a45d-db32c5722e7f','Oxyura Bonaparte','Bonaparte',0,0,'519fc070-d040-5f17-b5e3-17f154214e87','Oxyura','519fc070-d040-5f17-b5e3-17f154214e87','Oxyura','519fc070-d040-5f17-b5e3-17f154214e87','Oxyura','a2ec9d85-2724-4ce8-81ff-5d85c64f4add','Animalia|Chordata|Aves|Anseriformes|Anatidae|Oxyura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2eee55f-f3dd-4f85-b2ce-5f43c678858a','','','ddf15198-0a1d-517f-9300-029e44d0c27f','Lagenipora species 2 T39','',0,0,'46a52417-d046-5c9a-8445-61bcfb2083fe','Lagenipora','46a52417-d046-5c9a-8445-61bcfb2083fe','Lagenipora','46a52417-d046-5c9a-8445-61bcfb2083fe','Lagenipora','a2eee55f-f3dd-4f85-b2ce-5f43c678858a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Lagenipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a2ec43ca-fabc-4238-9f83-633c256040ab','','','b7e910d3-d45c-5605-9ac9-d800025f9644','Neolimnia Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'3d15b6a0-5143-5953-82c5-e22e5cc0797d','Neolimnia','3d15b6a0-5143-5953-82c5-e22e5cc0797d','Neolimnia','3d15b6a0-5143-5953-82c5-e22e5cc0797d','Neolimnia','a2ec43ca-fabc-4238-9f83-633c256040ab','Animalia|Arthropoda|Insecta|Diptera|Sciomyzidae|Neolimnia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2f1acbe-5b0e-4fb5-a8e0-72a260b95a50','','','fdba10ad-9bad-5dec-af0c-0223fc9c0281','Podagritus carbonicolor (Dalla Torre, 1897)','(Dalla Torre, 1897)',1897,0,'6b804168-6bd9-59fc-96fd-ab65cfbbf06f','Podagritus carbonicolor','6b804168-6bd9-59fc-96fd-ab65cfbbf06f','Podagritus carbonicolor','6b804168-6bd9-59fc-96fd-ab65cfbbf06f','Podagritus carbonicolor','a2f1acbe-5b0e-4fb5-a8e0-72a260b95a50','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Podagritus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a41a39c9-5042-4541-ace5-8246528cd636','','','288ffc2e-dd8c-5b3c-bbae-1c8a8ab53135','Agaricus sect. Spissicaules (Heinem.) Nauta','(Heinem.) Nauta',0,0,'2a55f318-b75f-5c87-ac47-58ee3e537f34','Spissicaules','93581349-7355-5ea9-8551-39a16630dbe8','Agaricus sect. Spissicaules','2a55f318-b75f-5c87-ac47-58ee3e537f34','Spissicaules','a41a39c9-5042-4541-ace5-8246528cd636','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('a4195f99-0de1-454e-996b-9c4e262562c4','','','104e5783-2d4f-555b-92eb-368f6a6f7dac','Bremia centaureae Syd.','Syd.',0,0,'f274e222-85b2-5d14-a2b3-2ccea5866f50','Bremia centaureae','f274e222-85b2-5d14-a2b3-2ccea5866f50','Bremia centaureae','627ec1d1-dd87-536c-a6a7-f1b691cb0948','Bremia centaure','9cf5be78-d0d7-475f-a579-4400bc8984ec','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Bremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a42063d6-5144-48d5-b616-21748124103d','','','f2484711-8bbc-5edf-ac93-0b7ed0af63a9','Mecyclothorax otagoensis Liebherr & Marris, 2009','Liebherr & Marris, 2009',2009,0,'e4e811cb-16e1-5327-9960-fefe656c2e73','Mecyclothorax otagoensis','e4e811cb-16e1-5327-9960-fefe656c2e73','Mecyclothorax otagoensis','01f35360-2de8-57bd-a213-9697514ad092','Mecyclothorax otagoens','a42063d6-5144-48d5-b616-21748124103d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecyclothorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4239dea-fa4e-43f5-897a-3858396ab4a3','','','f362e6c8-8ff8-5115-b621-e6d3d6a65660','Lepidium chapalense L.','L.',0,0,'1d42c5fd-326c-5555-8112-384243ca2263','Lepidium chapalense','1d42c5fd-326c-5555-8112-384243ca2263','Lepidium chapalense','455e8172-2b7d-58e6-98ae-5f5dfe012544','Lepidium chapalens','1e248c5f-46cd-4e4c-a50a-46be52d7329a','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a42133cb-a856-480e-91aa-88680d303c40','','','5bfe04e4-9cd9-564a-84e3-90deea4ea65d','Aciphylla montana Armstr. var. montana','',0,0,'b57411a9-0056-5334-9d35-dd6f06c2f164','Aciphylla montana montana','1d3cf1bd-085e-5777-83c1-7601256bc231','Aciphylla montana var. montana','19091b3b-1ef1-5c27-83d7-6b946ef2d328','Aciphylla montan montan','a42133cb-a856-480e-91aa-88680d303c40','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a422b6d8-12e7-4b4a-95ec-91203a36602e','','','8042d256-c282-58ca-9eb3-9f346ecbc064','Chimerothalassius ismayi Shamshev & Grootaert, 2002','Shamshev & Grootaert, 2002',2002,0,'181fa350-c408-591f-83d1-4bb55543c994','Chimerothalassius ismayi','181fa350-c408-591f-83d1-4bb55543c994','Chimerothalassius ismayi','8752b472-b3a0-5c63-be6d-db5f5d504103','Chimerothalassius ismay','a422b6d8-12e7-4b4a-95ec-91203a36602e','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chimerothalassius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a428c671-5154-4cc1-af11-489c91b04451','','','3a4489a9-323b-5ed8-a72a-50f7896369ce','Rallicola subg. Rallicola','',0,0,'6793e132-2593-583c-aa1c-64fd40972aca','Rallicola','d61f2503-3155-59b9-b108-edddb14b2a9a','Rallicola subgen. Rallicola','6793e132-2593-583c-aa1c-64fd40972aca','Rallicola','a428c671-5154-4cc1-af11-489c91b04451','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Rallicola','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('a425a17f-f0be-4616-8860-1aec588b4783','','','8c4e480a-ebb4-578d-bd6c-49c1be8d0978','Euconnus marionensis Franz, 1975','Franz, 1975',1975,0,'4dd3243a-3f0c-5a19-acea-ff05e104cbee','Euconnus marionensis','4dd3243a-3f0c-5a19-acea-ff05e104cbee','Euconnus marionensis','83378d5c-7a3f-51f2-b9ba-ca40a349d8c2','Euconnus marionens','60b81163-c029-429a-a47e-f28e5010b92c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a428b8c3-b5c6-4f96-bad4-aa397ddb10e9','','','798c9164-91fe-5faa-a97b-f5c59c7de581','Wachendorfia Burm. ex L.','Burm. ex L.',0,0,'6f60c757-b99c-5b37-a89a-e4d8bf35d954','Wachendorfia','6f60c757-b99c-5b37-a89a-e4d8bf35d954','Wachendorfia','6f60c757-b99c-5b37-a89a-e4d8bf35d954','Wachendorfia','a428b8c3-b5c6-4f96-bad4-aa397ddb10e9','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Haemodoraceae|Wachendorfia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('a4252786-5ad5-46e6-909d-d1f7794dc9b1','','','76d44967-3adc-5984-8d8a-ea0a2244d709','Trichobelonium obscurum (Rehm) Rehm','(Rehm) Rehm',0,0,'1dcee702-9a5e-5f69-8e37-19f12151c43b','Trichobelonium obscurum','1dcee702-9a5e-5f69-8e37-19f12151c43b','Trichobelonium obscurum','1a786a1e-94c3-5037-9ce8-738e353f498d','Trichobelonium obscur','90e15c8a-c2f3-4b8c-b394-1e7bf43a5a34','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Trichobelonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4251204-7207-4725-9aee-f8e4dabc9584','','','2772e001-0cd8-51e0-b1ab-857cc498eb57','Pluteus angustisporus Singer','Singer',0,0,'64dd3c78-2321-55dc-a1b0-bcac4ec595a6','Pluteus angustisporus','64dd3c78-2321-55dc-a1b0-bcac4ec595a6','Pluteus angustisporus','f5e845fc-76e1-52f1-a9fa-d2499991c99d','Pluteus angustispor','a4251204-7207-4725-9aee-f8e4dabc9584','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4315fe7-fe3b-414f-977f-379045661a7c','','','e3de189c-3be7-5f65-a005-d12097aa4774','Sternula nereis (Gould, 1843)','(Gould, 1843)',1843,0,'8ed78644-4613-512d-927c-f9fd096a2aff','Sternula nereis','8ed78644-4613-512d-927c-f9fd096a2aff','Sternula nereis','289b6ab6-c50e-5f21-a2eb-abca486d4b04','Sternula nere','a4315fe7-fe3b-414f-977f-379045661a7c','Animalia|Chordata|Aves|Charadriiformes|Laridae|Sternula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a432dbdc-4a41-437a-8598-37e01f8053a7','','','4aeb1687-7093-56f3-a730-e03898018934','Neoitamus Osten Sacken, 1878','Osten Sacken, 1878',1878,0,'0b96ea46-d864-56c8-bc1a-73066428d7d9','Neoitamus','0b96ea46-d864-56c8-bc1a-73066428d7d9','Neoitamus','0b96ea46-d864-56c8-bc1a-73066428d7d9','Neoitamus','a432dbdc-4a41-437a-8598-37e01f8053a7','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Neoitamus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a42c0bb0-6827-4fd6-ae49-e6e689ba0464','','','f96b799f-ebac-50d7-bb28-15ea40c9b026','Paropsisterna beata (Newman, 1842)','(Newman, 1842)',1842,0,'040722ee-d967-553b-8338-d7389c9bda60','Paropsisterna beata','040722ee-d967-553b-8338-d7389c9bda60','Paropsisterna beata','5af4bdf0-33a9-5479-9ad1-623fd257982f','Paropsisterna beat','a42c0bb0-6827-4fd6-ae49-e6e689ba0464','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Paropsisterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4346716-b5bb-45ab-83a7-816c7441f16d','','','7bbc0b74-0ba0-59f5-bc1d-c293be0566f3','Cryptostroma P.H. Greg. & S. Waller','P.H. Greg. & S. Waller',0,0,'f20dbdfc-a15b-5cc1-a515-19cc38c9b4ce','Cryptostroma','f20dbdfc-a15b-5cc1-a515-19cc38c9b4ce','Cryptostroma','f20dbdfc-a15b-5cc1-a515-19cc38c9b4ce','Cryptostroma','a4346716-b5bb-45ab-83a7-816c7441f16d','Fungi|Ascomycota|Sordariomycetes|Xylariales||Cryptostroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a43361ae-bc2c-459a-b7fe-b95a22cb6a97','','','8a2410ad-2002-5a96-b68a-ddc9867d7b14','Mycosphaerella densa (Rostr.) Lind','(Rostr.) Lind',0,0,'2eab4a11-5f5c-53cc-a995-c335f4c71677','Mycosphaerella densa','2eab4a11-5f5c-53cc-a995-c335f4c71677','Mycosphaerella densa','74846699-28e0-5247-91fe-188b11140c35','Mycosphaerella dens','a43361ae-bc2c-459a-b7fe-b95a22cb6a97','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a43b096a-bd63-4b0b-b7c9-626c9938dda7','','','0f02442c-c27d-53c2-b98e-c1b77e01dedd','Senecio banksii Hook.f.','Hook.f.',0,0,'ef1041a9-7d00-5f98-9d31-7d38549abe83','Senecio banksii','ef1041a9-7d00-5f98-9d31-7d38549abe83','Senecio banksii','9b1a04eb-3304-5b44-b84f-fe1b93db76ab','Senecio banks','a43b096a-bd63-4b0b-b7c9-626c9938dda7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a43b7560-323e-4235-99ab-4303d70e37b6','','','db528425-a8e0-5566-b031-8d136aa3314b','Lasiosphaeria ambigua (Sacc.) Sacc.','(Sacc.) Sacc.',0,0,'4c1ef198-ac19-570f-9454-1534a242e05f','Lasiosphaeria ambigua','4c1ef198-ac19-570f-9454-1534a242e05f','Lasiosphaeria ambigua','42d6841b-8f8a-5064-8200-e0c6fc215eda','Lasiosphaeria ambigu','15707ac7-bcf1-4bbe-9253-2ce8528276ea','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a43e4e97-428c-4754-a4c7-95d90d6e05a0','','','5033a79b-8943-591f-9500-4cc88f2848ed','Epicladonia D.Hawksw.','D.Hawksw.',0,0,'9a90e278-0edc-5c88-a479-9eb792a1a6b5','Epicladonia','9a90e278-0edc-5c88-a479-9eb792a1a6b5','Epicladonia','9a90e278-0edc-5c88-a479-9eb792a1a6b5','Epicladonia','a43e4e97-428c-4754-a4c7-95d90d6e05a0','Fungi|||||Epicladonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a43d153c-da5a-46e1-888d-d466a702ac72','','','80302e5e-d9bb-5115-b342-eb42e637cc06','Stachys sylvatica L.','L.',0,0,'a7956a3d-74a4-57f3-9ac7-7b9c73359a17','Stachys sylvatica','a7956a3d-74a4-57f3-9ac7-7b9c73359a17','Stachys sylvatica','acf577f3-c4ea-5321-aaf4-60cac011c889','Stachys syluatic','a43d153c-da5a-46e1-888d-d466a702ac72','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Stachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4463610-ef3c-4085-b64c-8698df960293','','','df312595-2656-5d33-a7fa-e0d83112531b','Ruamowhitia','',0,0,'df312595-2656-5d33-a7fa-e0d83112531b','Ruamowhitia','df312595-2656-5d33-a7fa-e0d83112531b','Ruamowhitia','df312595-2656-5d33-a7fa-e0d83112531b','Ruamowhitia','a4463610-ef3c-4085-b64c-8698df960293','Animalia|Nematoda|Adenophorea|Enoplida|Enoplidae|Ruamowhitia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a449171c-ea8e-43af-9be8-942790bfcd74','','','7d4365d6-003e-5fe1-bc74-db40f8103774','Cliona celata Grant, 1926','Grant, 1926',1926,0,'3d8195e9-7e8e-5051-9601-b016a9aea686','Cliona celata','3d8195e9-7e8e-5051-9601-b016a9aea686','Cliona celata','2f6d9966-bd33-5e0f-a81c-119ba93eb47d','Cliona celat','a449171c-ea8e-43af-9be8-942790bfcd74','Animalia|Porifera|Demospongiae|Hadromerida|Clionaidae|Cliona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a446af10-90f2-4d70-9135-3740c99bf85e','','','c02f5ee3-452b-5cf7-a84a-547f7b45174f','Stachylina minima M.C. Williams & Lichtw.','M.C. Williams & Lichtw.',0,0,'5952c156-854c-5fa4-921a-dd57cc252830','Stachylina minima','5952c156-854c-5fa4-921a-dd57cc252830','Stachylina minima','10702059-b80f-5be0-8ae7-5c5db81e98bc','Stachylina minim','a446af10-90f2-4d70-9135-3740c99bf85e','Fungi|Kickxellomycota|Harpellomycetes|Harpellales|Harpellaceae|Stachylina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a446116b-67ac-4de6-8cab-b2ef36c861b3','','','de72687f-ec21-519e-be4a-16a9c961651c','Hydora','',0,0,'de72687f-ec21-519e-be4a-16a9c961651c','Hydora','de72687f-ec21-519e-be4a-16a9c961651c','Hydora','de72687f-ec21-519e-be4a-16a9c961651c','Hydora','a446116b-67ac-4de6-8cab-b2ef36c861b3','Animalia|Arthropoda|Insecta|Coleoptera|Elmidae|Hydora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a444d78b-f8aa-4502-898b-db20c9ace779','','','8d58f033-b842-50ad-a676-0637a82f13f1','Torymus','',0,0,'8d58f033-b842-50ad-a676-0637a82f13f1','Torymus','8d58f033-b842-50ad-a676-0637a82f13f1','Torymus','8d58f033-b842-50ad-a676-0637a82f13f1','Torymus','a444d78b-f8aa-4502-898b-db20c9ace779','Animalia|Arthropoda|Insecta|Hymenoptera|Torymidae|Torymus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4469230-561e-46e0-a4d4-c64c1b63038e','','','3134b724-ddbe-523d-ac4b-9e618fc9e9f9','Mycocaliciomycetidae Tibell','Tibell',0,0,'eb0f75a5-b390-5dc2-8ff0-e36bf453be91','Mycocaliciomycetidae','eb0f75a5-b390-5dc2-8ff0-e36bf453be91','Mycocaliciomycetidae','eb0f75a5-b390-5dc2-8ff0-e36bf453be91','Mycocaliciomycetidae','a4469230-561e-46e0-a4d4-c64c1b63038e','Fungi|Ascomycota|Eurotiomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('a445b3d9-1cd9-48b2-81f5-bb087d80159d','','','4d5c0566-d771-5045-a5d5-753a453020de','Episinus antipodianus O. Pickard-Cambridge, 1879','O. Pickard-Cambridge, 1879',1879,0,'0bb80fb5-149d-55bf-885b-4aeb2310e349','Episinus antipodianus','0bb80fb5-149d-55bf-885b-4aeb2310e349','Episinus antipodianus','0f0dd9f2-707e-542d-9c1f-bf2cdbdbc53b','Episinus antipodian','a445b3d9-1cd9-48b2-81f5-bb087d80159d','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Episinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a44c0c7e-2c47-4599-830a-1d14eda5c914','','','35e55019-362a-5b01-8b7c-4ecca273c640','Kalanchoe ×houghtonii D.B.Ward','D.B.Ward',0,0,'e49e7175-09ea-548a-b844-e2b692f7b9c7','Kalanchoe houghtonii','a15378e2-89cb-599d-bcc6-2c76723d852a','Kalanchoe × houghtonii','b0d8116d-85dc-5508-a5b7-f93855ee7b75','Kalanchoe houghton','a44c0c7e-2c47-4599-830a-1d14eda5c914','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Kalanchoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('a44e317a-49f4-4197-97e5-33a2d4ae5d6e','','','c9441570-9895-5c43-9ebb-69264cc2fc9d','Phaeocollybia R. Heim','R. Heim',0,0,'fb481877-115e-5c77-a61a-7099268e57e3','Phaeocollybia','fb481877-115e-5c77-a61a-7099268e57e3','Phaeocollybia','fb481877-115e-5c77-a61a-7099268e57e3','Phaeocollybia','a44e317a-49f4-4197-97e5-33a2d4ae5d6e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Phaeocollybia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a44bdaac-b4fe-47e1-aeac-8e9e01e7582a','','','64873262-d756-5c12-8f93-4b897021b988','Xanthomonas citri pv. mangiferaeindicae (Patel et al. 1948) Constantin et al., 2016','(Patel et al. 1948) Constantin et al., 2016',1948,0,'76c86db1-d814-5da2-862f-772a9139c89e','Xanthomonas citri mangiferaeindicae','fd292882-82bb-58fb-8a71-667395d7523a','Xanthomonas citri pv. mangiferaeindicae','bfc4fd42-cef3-5ecc-a08b-6ea3c01a9199','Xanthomonas citr mangiferaeindic','a44bdaac-b4fe-47e1-aeac-8e9e01e7582a','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('a44c70bf-a5af-4088-82a4-aaaf80e97935','','','84b88fbb-3e22-5a8d-b840-d19d09b6837c','Cladosporium astericola Davis','Davis',0,0,'e8036d44-0d55-5645-b6ae-0797b170eb1d','Cladosporium astericola','e8036d44-0d55-5645-b6ae-0797b170eb1d','Cladosporium astericola','a8776ca3-dff3-5cc7-84ca-2c0a23122c32','Cladosporium astericol','d26bb855-7b34-4c64-bf4b-2e801de41994','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4555b8b-1e57-4588-8881-6490e43c5b1e','','','e634cc64-76aa-5c2e-946f-d78d572698ba','Syagrus romanzoffiana (Cham.) Glassman','(Cham.) Glassman',0,0,'22265b01-0a11-5c10-adb0-9b00853253ba','Syagrus romanzoffiana','22265b01-0a11-5c10-adb0-9b00853253ba','Syagrus romanzoffiana','69480c1b-0131-5d30-bcd9-5cf7539a1f10','Syagrus romanzoffian','a4555b8b-1e57-4588-8881-6490e43c5b1e','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Syagrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a458cf16-2c0f-40cc-b98b-bb1910260fd0','','','f4e855f8-03d1-58b4-9f29-c34a2e13f95e','Cardamine latior Heenan','Heenan',0,0,'67d54203-c5d9-5bb7-9995-6f1499f4912b','Cardamine latior','67d54203-c5d9-5bb7-9995-6f1499f4912b','Cardamine latior','67d54203-c5d9-5bb7-9995-6f1499f4912b','Cardamine latior','a458cf16-2c0f-40cc-b98b-bb1910260fd0','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a45cb3ae-329a-40cb-b9da-5968448b587d','','','d9a8b826-9a67-59bd-89ed-e537003a2187','Dictyocystidae','',0,0,'d9a8b826-9a67-59bd-89ed-e537003a2187','Dictyocystidae','d9a8b826-9a67-59bd-89ed-e537003a2187','Dictyocystidae','d9a8b826-9a67-59bd-89ed-e537003a2187','Dictyocystidae','a45cb3ae-329a-40cb-b9da-5968448b587d','Chromista|Ciliophora|Spirotrichea|Tintinnida|Dictyocystidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a45efeeb-274d-4660-a08c-502eb1a14ed3','','','2cd5e7e8-112b-5c95-ba16-82a18a16f695','Leonohebe benthamii (Hook.f.) Heads','(Hook.f.) Heads',0,0,'e156af61-fcf7-5abc-a545-e49eda80fe80','Leonohebe benthamii','e156af61-fcf7-5abc-a545-e49eda80fe80','Leonohebe benthamii','20d2cf37-cd5a-576c-856a-4f4166907d5c','Leonohebe bentham','2b1331e0-6469-4e8d-ac9c-31cb809ae2b7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a462e96c-884d-429c-a8ee-912a7a60ec94','','','b28fbbaf-d1cf-53d9-a560-9c3fc2126d59','Gaioxenus Broun, 1910','Broun, 1910',1910,0,'ba2489b8-cab8-5231-98ab-4f51e540a81e','Gaioxenus','ba2489b8-cab8-5231-98ab-4f51e540a81e','Gaioxenus','ba2489b8-cab8-5231-98ab-4f51e540a81e','Gaioxenus','a462e96c-884d-429c-a8ee-912a7a60ec94','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Gaioxenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a45dd8d8-6be6-4932-86c0-ad0c9f83f0b1','','','d1bee6ee-d76c-5eef-b123-9ae8446df8a4','Lecidoma Gotth.Schneid. & Hertel','Gotth.Schneid. & Hertel',0,0,'eb40e18c-18df-5fbd-b11c-861c3d1138c1','Lecidoma','eb40e18c-18df-5fbd-b11c-861c3d1138c1','Lecidoma','eb40e18c-18df-5fbd-b11c-861c3d1138c1','Lecidoma','a45dd8d8-6be6-4932-86c0-ad0c9f83f0b1','Fungi||Ascomycetes|Lecanorales|Psoraceae|Lecidoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1778c3c-dab6-42e5-9fdc-132dfdda2d0c','','','15fd784a-8eac-50ff-8251-3e2f8e650311','Peniophora duplex Burt','Burt',0,0,'fd50972c-f844-5d59-990c-b91cdbefc7f3','Peniophora duplex','fd50972c-f844-5d59-990c-b91cdbefc7f3','Peniophora duplex','fd50972c-f844-5d59-990c-b91cdbefc7f3','Peniophora duplex','a1778c3c-dab6-42e5-9fdc-132dfdda2d0c','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1720d61-ae13-4bcc-b768-2a54c976e8ee','','','060c503f-df8b-5428-bc3b-e0bf564b6b88','Hastingsiidae','',0,0,'060c503f-df8b-5428-bc3b-e0bf564b6b88','Hastingsiidae','060c503f-df8b-5428-bc3b-e0bf564b6b88','Hastingsiidae','060c503f-df8b-5428-bc3b-e0bf564b6b88','Hastingsiidae','a1720d61-ae13-4bcc-b768-2a54c976e8ee','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Hastingsiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a173d518-00e0-45aa-9ea4-6dc7e88ecc31','','','a26fe5fc-d8ee-5045-ae23-26c9119ed598','Russula subgen. Heterophyllidiae Romagn.','Romagn.',0,0,'3b6b2a0e-d30e-5641-a089-6617a990f355','Heterophyllidiae','c223c96c-39a4-573a-9a58-0e4e2fdf79a7','Russula subgen. Heterophyllidiae','3b6b2a0e-d30e-5641-a089-6617a990f355','Heterophyllidiae','a173d518-00e0-45aa-9ea4-6dc7e88ecc31','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('a464481b-56be-4e19-bf2e-874408e65868','','','8f4825fd-a67e-5414-a8ca-44e9327f7277','Marthamyces phacidioides (Fr.) Minter','(Fr.) Minter',0,0,'ebe494b5-183c-512c-b8cd-85895b048c00','Marthamyces phacidioides','ebe494b5-183c-512c-b8cd-85895b048c00','Marthamyces phacidioides','02f428b5-29f9-5beb-ac16-b58b639ba1d1','Marthamyces phacidioid','a464481b-56be-4e19-bf2e-874408e65868','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Marthamyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4654ad0-daae-4a08-828a-a01503ed86ed','','','434095dc-3109-5388-9b27-a028f3c055a7','Ascuta taupo Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'f7ab3fc0-3663-5a71-a96a-0afeadc01bb1','Ascuta taupo','f7ab3fc0-3663-5a71-a96a-0afeadc01bb1','Ascuta taupo','7834b6f9-452a-5fb7-ba74-7840bf3eaa05','Ascuta taup','a4654ad0-daae-4a08-828a-a01503ed86ed','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Ascuta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a17ea159-1b8d-40d5-9f82-6aba0c9d173c','','','9351b4cf-b6ae-58a0-b28b-dc6254305db4','Synopeas terrestre Buhl, 2016','Buhl, 2016',2016,0,'0d9c0ed5-320b-5333-9428-d990496e97db','Synopeas terrestre','0d9c0ed5-320b-5333-9428-d990496e97db','Synopeas terrestre','29957a1c-39d4-5c9d-b252-de5ce6fb52f1','Synopeas terrestr','a17ea159-1b8d-40d5-9f82-6aba0c9d173c','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Synopeas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1787c25-6cd7-45f4-948e-ad6793a7b8d2','','','30fe478b-99f9-5efd-b741-3c1580082202','Naiades','',0,0,'30fe478b-99f9-5efd-b741-3c1580082202','Naiades','30fe478b-99f9-5efd-b741-3c1580082202','Naiades','30fe478b-99f9-5efd-b741-3c1580082202','Naiades','a1787c25-6cd7-45f4-948e-ad6793a7b8d2','Animalia|Annelida|Polychaeta|Phyllodocida|Alciopidae|Naiades','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a17e07f6-fc82-4d8f-86f5-d46a4c7d0f0e','','','ff6bb2cf-4169-54ca-b4b4-8fb4d24f9e35','Euonymus myrianthus Hemsl.','Hemsl.',0,0,'a33e98f2-a1e2-5f28-98c9-2407bbf26e38','Euonymus myrianthus','a33e98f2-a1e2-5f28-98c9-2407bbf26e38','Euonymus myrianthus','a87314d6-a463-56b9-b13c-7dc71d3bccc7','Euonymus myrianth','a17e07f6-fc82-4d8f-86f5-d46a4c7d0f0e','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|Euonymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1806f91-5fb1-4ed4-b25f-38850555ca2a','','','0731de0b-6ffe-58c9-94fe-1d492fa6dcc1','Chaetendophragmia Matsush.','Matsush.',0,0,'394f057b-59ce-5493-b9cb-19e6ebac757b','Chaetendophragmia','394f057b-59ce-5493-b9cb-19e6ebac757b','Chaetendophragmia','394f057b-59ce-5493-b9cb-19e6ebac757b','Chaetendophragmia','a1806f91-5fb1-4ed4-b25f-38850555ca2a','Fungi|Ascomycota||||Chaetendophragmia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a18471af-21fe-4dd6-b784-1ffa57cb75c5','','','7243b9a6-89fd-591c-a285-c2749eee3659','Sterigmatomyces pulcherrimus (Berk. & Broome) F.Y. Bai, Q.M. Wang, M. Groenew. & Boekhout','(Berk. & Broome) F.Y. Bai, Q.M. Wang, M. Groenew. & Boekhout',0,0,'1072aa17-5583-5b39-868d-8b773a26c93b','Sterigmatomyces pulcherrimus','1072aa17-5583-5b39-868d-8b773a26c93b','Sterigmatomyces pulcherrimus','d459b8d4-aa07-5bc2-91c6-993bfcc07c00','Sterigmatomyces pulcherrim','a18471af-21fe-4dd6-b784-1ffa57cb75c5','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Agaricostilbaceae|Sterigmatomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a18c3690-1c2e-454a-b01a-0542c3181a06','','','7880182c-2c4f-5d1a-9bf4-f3169ebf264e','Pseudostaurastrum','',0,0,'7880182c-2c4f-5d1a-9bf4-f3169ebf264e','Pseudostaurastrum','7880182c-2c4f-5d1a-9bf4-f3169ebf264e','Pseudostaurastrum','7880182c-2c4f-5d1a-9bf4-f3169ebf264e','Pseudostaurastrum','a18c3690-1c2e-454a-b01a-0542c3181a06','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Pleurochloridaceae|Pseudostaurastrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a187b1e3-01cf-4b55-b534-07c4b51b5798','','','a71465be-ad17-538e-9f07-2aa50cbf0735','Dictyochlorella','',0,0,'a71465be-ad17-538e-9f07-2aa50cbf0735','Dictyochlorella','a71465be-ad17-538e-9f07-2aa50cbf0735','Dictyochlorella','a71465be-ad17-538e-9f07-2aa50cbf0735','Dictyochlorella','a187b1e3-01cf-4b55-b534-07c4b51b5798','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Dictyosphaeraceae|Dictyochlorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a186fd7e-15fc-44cb-9565-4557e889fe64','','','5a1cff39-eb7a-58a3-be0e-9c817748cb5c','Cyrnea subg. Cyrnea','',0,0,'bdc14371-ce72-5b58-94a4-e1b7a0cf5b25','Cyrnea','927f6cc0-e167-5122-8067-5aa974747bad','Cyrnea subgen. Cyrnea','bdc14371-ce72-5b58-94a4-e1b7a0cf5b25','Cyrnea','a186fd7e-15fc-44cb-9565-4557e889fe64','Animalia|Nematoda|Secernentea|Spirurida|Habronematidae|Cyrnea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('a186eec3-52f5-4de7-9fd7-41ed2075e7c7','','','b3c6863f-f587-55cb-89c4-030136a958fb','Ensayara kermadecensis Kilgallen, 2009','Kilgallen, 2009',2009,0,'16193c56-092f-5e2e-9c08-e857b6aee027','Ensayara kermadecensis','16193c56-092f-5e2e-9c08-e857b6aee027','Ensayara kermadecensis','78ffaddc-ca4c-56cb-a877-bd871a6b333e','Ensayara kermadecens','a186eec3-52f5-4de7-9fd7-41ed2075e7c7','Animalia|Arthropoda|Malacostraca|Amphipoda|Endevouridae|Ensayara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a18c4679-7607-4b64-b35c-7d77840615b2','','','eb19db8b-e263-5f19-b990-a5bd32a4d662','Tingena afflicta (Philpott, 1926)','(Philpott, 1926)',1926,0,'8ac4fde9-97b7-5ab6-89a8-bb2ca9a7e18b','Tingena afflicta','8ac4fde9-97b7-5ab6-89a8-bb2ca9a7e18b','Tingena afflicta','fefd4752-62f2-515b-879a-a37659ead766','Tingena afflict','a18c4679-7607-4b64-b35c-7d77840615b2','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a19175c9-809c-452d-93c8-1f74de137391','','','27041c4f-8fc8-57b6-83ea-881125fbedcf','Pseudo-nitzschia heimii Manguin','Manguin',0,0,'56a500a6-b502-532c-918a-1dcc1e9c6e40','Pseudo-nitzschia heimii','56a500a6-b502-532c-918a-1dcc1e9c6e40','Pseudo-nitzschia heimii','05771512-ec19-5637-9ef0-cb5a7e553496','Pseudo-nitzschia heim','a19175c9-809c-452d-93c8-1f74de137391','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Pseudo-nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a18f11c0-5776-4b1e-ac19-25a692f23e83','','','288c5935-f2eb-5fcc-ae95-aea5379d014b','Microglossa albescens (DC.) Benth. ex C.B.Clarke','(DC.) Benth. ex C.B.Clarke',0,0,'7944effd-24d0-5d66-a60f-871d80bcfd19','Microglossa albescens','7944effd-24d0-5d66-a60f-871d80bcfd19','Microglossa albescens','7944effd-24d0-5d66-a60f-871d80bcfd19','Microglossa albescens','36a3a91c-6778-4754-9a56-7dd4c044d598','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Microglossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a193764f-49cd-4b35-9472-8ba959ed6e65','','','830ba87d-e761-54be-b99d-469d8c6e4d94','Typhula contorta (Holmsk.) Olariaga','(Holmsk.) Olariaga',0,0,'3ffc481e-ab83-5653-be42-88adf444360f','Typhula contorta','3ffc481e-ab83-5653-be42-88adf444360f','Typhula contorta','491bdac4-827c-5463-b3a1-4ee86fd60220','Typhula contort','a193764f-49cd-4b35-9472-8ba959ed6e65','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Typhulaceae|Typhula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a193a8ca-3b35-48ae-a086-3eeb0470cf6a','','','05ce6a7d-0933-5aee-9aa9-ac5ef19e19cd','Aongstroemia persquarrosa Dusén','Dusén',0,0,'ff7f87d9-37f9-5c6d-aad3-6d9bbeca6fa6','Aongstroemia persquarrosa','ff7f87d9-37f9-5c6d-aad3-6d9bbeca6fa6','Aongstroemia persquarrosa','437ce740-bfa9-5e8c-81bf-338bb318b228','Aongstroemia persquarros','b1d6d7bc-03de-423d-a80e-e7a394413859','Plantae||Bryopsida|Dicranales|Dicranaceae|Aongstroemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a198b16a-67ec-481b-b9c5-2d7fe13dbc56','','','aad1fb92-53da-530f-88a8-290937f3d2aa','Christella H.Lév.','H.Lév.',0,0,'86528a69-78ce-5b53-b8d9-b7fe163d6796','Christella','86528a69-78ce-5b53-b8d9-b7fe163d6796','Christella','86528a69-78ce-5b53-b8d9-b7fe163d6796','Christella','a198b16a-67ec-481b-b9c5-2d7fe13dbc56','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Christella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1969984-9549-4f82-8cff-43f9f273b3d3','','','871e0086-4b8b-5afe-94a3-432b439010ec','Notoplax','',0,0,'871e0086-4b8b-5afe-94a3-432b439010ec','Notoplax','871e0086-4b8b-5afe-94a3-432b439010ec','Notoplax','871e0086-4b8b-5afe-94a3-432b439010ec','Notoplax','a1969984-9549-4f82-8cff-43f9f273b3d3','Animalia|Mollusca|Polyplacophora|Acanthochitonina|Acanthochitonidae|Notoplax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1940c38-e34f-4a1f-bb3b-58274d3b1a70','','','41666508-a32a-54ff-ab2e-5c83955a4428','Coenogonium fuscescens (Vĕzda & Malcolm) Malcolm','(Vĕzda & Malcolm) Malcolm',0,0,'97e8be31-0b28-5181-8805-1cc4e44ba802','Coenogonium fuscescens','97e8be31-0b28-5181-8805-1cc4e44ba802','Coenogonium fuscescens','97e8be31-0b28-5181-8805-1cc4e44ba802','Coenogonium fuscescens','a1940c38-e34f-4a1f-bb3b-58274d3b1a70','Fungi||Ascomycetes|Gyalectales|Gyalectaceae|Coenogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1969815-2ebf-4926-a121-d6696ba47b8f','','','3b540385-ffef-521a-86fd-8059f72e8062','Gloioderma J.Agardh','J.Agardh',0,0,'c4efda73-eb37-5524-947b-d84df0bec786','Gloioderma','c4efda73-eb37-5524-947b-d84df0bec786','Gloioderma','c4efda73-eb37-5524-947b-d84df0bec786','Gloioderma','a1969815-2ebf-4926-a121-d6696ba47b8f','Plantae|Rhodophyta|Florideophyceae|Rhodymeniales|Faucheaceae|Gloioderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1947a83-5863-4183-801e-fe379daedc70','','','54b79e7d-d299-525d-b71d-ef7c71d20a11','Cortinarius decipiens (Pers.) Fr.','(Pers.) Fr.',0,0,'56c65581-53f6-5751-97cf-f0c3b252aee6','Cortinarius decipiens','56c65581-53f6-5751-97cf-f0c3b252aee6','Cortinarius decipiens','56c65581-53f6-5751-97cf-f0c3b252aee6','Cortinarius decipiens','a1947a83-5863-4183-801e-fe379daedc70','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a19a0200-9fd1-46ae-a469-e3152e133462','','','ddbfaae5-8544-57a9-80fb-c5256a267554','Pristobunus acentrus nodosus Forster, 1954','Forster, 1954',1954,0,'4d8e9287-a693-5791-b456-fa3785dbfaa6','Pristobunus acentrus nodosus','4d8e9287-a693-5791-b456-fa3785dbfaa6','Pristobunus acentrus nodosus','6df41ec7-5f40-593e-a7b0-3136f03a4dbb','Pristobunus acentr nodos','a19a0200-9fd1-46ae-a469-e3152e133462','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Pristobunus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1a05bab-52a3-4629-ae20-2e7694c4ee22','','','2bf0c06f-40e8-54e3-961e-da5efca56689','Protoperidinium crassipes (Kofoid)','(Kofoid)',0,0,'0728b20b-464e-51d0-b83c-e3d3c4b0dbf3','Protoperidinium crassipes','0728b20b-464e-51d0-b83c-e3d3c4b0dbf3','Protoperidinium crassipes','fbe22452-6b85-52bc-ab2d-50cd4a3ca4e5','Protoperidinium crassip','a1a05bab-52a3-4629-ae20-2e7694c4ee22','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1a0d405-8c41-42a2-ae87-5935a4ef29cb','','','2302d9fd-5a9d-5a05-b3e1-eff52a3349d7','Belomitra climacella (Dall, 1895)','(Dall, 1895)',1895,0,'a3d24711-cd77-588d-91e2-c114e0b088ed','Belomitra climacella','a3d24711-cd77-588d-91e2-c114e0b088ed','Belomitra climacella','67dfe4c3-e2c6-5b3c-971e-568f4706e848','Belomitra climacell','a1a0d405-8c41-42a2-ae87-5935a4ef29cb','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Belomitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1a71704-ef16-4505-af75-d052cecccc08','','','49d72043-0bb2-532d-9bcb-826878c4005b','Paracoccus aspratilis Cox, 1987','Cox, 1987',1987,0,'3ea8c217-7c27-5e5e-aadf-85d3d59995d7','Paracoccus aspratilis','3ea8c217-7c27-5e5e-aadf-85d3d59995d7','Paracoccus aspratilis','2d1b7788-8cf0-58fa-a66d-811a6c3970a1','Paracoccus aspratil','a1a71704-ef16-4505-af75-d052cecccc08','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Paracoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1ad7954-de67-4371-a193-36e282b06ab9','','','f770c9e8-7809-5f23-a275-6a2042571d9a','Brachistinae','',0,0,'f770c9e8-7809-5f23-a275-6a2042571d9a','Brachistinae','f770c9e8-7809-5f23-a275-6a2042571d9a','Brachistinae','f770c9e8-7809-5f23-a275-6a2042571d9a','Brachistinae','a1ad7954-de67-4371-a193-36e282b06ab9','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1ac23e1-ce69-45c5-9274-2753dc544fa2','','','b91dbe38-c8b6-5564-bddf-c12b8190f09b','Xantholinus cultus Broun, 1880','Broun, 1880',1880,0,'9e33365e-f689-5396-9209-25b4a6c6e374','Xantholinus cultus','9e33365e-f689-5396-9209-25b4a6c6e374','Xantholinus cultus','dfabb087-239e-59ce-952e-835b842b024b','Xantholinus cult','7c4fe4d7-a471-46d1-b4a9-0270d986e11a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Xantholinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1b12648-5494-4e9c-9a96-4e1a184f1de5','','','a7b8af51-ce5c-5098-87d3-972e023a2805','Placopsis microphylla (I.M.Lamb.) D.J.Galloway','(I.M.Lamb.) D.J.Galloway',0,0,'ec87ea7c-8889-5a01-b5d1-670088fa4f74','Placopsis microphylla','ec87ea7c-8889-5a01-b5d1-670088fa4f74','Placopsis microphylla','34b147f8-3834-55f9-9c8a-2eaec661c626','Placopsis microphyll','a1b12648-5494-4e9c-9a96-4e1a184f1de5','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1b07fd7-f365-4b19-a86c-a9f19df99c85','','','d049c5a8-d7e8-5f28-8a7a-56828b4eb0ef','Dimorphospora foliicola Tubaki','Tubaki',0,0,'466952ee-d67f-53cc-9a6e-e851bc836e84','Dimorphospora foliicola','466952ee-d67f-53cc-9a6e-e851bc836e84','Dimorphospora foliicola','ba243611-45fd-539e-8199-e81c863ca770','Dimorphospora foliicol','a1b07fd7-f365-4b19-a86c-a9f19df99c85','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Dimorphospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1b79418-111a-4ed1-9439-14f3c54295d2','','','4d2f6dd7-9c58-5bb4-b5dc-52ecdfdf6a15','Seguenzia','',0,0,'4d2f6dd7-9c58-5bb4-b5dc-52ecdfdf6a15','Seguenzia','4d2f6dd7-9c58-5bb4-b5dc-52ecdfdf6a15','Seguenzia','4d2f6dd7-9c58-5bb4-b5dc-52ecdfdf6a15','Seguenzia','a1b79418-111a-4ed1-9439-14f3c54295d2','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Seguenzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1b802af-3667-4d9b-89a2-b86a0d4e44c8','','','0c8b6a1f-85b4-5cc2-8e4c-638f56a75acd','Pediculus humanus capitis (De Geer, 1778)','(De Geer, 1778)',1778,0,'0a39d26b-7d2c-52d0-bcbe-b82a7dd1a550','Pediculus humanus capitis','0a39d26b-7d2c-52d0-bcbe-b82a7dd1a550','Pediculus humanus capitis','e79297f0-d610-5d9d-b50f-8294654a73d9','Pediculus human capit','a1b802af-3667-4d9b-89a2-b86a0d4e44c8','Animalia|Arthropoda|Insecta|Phthiraptera|Pediculidae|Pediculus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1b6d8ca-9072-43fb-9d4e-c389898bbd02','','','fff9d038-969f-5e09-ac26-f51d67dda697','Sphaeria strigosa Alb. & Schwein.','Alb. & Schwein.',0,0,'13db4f95-8daf-5f31-be7b-34ba0ff674b9','Sphaeria strigosa','13db4f95-8daf-5f31-be7b-34ba0ff674b9','Sphaeria strigosa','d2323d81-6f4e-5239-920e-8ba55d78be2f','Sphaeria strigos','b24f7546-82b0-456c-9e79-e590c92530cd','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1b43597-fe77-47ea-8ff3-e49bb6c21d25','','','69a8d1e7-815b-5bf1-96b5-355baef98fa3','Puccinia enceliae Dietel & Holw.','Dietel & Holw.',0,0,'fbc3cafb-df7e-54bf-a5e7-a6e1562089de','Puccinia enceliae','fbc3cafb-df7e-54bf-a5e7-a6e1562089de','Puccinia enceliae','b9bc89aa-7287-57c5-becd-d9ae18785adc','Puccinia enceli','a1b43597-fe77-47ea-8ff3-e49bb6c21d25','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1be0fc5-a76f-4942-b8f9-112e391a7d15','','','c3395f66-1d5a-5df2-9bad-6c5c7c96ec75','Attenuata hinemoa (Fleming, 1948)','(Fleming, 1948)',1948,0,'f1c033f9-b86a-5f80-a118-06b2716ac54b','Attenuata hinemoa','f1c033f9-b86a-5f80-a118-06b2716ac54b','Attenuata hinemoa','cf8285ac-8726-5673-afb3-0cc33eff1dc7','Attenuata hinemo','a1be0fc5-a76f-4942-b8f9-112e391a7d15','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Attenuata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1c13360-b29d-4c10-877a-f07214225902','','','a93c5eca-16c0-5473-8b47-ccbeec220783','Apteryx mantelli Bartlett, 1850','Bartlett, 1850',1850,0,'9f26d08a-c2e2-5041-8a94-e75b0340a940','Apteryx mantelli','9f26d08a-c2e2-5041-8a94-e75b0340a940','Apteryx mantelli','76bfc38b-f7ed-526c-9ca7-086eabe9119b','Apteryx mantell','a1c13360-b29d-4c10-877a-f07214225902','Animalia|Chordata|Aves|Apterygiformes|Apterygidae|Apteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1c4f972-c902-4488-90d1-7348cd470580','','','5810b513-1684-5ffa-9915-6ab5e54a0c83','Protubera parvispora Castellano & Beever','Castellano & Beever',0,0,'c30def28-4825-5572-ba93-2422d43bf9f3','Protubera parvispora','c30def28-4825-5572-ba93-2422d43bf9f3','Protubera parvispora','62f9c5cf-ab80-5662-b13e-f1b76a3b9ce9','Protubera paruispor','a1c4f972-c902-4488-90d1-7348cd470580','Fungi|Basidiomycota|Agaricomycetes|Phallales|Protophallaceae|Protubera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1c4a7b8-f4c1-491c-86d7-ba1efd89e405','','','589f7ea8-5857-503b-83e7-f44467141839','Gloeocantharellus dingleyae (Segedin) Giachini','(Segedin) Giachini',0,0,'357d53f5-4f78-52ad-9a68-3833a6f48fa6','Gloeocantharellus dingleyae','357d53f5-4f78-52ad-9a68-3833a6f48fa6','Gloeocantharellus dingleyae','ad397c76-4b51-5737-91ef-a0ccd4576e11','Gloeocantharellus dingley','a1c4a7b8-f4c1-491c-86d7-ba1efd89e405','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Gloeocantharellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1c84cb1-ee74-4a9c-9c17-c5fae0d9e212','','','9ea62616-557f-5717-a0f8-544fbc9d7117','Thelymitra brevifolia Jeanes','Jeanes',0,0,'def7c4b1-7b1b-5a1d-b79d-7a668e5c9e60','Thelymitra brevifolia','def7c4b1-7b1b-5a1d-b79d-7a668e5c9e60','Thelymitra brevifolia','2e965707-4515-524a-b143-9602f27c7833','Thelymitra breuifol','a1c84cb1-ee74-4a9c-9c17-c5fae0d9e212','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1c35303-a4bb-43bb-a5d6-f757c65ad59a','','','07fd1a4b-5cd0-5a96-b8f5-66fff2601676','Rossellidae Genus indeterminate species2 indet. Reiswig','Genus',0,0,'8a93e8d3-1195-513b-b5f2-fc66d5f99fb8','Rossellidae','8a93e8d3-1195-513b-b5f2-fc66d5f99fb8','Rossellidae','8a93e8d3-1195-513b-b5f2-fc66d5f99fb8','Rossellidae','a1c35303-a4bb-43bb-a5d6-f757c65ad59a','Animalia|Porifera|Hexactinellida|Lyssacinosida|Rossellidae|Gen.indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a1cc4355-ec22-4357-96c8-55ba6d0cc5d6','','','4c9f1fc6-9164-529f-8dea-d811a73ce71d','Huenia','',0,0,'4c9f1fc6-9164-529f-8dea-d811a73ce71d','Huenia','4c9f1fc6-9164-529f-8dea-d811a73ce71d','Huenia','4c9f1fc6-9164-529f-8dea-d811a73ce71d','Huenia','a1cc4355-ec22-4357-96c8-55ba6d0cc5d6','Animalia|Arthropoda|Malacostraca|Decapoda|Epialtidae|Huenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1cbdc33-eae8-4ded-8412-11fdf0698e6a','','','52bca645-7f89-5f26-87a3-e5063f048c6e','Sagola pecki Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'34c21746-9d71-5273-8f59-6323cbb63c95','Sagola pecki','34c21746-9d71-5273-8f59-6323cbb63c95','Sagola pecki','e25662c2-b6b4-59e6-b29f-6c8cdfce70a6','Sagola peck','a1cbdc33-eae8-4ded-8412-11fdf0698e6a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1ca333e-ee28-4732-93ea-7e7195f4c6ca','','','af2ec1e7-0ed1-5532-9b73-d16a72f7c569','Cosmos atrosanguineus (Hook.) Voss','(Hook.) Voss',0,0,'56d94df0-6606-51b2-b8b3-d63c495fc93b','Cosmos atrosanguineus','56d94df0-6606-51b2-b8b3-d63c495fc93b','Cosmos atrosanguineus','935fe643-4ac3-5dfd-aa8e-d986241d0140','Cosmos atrosanguine','a1ca333e-ee28-4732-93ea-7e7195f4c6ca','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cosmos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1ced942-2e8e-4485-b6a0-23fec5af831d','','','4f649199-e32a-51a1-ac42-63a360c170ed','Gymnomyces eildonensis G.W. Beaton, Pegler & T.W.K. Young','G.W. Beaton, Pegler & T.W.K. Young',0,0,'0dfffc20-b7e0-525a-b603-6404117074d7','Gymnomyces eildonensis','0dfffc20-b7e0-525a-b603-6404117074d7','Gymnomyces eildonensis','5c0c5957-8733-5e2a-8d20-8f9cac6dfc2f','Gymnomyces eildonens','81fa33f9-7a4d-4909-9cf4-a908113341bb','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Gymnomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1d0e686-3eea-4119-b461-5471bf41e9ff','','','0fd878d3-d3dc-50a2-899e-c1a724837dbe','Pachydyptes Oliver','Oliver',0,0,'5ac5a6b2-93a1-5811-ab46-5f13f64d8e0e','Pachydyptes','5ac5a6b2-93a1-5811-ab46-5f13f64d8e0e','Pachydyptes','5ac5a6b2-93a1-5811-ab46-5f13f64d8e0e','Pachydyptes','a1d0e686-3eea-4119-b461-5471bf41e9ff','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Pachydyptes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1d42fa6-55dd-40a7-8106-09307c14506e','','','4d9a63e5-3b2e-5e6d-8356-19e2f15e420b','Xanthomonas campestris pv. eucalypti (Truman 1974) Dye, 1978','(Truman 1974) Dye, 1978',1974,0,'d6c48519-550a-52db-a62b-460dc917eae9','Xanthomonas campestris eucalypti','49934da6-3a43-5fdd-b941-b982dae91b1e','Xanthomonas campestris pv. eucalypti','8aa567c9-ae62-5215-8785-466c5f03c001','Xanthomonas campestr eucalypt','04793737-b583-4e5a-bd4a-d6263d436c61','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('a1d30b02-32c8-4530-bf48-b7fdb595200b','','','44c9b11a-9b25-53cd-b069-940bb93cc2e1','Sphaeriodiscus','',0,0,'44c9b11a-9b25-53cd-b069-940bb93cc2e1','Sphaeriodiscus','44c9b11a-9b25-53cd-b069-940bb93cc2e1','Sphaeriodiscus','44c9b11a-9b25-53cd-b069-940bb93cc2e1','Sphaeriodiscus','a1d30b02-32c8-4530-bf48-b7fdb595200b','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Sphaeriodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1d7187d-0f86-4c77-abc6-e4c4ef3fd908','','','f1c35c11-d186-5288-9edf-809d5088d154','Hypholoma sublateritium (Fr.) Quél.','(Fr.) Quél.',0,0,'c48df665-8bb5-5019-9cad-ea9d3a860b05','Hypholoma sublateritium','c48df665-8bb5-5019-9cad-ea9d3a860b05','Hypholoma sublateritium','dacfb4f4-25d4-506f-8d68-f0c64e86fd69','Hypholoma sublateriti','e7d56582-c30d-4acc-81ab-757b0a3781de','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1d83f84-4933-4dda-85bf-3cf88a1138ab','','','a7beb903-d8b2-5826-815b-238d594430bf','Conyza albida Spreng.','Spreng.',0,0,'2988454d-f3f9-53e7-bf94-7c776ab29bcd','Conyza albida','2988454d-f3f9-53e7-bf94-7c776ab29bcd','Conyza albida','a0f8ceb0-445e-52d1-b391-0f2dd04774be','Conyza albid','a42484ad-c5d0-4eab-944e-c2d54752e7a9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Conyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1df2ebc-8feb-473f-a712-657c0f4f3be0','','','c249c3b9-5286-57e3-9407-186796cd4575','Lasiandra semidecandra Schrank & Mart. ex Dc.','Schrank & Mart. ex Dc.',0,0,'810829aa-b5da-54df-96d9-45535e892ef8','Lasiandra semidecandra','810829aa-b5da-54df-96d9-45535e892ef8','Lasiandra semidecandra','8963d284-4995-557c-8368-c29281f49ee5','Lasiandra semidecandr','b88e8549-22ac-45c1-8c6d-bdd881c6439d','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Lasiandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a1e163ea-1327-49f1-af11-66c2d2ad109d','','','2bb14d8b-8ead-5314-a792-b2c3da976ad1','Scapaniaceae Mig.','Mig.',0,0,'fde6cca4-52b2-598a-985c-5d2b7990fc4c','Scapaniaceae','fde6cca4-52b2-598a-985c-5d2b7990fc4c','Scapaniaceae','fde6cca4-52b2-598a-985c-5d2b7990fc4c','Scapaniaceae','a1e163ea-1327-49f1-af11-66c2d2ad109d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Scapaniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1dc0f1b-58bb-46ef-9844-e1d07e824cb3','','','5489a78a-f074-5345-b30f-98bda645c76e','Galaxias gollumoides McDowall & Chadderton, 1999','McDowall & Chadderton, 1999',1999,0,'492a3742-df67-5159-bfac-18a52cd0b266','Galaxias gollumoides','492a3742-df67-5159-bfac-18a52cd0b266','Galaxias gollumoides','29738046-6325-56db-9fbc-0573d6469184','Galaxias gollumoid','a1dc0f1b-58bb-46ef-9844-e1d07e824cb3','Animalia|Chordata|Actinopterygii|Osmeriformes|Galaxiidae|Galaxias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1e1c922-715d-4d76-8976-b0ea3e4546de','','','af08d229-2df5-5618-ab2f-c6e9457b64d7','Anthoporia albobrunnea (Romell) Karasiński & Niemelä','(Romell) Karasiński & Niemelä',0,0,'d4faa7c4-a896-5031-8b65-5a00cfd0d5f8','Anthoporia albobrunnea','d4faa7c4-a896-5031-8b65-5a00cfd0d5f8','Anthoporia albobrunnea','4112c18f-75a3-5152-8a0f-13e320926dcc','Anthoporia albobrunne','a1e1c922-715d-4d76-8976-b0ea3e4546de','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Anthoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1e50198-a8f3-4129-8ffb-1d227d64246e','','','26e2ca4d-4e8f-5f36-99a6-21f400971366','Psoromidium wellingtonii Stirt.','Stirt.',0,0,'1e901590-e96b-5e2c-a5af-62cb114a76d3','Psoromidium wellingtonii','1e901590-e96b-5e2c-a5af-62cb114a76d3','Psoromidium wellingtonii','244f69d2-df21-5cc7-b954-e2cac1af0abb','Psoromidium wellington','2673d0cb-cbaa-414d-8dc0-2e2927b7c9da','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoromidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1df6340-efbd-4155-bbe1-d3ac8c0f80c4','','','d0bf26a8-ca51-5b5e-8e3e-5275d2838ff8','Oscillatoria sancta Kütz. ex Gomont','Kütz. ex Gomont',0,0,'3ed5e335-8f87-571e-81d1-12b5b7eb350a','Oscillatoria sancta','3ed5e335-8f87-571e-81d1-12b5b7eb350a','Oscillatoria sancta','4ce4338b-11f9-5cb7-914d-ff204f339141','Oscillatoria sanct','a1df6340-efbd-4155-bbe1-d3ac8c0f80c4','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('a1e786b6-1f48-411a-ac8d-7022c8b541ea','','','fa3a3add-00b4-5dc2-889a-177f4ad19dfa','Eimeria leuckarti (Flesch, 1883)','(Flesch, 1883)',1883,0,'8f75a424-25be-527b-a6b6-2d91358cdcae','Eimeria leuckarti','8f75a424-25be-527b-a6b6-2d91358cdcae','Eimeria leuckarti','d099edfa-4307-5587-b68b-00be760b9f7d','Eimeria leuckart','a1e786b6-1f48-411a-ac8d-7022c8b541ea','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1ecbe20-000b-4f33-81b8-b3868dcbb31d','','','f4a27360-0ddf-5020-98a1-627aad7c4b45','Mecodema hudsoni Broun, 1909','Broun, 1909',1909,0,'aaa98bf6-92ef-5a0c-bc34-ea8725a76d45','Mecodema hudsoni','aaa98bf6-92ef-5a0c-bc34-ea8725a76d45','Mecodema hudsoni','fe3d6d87-2ec3-58cf-8891-235471cfc33d','Mecodema hudson','f407683d-78fe-4279-8982-b55570e96b4f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1eaba8d-a04b-41af-8915-af88736bcb22','','','0d4b6fce-2f68-5716-b5e2-1396cfc977f8','Aglaometra valida (Carpenter, 1888)','(Carpenter, 1888)',1888,0,'1daf5d47-320c-59fe-93ae-2674d21447d1','Aglaometra valida','1daf5d47-320c-59fe-93ae-2674d21447d1','Aglaometra valida','0e250e85-c920-57b7-95e7-3b26a3a1b332','Aglaometra ualid','a1eaba8d-a04b-41af-8915-af88736bcb22','Animalia|Echinodermata|Crinoidea|Comatulida|Thalassometridae|Aglaometra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1eebd34-60a2-4348-a6b8-a2cfa191dbc5','','','cc6a2de2-c8d5-50b8-93c2-c7596b7baebc','Actinomycetota Goodfellow, 2021','Goodfellow, 2021',2021,0,'42bd9486-6367-5d0d-9c60-2134a5bb553c','Actinomycetota','42bd9486-6367-5d0d-9c60-2134a5bb553c','Actinomycetota','42bd9486-6367-5d0d-9c60-2134a5bb553c','Actinomycetota','a1eebd34-60a2-4348-a6b8-a2cfa191dbc5','Bacteria|Actinomycetota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICNB',1);
INSERT INTO core VALUES('a1f18ff9-4f3d-4d0a-96b1-921e28d86242','','','8b113b3b-499d-5e1a-9894-1ac7be62134e','Caberea angusta Hastings, 1943','Hastings, 1943',1943,0,'da335ed6-3ad2-5807-838d-4b8b2711416f','Caberea angusta','da335ed6-3ad2-5807-838d-4b8b2711416f','Caberea angusta','f361bccd-9e31-51e0-9616-39ec74fdf09e','Caberea angust','a1f18ff9-4f3d-4d0a-96b1-921e28d86242','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Caberea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1efc965-dd08-4a8b-a160-9802b81c5585','','','72c0ed47-ebbd-5ede-9c04-02579766323e','Pythium rostratum E.J. Butler','E.J. Butler',0,0,'d0dbd0f5-e1b5-58c9-86d6-c6cf27cb1bc3','Pythium rostratum','d0dbd0f5-e1b5-58c9-86d6-c6cf27cb1bc3','Pythium rostratum','7fefd659-83c4-5635-b191-a01ed8615217','Pythium rostrat','aac2f981-e6ef-4050-bba1-a651f456de98','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1f5dfab-5942-4495-a943-37dcf7f5627f','','','0f7c75f4-7004-5084-95ee-035133bd0955','Tekel Adans.','Adans.',0,0,'a42879b7-4b78-516d-bf60-2d7cd8481fa6','Tekel','a42879b7-4b78-516d-bf60-2d7cd8481fa6','Tekel','a42879b7-4b78-516d-bf60-2d7cd8481fa6','Tekel','8e50aa90-69ef-43c1-98cc-f3f5445eb0e3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Tekel','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1f9795c-8c27-456e-86e9-5c40e55821e1','','','282746ed-c709-530f-b8d7-089ceeb9f090','Xylosciara Tuomikoski, 1957','Tuomikoski, 1957',1957,0,'073ca949-c1a1-5a76-9493-624724ffe947','Xylosciara','073ca949-c1a1-5a76-9493-624724ffe947','Xylosciara','073ca949-c1a1-5a76-9493-624724ffe947','Xylosciara','a1f9795c-8c27-456e-86e9-5c40e55821e1','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Xylosciara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1f8e173-6477-4513-b135-61c32b015fa3','','','1475d449-e6ed-5349-9e95-eee7ffdab843','Tanaellidae','',0,0,'1475d449-e6ed-5349-9e95-eee7ffdab843','Tanaellidae','1475d449-e6ed-5349-9e95-eee7ffdab843','Tanaellidae','1475d449-e6ed-5349-9e95-eee7ffdab843','Tanaellidae','a1f8e173-6477-4513-b135-61c32b015fa3','Animalia|Arthropoda|Malacostraca|Tanaidacea|Tanaellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1f8983d-ea7d-4718-822c-c32db983c26a','','','75f5f94a-fe2d-599c-9b94-01fc2aebdbcb','Tecomaria (Endl.) Spague','(Endl.) Spague',0,0,'6c91b85e-397d-512c-88bf-14de7c555ebd','Tecomaria','6c91b85e-397d-512c-88bf-14de7c555ebd','Tecomaria','6c91b85e-397d-512c-88bf-14de7c555ebd','Tecomaria','a1f8983d-ea7d-4718-822c-c32db983c26a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Tecomaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1ffd19e-3773-443b-84d3-1673d38828b4','','','594f2eee-06af-56e8-8791-80c8065a9668','Conostomum giganteum E.B.Bartram & Dixon','E.B.Bartram & Dixon',0,0,'ed4bdf8f-e972-520e-8c31-964caf19510e','Conostomum giganteum','ed4bdf8f-e972-520e-8c31-964caf19510e','Conostomum giganteum','f8189ffb-f396-52b3-93cf-66bd8fa114f8','Conostomum gigante','423b4f80-0b57-4906-9b70-778a7b7a3426','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Conostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a203ae39-81f9-4444-8086-e012dc489312','','','12b3bb96-3afa-5ba9-a8d4-b6ce22739576','Closterium closterioides (Ralfs) Louis & Peeters','(Ralfs) Louis & Peeters',0,0,'b550ec2c-1b62-5d49-8e12-3af6986da462','Closterium closterioides','b550ec2c-1b62-5d49-8e12-3af6986da462','Closterium closterioides','457e03fe-5c77-5435-b728-37e4a644c35c','Closterium closterioid','a203ae39-81f9-4444-8086-e012dc489312','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1fa8399-2ab1-492e-9023-e71e3598a295','','','95a627c0-bd72-57e5-90c6-5b56d8296606','Zelencyrtus latifrons Noyes, 1988','Noyes, 1988',1988,0,'8e0ef558-80b2-566e-9d1f-aed7b721fdd7','Zelencyrtus latifrons','8e0ef558-80b2-566e-9d1f-aed7b721fdd7','Zelencyrtus latifrons','8e0ef558-80b2-566e-9d1f-aed7b721fdd7','Zelencyrtus latifrons','a1fa8399-2ab1-492e-9023-e71e3598a295','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Zelencyrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a205889a-be19-47d2-abcf-191b1034e2b4','','','45e3f4e0-e81d-5b4d-bd8f-a9225af227c2','Inophloeus robustus (Broun, 1917)','(Broun, 1917)',1917,0,'d15f1688-8903-5ef6-b7b8-3c0ebeff4c2e','Inophloeus robustus','d15f1688-8903-5ef6-b7b8-3c0ebeff4c2e','Inophloeus robustus','d767121a-f873-5d7d-bc1d-e3b666f9b9e1','Inophloeus robust','a205889a-be19-47d2-abcf-191b1034e2b4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b02601d-b6b8-4302-9c9f-798b75300cc7','','','366018c7-2201-5f8e-9b3c-9161b62c3980','Pyrenogaster pityophilus Malencon','Malencon',0,0,'f70e5419-3464-57fe-af4a-8d5f4365cbf7','Pyrenogaster pityophilus','f70e5419-3464-57fe-af4a-8d5f4365cbf7','Pyrenogaster pityophilus','5b5d2749-9ea8-5231-a129-e9c4f4aa1ab2','Pyrenogaster pityophil','d72a70f1-7403-40dc-8d43-d5593a960e5d','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Pyrenogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b017123-a343-42e0-9e85-e318311779f6','','','fb6b6027-7387-52f5-965d-7a0319a00f36','Platanurida lata Carpenter, 1925','Carpenter, 1925',1925,0,'ccd928f6-c7c0-5b39-9e4c-ad6d94623e19','Platanurida lata','ccd928f6-c7c0-5b39-9e4c-ad6d94623e19','Platanurida lata','b644d5e2-f76d-5e35-89c5-7b2f78232bcb','Platanurida lat','9b017123-a343-42e0-9e85-e318311779f6','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Platanurida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a206c082-34e5-4b70-9718-f9fa6150ad3d','','','3964533e-f651-5af5-b59c-788ad8600f6c','Cyanoramphus unicolor (Lear, 1831)','(Lear, 1831)',1831,0,'44681bf4-94f3-535d-93c0-378d8caf4ff4','Cyanoramphus unicolor','44681bf4-94f3-535d-93c0-378d8caf4ff4','Cyanoramphus unicolor','44681bf4-94f3-535d-93c0-378d8caf4ff4','Cyanoramphus unicolor','a206c082-34e5-4b70-9718-f9fa6150ad3d','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Cyanoramphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b0cfea7-d299-4c39-b6dc-409164a284e2','','','8df4c4d8-04ba-5f11-811d-195df839f6d3','Schwartziella subg. Pandalosia','',0,0,'1688406e-1053-5b98-bf42-e628f6295814','Pandalosia','cdfdb145-f238-554a-977f-c2b0784c6f49','Schwartziella subgen. Pandalosia','1688406e-1053-5b98-bf42-e628f6295814','Pandalosia','9b0cfea7-d299-4c39-b6dc-409164a284e2','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Schwartziella','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('9b067ef1-26f0-4800-936a-2a0e422f1e88','','','70bca930-a2e0-56da-80bb-8e10b1ba4a45','Clypeotrabutia Seaver & Chardón','Seaver & Chardón',0,0,'05366789-1164-5200-af2c-f4505d9f324e','Clypeotrabutia','05366789-1164-5200-af2c-f4505d9f324e','Clypeotrabutia','05366789-1164-5200-af2c-f4505d9f324e','Clypeotrabutia','2bd7d268-c518-4b00-a9e5-a9aac210dce2','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Clypeotrabutia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b0c01f9-d900-482b-b642-8d63360c596c','','','35adaf95-0e82-51a9-b11b-ff3bd2627d67','Euconnus maketuensis Franz, 1980','Franz, 1980',1980,0,'c3e996c4-b855-5033-9105-12a2c3cafc97','Euconnus maketuensis','c3e996c4-b855-5033-9105-12a2c3cafc97','Euconnus maketuensis','a96e3baa-79e2-5934-9276-941457376f42','Euconnus maketuens','58cbd4fd-513c-4e4f-b2d5-1c35de2d99d5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b0fcccc-db29-49c9-9934-17b8faf6fb51','','','a929245a-ecbf-52b9-8665-0eb67aa3d9b4','Bassaris Hübner, [1821],','Hübner, [1821]',1821,0,'89970078-62c2-5d89-a201-f6dc4d745135','Bassaris','89970078-62c2-5d89-a201-f6dc4d745135','Bassaris','89970078-62c2-5d89-a201-f6dc4d745135','Bassaris','9b0fcccc-db29-49c9-9934-17b8faf6fb51','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Bassaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('9b0be7f4-c542-400f-9eff-f932ac210699','','','8d73b5dd-857d-58d2-82c1-8d5a82f4e101','Cafius algophilus Broun, 1894','Broun, 1894',1894,0,'1de5384f-c246-5e49-bf0d-48f260873b3e','Cafius algophilus','1de5384f-c246-5e49-bf0d-48f260873b3e','Cafius algophilus','153638f1-e0de-599b-b0f9-e2f78377466e','Cafius algophil','9b0be7f4-c542-400f-9eff-f932ac210699','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Cafius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b134622-8609-4712-b238-70eec350c087','','','0bab1a83-ed7b-57b7-8e97-029d44b849ec','Alucita Linnaeus, 1758','Linnaeus, 1758',1758,0,'41da18a7-aef1-536f-b303-0e391b552771','Alucita','41da18a7-aef1-536f-b303-0e391b552771','Alucita','41da18a7-aef1-536f-b303-0e391b552771','Alucita','9b134622-8609-4712-b238-70eec350c087','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Alucita s.l.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b0d3a8e-2ebb-47da-8921-8ff9f13e62b4','','','f462af42-d211-5678-869b-92317722716f','Huara chapmanae Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'c51845b2-e462-513b-be5a-7c39f05c3701','Huara chapmanae','c51845b2-e462-513b-be5a-7c39f05c3701','Huara chapmanae','755dfd7e-79fd-551a-8000-311b2e04ec93','Huara chapman','9b0d3a8e-2ebb-47da-8921-8ff9f13e62b4','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Huara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b1645a3-981a-421c-9f40-0cd1f8ee98a0','','','0504e0a4-2866-59f5-81e8-b012aa3de24e','Clavaria parasitica Willd.','Willd.',0,0,'a6423ba0-4044-575f-92c7-949e81795ed1','Clavaria parasitica','a6423ba0-4044-575f-92c7-949e81795ed1','Clavaria parasitica','a372564e-100e-5f94-8aad-c096c35bc946','Clavaria parasitic','643d4dff-ba90-4857-b96a-6ef733e4f0b3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b1bdb9a-9b14-40df-98aa-16e299ce4cb0','','','55d87419-e142-542e-a9d4-f1392a9922e3','Trachelomonas volvocina Ehrenb.','Ehrenb.',0,0,'170ecb0e-934f-5ee7-bf11-063413b7ab59','Trachelomonas volvocina','170ecb0e-934f-5ee7-bf11-063413b7ab59','Trachelomonas volvocina','277090b3-f337-57f5-98bc-79bfc6fe3b5d','Trachelomonas uoluocin','9b1bdb9a-9b14-40df-98aa-16e299ce4cb0','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b19c83f-4374-4b20-afb9-23081c9ad434','','','e5b1f2b2-9da9-5779-83b5-913cead70317','Paralamprops species 2','',0,0,'4ed8afd7-ffea-5fc6-a8c8-acec4dcd9fe0','Paralamprops','4ed8afd7-ffea-5fc6-a8c8-acec4dcd9fe0','Paralamprops','4ed8afd7-ffea-5fc6-a8c8-acec4dcd9fe0','Paralamprops','9b19c83f-4374-4b20-afb9-23081c9ad434','Animalia|Arthropoda|Malacostraca|Cumacea|Lampropidae|Paralamprops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9b186016-9af1-401b-9f75-534257c9f6d5','','','b220fd69-4b34-5df8-9138-7251d1ae62ef','Ayersacarus gelidus Hunter, 1965','Hunter, 1965',1965,0,'b2a2daea-7434-518e-93d1-200f36761b67','Ayersacarus gelidus','b2a2daea-7434-518e-93d1-200f36761b67','Ayersacarus gelidus','42f7a868-4c63-5b27-b4dc-376bb6fee662','Ayersacarus gelid','9b186016-9af1-401b-9f75-534257c9f6d5','Animalia|Arthropoda|Arachnida|Mesostigmata|Dermanysidae|Ayersacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b1c2774-1fd1-475b-9f35-d46b612031e1','','','898817fd-27cf-5165-937a-a99966faa2b9','Lejeunea sinclairii Spruce','Spruce',0,0,'5fdb9d1e-5243-515d-9f32-30b7659ffaeb','Lejeunea sinclairii','5fdb9d1e-5243-515d-9f32-30b7659ffaeb','Lejeunea sinclairii','a80da9f4-5e2a-5ab0-9002-6919ba57561c','Lejeunea sinclair','6048b907-5a68-431b-98a7-edfcd002b0d8','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b19ffa7-2d9e-4381-a35e-9361f8bb9a9b','','','78f338b1-cfea-5b64-9433-560bb8002295','Parvigenerina heronalleni Seiglie, 1964','Seiglie, 1964',1964,0,'648ae617-3c20-5456-bcf7-fbf92103b13f','Parvigenerina heronalleni','648ae617-3c20-5456-bcf7-fbf92103b13f','Parvigenerina heronalleni','1ba4cb16-d254-584d-9b1a-6104091dae17','Parvigenerina heronallen','9b19ffa7-2d9e-4381-a35e-9361f8bb9a9b','Chromista|Foraminifera|Polythalamea|Lituolida|Pseudobolivinidae|Parvigenerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b1e7464-7a20-4d06-8cfc-5b7f87c62b81','','','f83480a6-0136-5878-b8f6-1a015ff8c094','Crocus kotschyanus subsp. suwarowianus (K.Koch) B.Mathew','(K.Koch) B.Mathew',0,0,'191f98e6-e686-5e83-8c69-84705d746fc1','Crocus kotschyanus suwarowianus','85930ede-1100-590b-b7f9-3b7de50deab0','Crocus kotschyanus subsp. suwarowianus','78133944-34e5-56d6-8e80-dc1510cf3e7f','Crocus kotschyan suwarowian','37a84328-2bde-40b7-a689-f960d634dd63','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b1ff17c-668c-445a-9153-7ac720fd5920','','','7cb57141-f29e-51f1-98c4-a3fa872b977c','Mycosphaerella linicola Naumov','Naumov',0,0,'2e069d38-b5d4-5058-8ebd-f04636fb6d0b','Mycosphaerella linicola','2e069d38-b5d4-5058-8ebd-f04636fb6d0b','Mycosphaerella linicola','2f443766-bd83-5d71-8aad-4424c4231fec','Mycosphaerella linicol','9b1ff17c-668c-445a-9153-7ac720fd5920','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b1ff3dd-49ca-421b-a1fc-aa4ec152b57c','','','d7da35d6-26b9-5270-9742-32e73d34f8fe','Puccinia cari-bistortae Kleb.','Kleb.',0,0,'d5b474a3-659d-5247-9e3e-54f089386eaa','Puccinia cari-bistortae','d5b474a3-659d-5247-9e3e-54f089386eaa','Puccinia cari-bistortae','b8cd69c4-9193-5baf-8325-1194a87f8260','Puccinia cari-bistort','aa101ac5-21dc-4669-939a-e76e1259253a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b201128-2d77-496b-8884-b86657c7bb07','','','d6d03c77-a87d-5617-9068-279c9f614016','Heteralepas japonica (Aurivillius, 1892)','(Aurivillius, 1892)',1892,0,'753b54ca-785e-5e67-8967-b53481ca8a86','Heteralepas japonica','753b54ca-785e-5e67-8967-b53481ca8a86','Heteralepas japonica','d8fd2f9a-9e2e-5be2-a6f6-27495b5ae88a','Heteralepas iaponic','9b201128-2d77-496b-8884-b86657c7bb07','Animalia|Arthropoda|Maxilopoda|Lepadiformes|Heteralepadidae|Heteralepas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b2783b4-07b7-458e-a34b-3fcf2ee9cff6','','','354e3701-59ef-5a96-816a-72e78a1ab3fe','Cardamine heterophylla (G.Forst.) O.E.Schulz var. heterophylla','',0,0,'86a340f1-2c46-5063-8a4d-9f813cf27eca','Cardamine heterophylla heterophylla','d2c51f70-09ba-590f-b0d1-9912dd271361','Cardamine heterophylla var. heterophylla','e7286550-6e71-5c96-9705-dbdade5ed3e6','Cardamine heterophyll heterophyll','30860a31-b21a-4434-99c9-de82f6fd4c7d','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b24b3cb-b159-4567-8fff-faa73cefe408','','','422733e7-d298-5389-85f7-5f5931ecf3c2','Cephalozia fissifolia Steph.','Steph.',0,0,'6d8c0a32-9796-5b09-8b41-d399bdb8a83e','Cephalozia fissifolia','6d8c0a32-9796-5b09-8b41-d399bdb8a83e','Cephalozia fissifolia','79b2c93a-c5d1-5db7-b08d-05c58de4759e','Cephalozia fissifol','e264945d-27f2-413c-abe4-16a1dca4313c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Cephalozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b26d746-d4c0-4fe2-ab47-ed8d3ec1ba2d','','','d55fa12a-e38d-5ad0-8548-8b1ebe9fe9fc','Staurastrum bacillare Bréb. in Ralfs','Bréb. in Ralfs',0,0,'8655fbf9-8617-5b3d-a52a-511bb8f98aff','Staurastrum bacillare','8655fbf9-8617-5b3d-a52a-511bb8f98aff','Staurastrum bacillare','c3b60171-f7dd-597d-8430-0205759e680e','Staurastrum bacillar','9b26d746-d4c0-4fe2-ab47-ed8d3ec1ba2d','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9b2bf9f3-9ef2-44db-afbc-08a3063d8dfe','','','87528b96-d5e1-5a23-b210-3f2a4586bb2f','Cephalozia byssacea (Roth) Dumort.','(Roth) Dumort.',0,0,'a41ff5f3-5848-531d-bae6-0ea062092363','Cephalozia byssacea','a41ff5f3-5848-531d-bae6-0ea062092363','Cephalozia byssacea','fb8a96b8-27b0-5a8d-bf16-312f4bf8b993','Cephalozia byssace','0b644ef5-66e9-4686-acbf-1b7f5774d456','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Cephalozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b28bac2-b01e-477a-8c20-752891dbdbd1','','','a2b22660-a808-505a-baae-7c631902b228','Lithodora rosmarinifolia (Ten.) I.M.Johnst.','(Ten.) I.M.Johnst.',0,0,'3fe3155b-aa2f-56f5-8736-88a3eaecf717','Lithodora rosmarinifolia','3fe3155b-aa2f-56f5-8736-88a3eaecf717','Lithodora rosmarinifolia','fe233519-11e0-5e5b-b45b-b5a7ea76123f','Lithodora rosmarinifol','62b470cb-abca-40a0-ab3c-d19276516aff','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Lithodora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b29c018-8de7-47ad-ad12-f6e5c8ab79b9','','','46ef22d0-8ec4-525a-8c86-d41834e5aa96','Ablabus crassus Broun, 1881','Broun, 1881',1881,0,'a9b8595b-e9e9-596d-bebe-f8ae086bc5df','Ablabus crassus','a9b8595b-e9e9-596d-bebe-f8ae086bc5df','Ablabus crassus','30a9f88b-4986-5dbd-a8ff-d9e2ec964783','Ablabus crass','9b29c018-8de7-47ad-ad12-f6e5c8ab79b9','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b39e434-ab9c-4a8c-a171-8ca0697b9af2','','','0777fe76-4438-5bae-9b19-d095531a7a06','Petallidae','',0,0,'0777fe76-4438-5bae-9b19-d095531a7a06','Petallidae','0777fe76-4438-5bae-9b19-d095531a7a06','Petallidae','0777fe76-4438-5bae-9b19-d095531a7a06','Petallidae','9b39e434-ab9c-4a8c-a171-8ca0697b9af2','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b32cb5e-6d06-44ac-9a4b-2deccb9d19dd','','','4a0ae308-6be0-5384-8a01-6f0975811c49','Dactylaria fusiformis Shearer & J.L. Crane','Shearer & J.L. Crane',0,0,'e8111cf9-bb8b-51e6-a8fe-c6c46a92f25c','Dactylaria fusiformis','e8111cf9-bb8b-51e6-a8fe-c6c46a92f25c','Dactylaria fusiformis','068b18ab-a8cb-5c54-a8f2-7c41d320b16b','Dactylaria fusiform','9b32cb5e-6d06-44ac-9a4b-2deccb9d19dd','Fungi|Ascomycota|Leotiomycetes|Helotiales||Dactylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b31b158-e20d-4eb7-b3fd-c3a50b16db2a','','','0ad2a920-4165-5539-ba7d-bfe9bd21827f','Rhypophila pleiospora (G. Winter) Y. Marín, A.N. Mill. & Guarro','(G. Winter) Y. Marín, A.N. Mill. & Guarro',0,0,'90d311de-8362-5f80-8fb4-b3266d53cb3a','Rhypophila pleiospora','90d311de-8362-5f80-8fb4-b3266d53cb3a','Rhypophila pleiospora','09beb51f-4342-5ba1-baee-ae08866bbebd','Rhypophila pleiospor','9b31b158-e20d-4eb7-b3fd-c3a50b16db2a','Fungi|Ascomycota|Sordariomycetes|Sordariales|Naviculisporaceae|Rhypophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b414e11-effa-4655-90bc-5687c72e698d','','','b26794e6-31bf-5ab9-a2de-7dc333274a25','Phormium J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'29fa7a06-9011-52ee-b08f-c4e3d0ad28ed','Phormium','29fa7a06-9011-52ee-b08f-c4e3d0ad28ed','Phormium','29fa7a06-9011-52ee-b08f-c4e3d0ad28ed','Phormium','9b414e11-effa-4655-90bc-5687c72e698d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b3a9808-c2c7-4ba2-979b-b00c7ce3249d','','','ee279869-77ff-50bb-92ad-afaa77a49825','Zeanillus nunni Sokolov, 2016','Sokolov, 2016',2016,0,'0302953f-17e5-5ad6-99c3-d11f0eb33e60','Zeanillus nunni','0302953f-17e5-5ad6-99c3-d11f0eb33e60','Zeanillus nunni','15b11522-c81f-5228-92b2-b82b82acded0','Zeanillus nunn','9b3a9808-c2c7-4ba2-979b-b00c7ce3249d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zeanillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b408661-9e0b-4b1e-8b7e-a120cf513ad7','','','bf1eaf8a-60f9-543d-84ed-1476bcf9cd32','Adiantum formosum R.Br.','R.Br.',0,0,'16bd8131-ac27-501e-9ae6-88d75f9b6c75','Adiantum formosum','16bd8131-ac27-501e-9ae6-88d75f9b6c75','Adiantum formosum','ee632a9a-cd08-5ec3-8392-5f808a807a9b','Adiantum formos','9b408661-9e0b-4b1e-8b7e-a120cf513ad7','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b3d00c1-4375-4d92-a28c-c30f1c25bc5a','','','9022d59f-3dbe-5599-bbe5-67665710d2d0','Zeacolpus (Stiracolpus) knoxi tardior Marwick, 1957','Marwick, 1957',1957,0,'dc56c411-6b33-526f-bfd8-d8e7371fec19','Zeacolpus knoxi tardior','dc56c411-6b33-526f-bfd8-d8e7371fec19','Zeacolpus knoxi tardior','b9ba616e-4e6f-5dd1-a572-40770276cedc','Zeacolpus knox tardior','9b3d00c1-4375-4d92-a28c-c30f1c25bc5a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Turritellidae|Zeacolpus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b47ed94-5c1d-476a-9e71-56ade76425a6','','','4c95efa7-2eca-5cad-9a83-1be11c3e15b1','Mollisia cinerea f. grisella Sacc.','Sacc.',0,0,'21f2605a-3ca5-5854-bd77-5b8841dd0642','Mollisia cinerea grisella','5ecfe726-8040-5719-8d2d-139146bfc0c0','Mollisia cinerea f. grisella','bd535744-22b6-50d0-bcde-74f827964420','Mollisia cinere grisell','9b47ed94-5c1d-476a-9e71-56ade76425a6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b4398e5-b662-4577-9f39-3c82b4a4e833','','','3303bc56-1bb3-5f90-94c3-5afabcb72a85','Candonocypris novaezelandiae (Baird, 1843)','(Baird, 1843)',1843,0,'dd5b338b-caa9-542a-ac36-c8a69e341624','Candonocypris novaezelandiae','dd5b338b-caa9-542a-ac36-c8a69e341624','Candonocypris novaezelandiae','21d0f452-ab08-55e5-81cb-d87c5625b142','Candonocypris nouaezelandi','9b4398e5-b662-4577-9f39-3c82b4a4e833','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Candonocypris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b48d63d-ee59-4b4c-91ca-c8fdacf0c9cd','','','cb2f1b17-fd6d-55d3-85f9-467516255c15','Pseudomonardia Jaschhof, 2003','Jaschhof, 2003',2003,0,'ba0c4922-4acd-505a-86a3-b2d4f121fdeb','Pseudomonardia','ba0c4922-4acd-505a-86a3-b2d4f121fdeb','Pseudomonardia','ba0c4922-4acd-505a-86a3-b2d4f121fdeb','Pseudomonardia','9b48d63d-ee59-4b4c-91ca-c8fdacf0c9cd','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Pseudomonardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fafa23c-dbf0-49e6-a6d2-2e075d2f2fd8','','','87114c9f-c557-53c6-9369-0bc0de844000','Bonzia','',0,0,'87114c9f-c557-53c6-9369-0bc0de844000','Bonzia','87114c9f-c557-53c6-9369-0bc0de844000','Bonzia','87114c9f-c557-53c6-9369-0bc0de844000','Bonzia','9fafa23c-dbf0-49e6-a6d2-2e075d2f2fd8','Animalia|Arthropoda|Arachnida|Trombidiformes|Cunaxidae|Bonzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b45eddc-ab27-44ef-b810-ee7fcd6513a4','','','e21b7a07-d602-5335-9f95-10ac2fa23266','Hebe haastii var. humilis (G.Simpson) L.B.Moore','(G.Simpson) L.B.Moore',0,0,'9f20d24d-01d4-5c0a-ad23-630bc3cb2761','Hebe haastii humilis','3936e705-b2ab-51de-a8e3-14b8bd0d6a5c','Hebe haastii var. humilis','09655d84-94a4-5785-b476-7da54da15b79','Hebe haast humil','cb4ac203-a841-48a8-94cf-8e520591cae7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b4ae7d1-8d6a-4f9f-81cb-07fd12161d53','','','9e70459c-e707-56a2-a1de-eb64ddbfba5d','Swietenia Jacq.','Jacq.',0,0,'9516a4f4-f5aa-57f9-bb96-d4754c4c3e40','Swietenia','9516a4f4-f5aa-57f9-bb96-d4754c4c3e40','Swietenia','9516a4f4-f5aa-57f9-bb96-d4754c4c3e40','Swietenia','9b4ae7d1-8d6a-4f9f-81cb-07fd12161d53','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Meliaceae|Swietenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b49d462-4d51-4b61-a1d4-5ceeef680c4c','','','0265b92b-396c-59b5-94ee-5260079e0c85','Ixia polystachya L.','L.',0,0,'ac8af7ca-4e33-5e74-b767-3053a4b90bff','Ixia polystachya','ac8af7ca-4e33-5e74-b767-3053a4b90bff','Ixia polystachya','6ffae414-a14a-5036-b62c-ef650e44fe3b','Ixia polystachy','9b49d462-4d51-4b61-a1d4-5ceeef680c4c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fafe160-19f8-48dd-99d4-8c016b46f95e','','','5f9b832c-abeb-54d2-86b4-c71a13b38941','Sarocladium terricola (J.H. Mill., Giddens & A.A. Foster) ) Giraldo, Gené & Guarro','(J.H. Mill., Giddens & A.A. Foster)',0,0,'34e66815-7dd8-59fe-afae-c20aa174891a','Sarocladium terricola','34e66815-7dd8-59fe-afae-c20aa174891a','Sarocladium terricola','c5a8c298-c6c3-5b3d-ae63-36d24d008f78','Sarocladium terricol','9fafe160-19f8-48dd-99d4-8c016b46f95e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Sarocladiaceae|Sarocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9fb4e4f8-3125-49b0-b384-56d65a233591','','','cba92f49-c61a-560b-a384-c14ebe0edaa2','Aroramyces gelatinosporus (J.W. Cribb) Castellano','(J.W. Cribb) Castellano',0,0,'29271f72-0430-5d71-8d09-cde8c76201ac','Aroramyces gelatinosporus','29271f72-0430-5d71-8d09-cde8c76201ac','Aroramyces gelatinosporus','fefb892b-0f13-5797-8410-c2d8159de248','Aroramyces gelatinospor','9fb4e4f8-3125-49b0-b384-56d65a233591','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Aroramyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fb0b598-18de-451e-80e3-db062bfeef9c','','','248feff0-91fc-5483-a7f5-1a0714b65bc7','Brettanomyces N.H. Claussen ex Custers','N.H. Claussen ex Custers',0,0,'037555ea-4d88-5a11-a28c-38e8942e46b5','Brettanomyces','037555ea-4d88-5a11-a28c-38e8942e46b5','Brettanomyces','037555ea-4d88-5a11-a28c-38e8942e46b5','Brettanomyces','9fb0b598-18de-451e-80e3-db062bfeef9c','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Brettanomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('9fb0538f-1cff-44c9-929a-f4a2a69bc9ba','','','dfdeea89-33b0-5e65-8e17-e4652389cbdd','Polystichum aristatum (G.Forst.) C.Presl','(G.Forst.) C.Presl',0,0,'0e4d2fde-a1fe-58a7-8950-37ff9fc444e1','Polystichum aristatum','0e4d2fde-a1fe-58a7-8950-37ff9fc444e1','Polystichum aristatum','ecd85abc-4181-5a71-aab3-cad0fbdeb704','Polystichum aristat','6cb9e5d4-ce24-499e-a425-aa0fc1fa346e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fb7221c-2ee0-4618-b6cd-200da55b416e','','','ff6377f1-e310-5b3a-a234-02e0965f181d','Sporidesmium exitiosum J.G. Kühn','J.G. Kühn',0,0,'650de229-7ef7-5a83-96d5-9c89f7531345','Sporidesmium exitiosum','650de229-7ef7-5a83-96d5-9c89f7531345','Sporidesmium exitiosum','7b33fbe4-e53f-5d81-813f-41b561356d0b','Sporidesmium exitios','744e0035-2514-41ad-bdce-d7ec0ba1875e','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fbca5b7-385f-425e-a318-707270fd4bfa','','','51dffdb2-f8ca-5078-9e61-b14c15a64540','Ulva procera (K.Ahlner) H.S.Hayden et al.','(K.Ahlner) H.S.Hayden et al.',0,0,'fc424ff7-bd38-5685-ad4c-3b90eb585545','Ulva procera','fc424ff7-bd38-5685-ad4c-3b90eb585545','Ulva procera','074d9d58-4ce7-550a-b424-88a674890920','Ulva procer','9fbca5b7-385f-425e-a318-707270fd4bfa','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Ulva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fc29da6-b757-4bdb-938d-117a3e9baf23','','','7273401f-1e19-53dd-a066-bb3681129646','Pimelea orthia subsp. protea C.J.Burrows & Thorsen','C.J.Burrows & Thorsen',0,0,'a35ade29-e602-5291-b088-275da0822cc2','Pimelea orthia protea','6c7fe900-6619-56ba-81b8-57e4caf9ed0b','Pimelea orthia subsp. protea','8fd2259e-c60e-596a-b5c3-f0191ae27de2','Pimelea orth prote','9fc29da6-b757-4bdb-938d-117a3e9baf23','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fc42412-f90a-476d-8753-2b1855072a03','','','fbe4d155-9ac3-5089-b24e-ed7355535997','Bembidion subg. Zeplataphus Lindroth, 1976','Lindroth, 1976',1976,0,'e505b788-e6d6-54d3-a0e0-1f3f9f1e818e','Zeplataphus','6b9c2a5a-78cf-5112-a626-a329c4b314c6','Bembidion subgen. Zeplataphus','e505b788-e6d6-54d3-a0e0-1f3f9f1e818e','Zeplataphus','9fc42412-f90a-476d-8753-2b1855072a03','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('9fc10d57-e3bf-4d7f-9cdf-5ef689018dce','','','ea5e144c-194f-55b5-9b47-54a1448b3349','Callophyllis hombroniana (Mont.) Kütz.','(Mont.) Kütz.',0,0,'dad71e8a-5d6b-52c8-998f-fe849503ccbe','Callophyllis hombroniana','dad71e8a-5d6b-52c8-998f-fe849503ccbe','Callophyllis hombroniana','265c56b1-2dcd-5d5e-bc92-8e20861545c9','Callophyllis hombronian','58024033-ed5e-4a94-843d-af2f01686e5a','Plantae|||Gigartinales|Kallymeniaceae|Callophyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fc5bb8f-4300-40fd-b986-c953016bab31','','','cfa99fb6-2c37-548a-aa8d-b8c72953450c','Stigeoclonium thermale A. Braun','A. Braun',0,0,'25655ad2-4a06-580a-9426-0a09f0590d63','Stigeoclonium thermale','25655ad2-4a06-580a-9426-0a09f0590d63','Stigeoclonium thermale','3968d635-7527-5de9-883b-f5fe65dce143','Stigeoclonium thermal','9fc5bb8f-4300-40fd-b986-c953016bab31','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fcffd25-34d9-457f-be2e-030442879b3c','','','c23b68f6-6711-5455-9d96-a7c60eb8b49f','Nyssopsora cedrelae (Hori) Tranzschel','(Hori) Tranzschel',0,0,'b89d88cf-480c-53e4-9f09-799cd035ab19','Nyssopsora cedrelae','b89d88cf-480c-53e4-9f09-799cd035ab19','Nyssopsora cedrelae','660bdf92-471e-5859-a3d4-ee2ed9a68587','Nyssopsora cedrel','9fcffd25-34d9-457f-be2e-030442879b3c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales||Nyssopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fcd1c05-988b-4112-ace1-37d505b67d6e','','','accbf2f6-eef7-54a1-85df-69af12a2321c','Prostemmatini','',0,0,'accbf2f6-eef7-54a1-85df-69af12a2321c','Prostemmatini','accbf2f6-eef7-54a1-85df-69af12a2321c','Prostemmatini','accbf2f6-eef7-54a1-85df-69af12a2321c','Prostemmatini','9fcd1c05-988b-4112-ace1-37d505b67d6e','Animalia|Arthropoda|Insecta|Hemiptera|Nabidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fd066b2-ca7e-41d9-8345-678cba7f45d9','','','7ed20837-b2f1-5f39-8aae-ed6c72466ff0','Hymenoscyphus metrosideri (Dennis) Dennis','(Dennis) Dennis',0,0,'40260b03-1c6b-5e09-a72e-3393df459a1c','Hymenoscyphus metrosideri','40260b03-1c6b-5e09-a72e-3393df459a1c','Hymenoscyphus metrosideri','1541e0db-8d06-5da3-a19c-066f02f82c40','Hymenoscyphus metrosider','9fd066b2-ca7e-41d9-8345-678cba7f45d9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fcb6972-1567-4473-b7e2-f3d1502d8523','','','ecb926d0-f809-5228-8001-4f03a141e763','Petroica australis australis Sparrman, 1788 Sparrman 1788, 1788','Sparrman, 1788',1788,0,'279ac612-dbf0-5130-b669-f5bda9a9ac4d','Petroica australis australis','279ac612-dbf0-5130-b669-f5bda9a9ac4d','Petroica australis australis','1dfd9660-2646-55d7-872f-692cab0b1b9f','Petroica austral austral','9fcb6972-1567-4473-b7e2-f3d1502d8523','Animalia|Chordata|Aves|Passeriformes|Petroicidae|Petroica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('9fd65b9e-51b3-4aff-8048-55e3ba51e667','','','56bcc85c-b7e0-552e-9904-47332ba980f2','Coturnix ypsilophora australis (Latham)','(Latham)',0,0,'3ae6507b-230c-590f-a103-7ac2b0c2b245','Coturnix ypsilophora australis','3ae6507b-230c-590f-a103-7ac2b0c2b245','Coturnix ypsilophora australis','9b5233eb-0be1-550c-ad7e-9f587fb375d8','Coturnix ypsilophor austral','9fd65b9e-51b3-4aff-8048-55e3ba51e667','Animalia|Chordata|Aves|Galliformes|Phasianidae|Coturnix','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fd4c763-d7be-4422-bf67-60f31a0dbc6c','','','29ce1b21-eab6-5c05-ba94-837be2e9027a','Coronophoraceae Höhn.','Höhn.',0,0,'ccc12abb-7f08-5b39-b149-4543313c0a18','Coronophoraceae','ccc12abb-7f08-5b39-b149-4543313c0a18','Coronophoraceae','ccc12abb-7f08-5b39-b149-4543313c0a18','Coronophoraceae','9fd4c763-d7be-4422-bf67-60f31a0dbc6c','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Coronophoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fd73c50-59ff-4c82-b4da-5a20215e8687','','','f0d639ed-cdfe-52e8-9cd0-c407a2e3aecb','Conchoecia antarctica (Muller, 1906)','(Muller, 1906)',1906,0,'92cd5987-abd9-5da3-96ec-1f7fe6f9cf93','Conchoecia antarctica','92cd5987-abd9-5da3-96ec-1f7fe6f9cf93','Conchoecia antarctica','47ed4003-0d05-5874-b538-5e7048322f65','Conchoecia antarctic','9fd73c50-59ff-4c82-b4da-5a20215e8687','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fd207f0-febc-4503-a03e-b4e7a278d776','','','15e07726-d574-5627-a6ff-943f7d6a6232','Carduelis flammea (Linnaeus)','(Linnaeus)',0,0,'6fa5254c-143e-5204-bc55-c57ee0fe565b','Carduelis flammea','6fa5254c-143e-5204-bc55-c57ee0fe565b','Carduelis flammea','7bb38d9a-fd1a-5219-8de7-813c7748ddcc','Carduelis flamme','9fd207f0-febc-4503-a03e-b4e7a278d776','Animalia|Chordata|Aves|Passeriformes|Fringillidae|Carduelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fddae42-8717-4690-8c0d-3bac91de6129','','','5ffd3d6f-f204-58a7-811f-c6d8d8893ca8','Peristoreus confusus (Broun, 1886)','(Broun, 1886)',1886,0,'4e5b4a85-e1fe-57fe-aa32-b5ea2c8dd062','Peristoreus confusus','4e5b4a85-e1fe-57fe-aa32-b5ea2c8dd062','Peristoreus confusus','11e434e0-7f0a-5379-88ec-4ae22434add8','Peristoreus confus','9fddae42-8717-4690-8c0d-3bac91de6129','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fd7f233-9ff8-4e5f-aa02-acf6812fee61','','','40b672e0-f475-534a-b0eb-46f54b4a28a3','Pinnunavis elegans Okuno','Okuno',0,0,'bfaafa79-0d68-5483-bfa5-2eb9ac605221','Pinnunavis elegans','bfaafa79-0d68-5483-bfa5-2eb9ac605221','Pinnunavis elegans','bfaafa79-0d68-5483-bfa5-2eb9ac605221','Pinnunavis elegans','9fd7f233-9ff8-4e5f-aa02-acf6812fee61','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnunavis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fdcd7df-8b1e-4245-8ea3-c0fb423196d4','','','7a45505a-ad57-54de-a14d-1580fa6a58e6','Euconnus subg. Maorinus','',0,0,'4128c468-01bb-5522-94f1-8a3869c05242','Maorinus','adfb9dca-ca63-5501-81ba-28795a69c151','Euconnus subgen. Maorinus','4128c468-01bb-5522-94f1-8a3869c05242','Maorinus','9fdcd7df-8b1e-4245-8ea3-c0fb423196d4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('9fe8039a-bb60-49e7-b09e-04eaa383beac','','','e552d244-76bf-5b33-863e-04a3de4646ec','Schizolobium parahyba (Vell.) S.F.Blake','(Vell.) S.F.Blake',0,0,'6b36fbc6-b274-592a-95c4-efb5ed113773','Schizolobium parahyba','6b36fbc6-b274-592a-95c4-efb5ed113773','Schizolobium parahyba','3c82421f-2da7-5b51-ae5c-49a66ec56636','Schizolobium parahyb','9fe8039a-bb60-49e7-b09e-04eaa383beac','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Schizolobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fdf2623-49d7-4b0b-8d40-55f79efdb2c9','','','4df5c679-c059-51dd-be1d-3f64cf352a19','Apocorophium','',0,0,'4df5c679-c059-51dd-be1d-3f64cf352a19','Apocorophium','4df5c679-c059-51dd-be1d-3f64cf352a19','Apocorophium','4df5c679-c059-51dd-be1d-3f64cf352a19','Apocorophium','9fdf2623-49d7-4b0b-8d40-55f79efdb2c9','Animalia|Arthropoda|Malacostraca|Amphipoda|Corophiidae|Apocorophium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fe4aa58-6c65-483e-8345-6a238f7d1898','','','dfb7804c-4020-555b-9f13-56f4582058dd','Barbula pseudopilifera var. obscura (Dixon) Sainsbury','(Dixon) Sainsbury',0,0,'1c5daff2-11c0-5466-a427-6b8477687a74','Barbula pseudopilifera obscura','504d2990-d61f-50c4-87e6-231fafcb2039','Barbula pseudopilifera var. obscura','0b983d3e-d4f9-5086-9616-0a7454d51b49','Barbula pseudopilifer obscur','89a0c20e-72d9-49c1-9614-5a9ca15af3b3','Plantae||Bryopsida|Pottiales|Pottiaceae|Barbula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fe0aa7f-8f0c-408c-b760-cec1d3f5b561','','','6a07eb9c-cb62-55b9-92c3-5268eba8fa42','Poa kirkii var. incrassata (Petrie) Zotov','(Petrie) Zotov',0,0,'73282a28-3576-5af6-b446-0eed3d4ad4b2','Poa kirkii incrassata','604cfaa9-6cd3-5d79-a743-b2665906e764','Poa kirkii var. incrassata','962c76bb-dccc-5114-a381-fd4c5925630e','Poa kirk incrassat','7eae8964-2402-4c92-83f9-e7a4e565cf8b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fde751b-9aaa-4f90-8a35-b1ed02822ecb','','','1d4f7e0b-12bf-5c5c-8858-22126fccb622','Asplenium chathamense Brownsey','Brownsey',0,0,'4bd474ae-a8b5-51f0-af7b-665633ada808','Asplenium chathamense','4bd474ae-a8b5-51f0-af7b-665633ada808','Asplenium chathamense','8005780c-31cc-5b7d-8c0c-2df547afb174','Asplenium chathamens','9fde751b-9aaa-4f90-8a35-b1ed02822ecb','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9feb642d-f108-4321-bcdf-401581846354','','','e9bd46b0-a95d-5cad-b40c-64429e530ea5','Gentianella montana subsp. montana var. stolonifera (Cheeseman) Glenny','(Cheeseman) Glenny',0,0,'ce04356e-f101-5ee2-a360-a706f2ee1dd9','Gentianella montana montana stolonifera','c1a9d778-2381-5562-aa4b-22724131e4f7','Gentianella montana subsp. montana var. stolonifera','4de1148b-e380-528c-aaed-e1a43c2c273e','Gentianella montan montan stolonifer','9feb642d-f108-4321-bcdf-401581846354','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fe9f1d6-1e8b-4a2f-832b-c11d68706cdb','','','7b0151de-b2b2-55d4-bc79-179fb6356460','Amylocorticiellum molle (Fr.) Spirin & Zmitr.','(Fr.) Spirin & Zmitr.',0,0,'0911b823-b52c-5456-b52f-58005dd01e2d','Amylocorticiellum molle','0911b823-b52c-5456-b52f-58005dd01e2d','Amylocorticiellum molle','692c0103-5507-5390-bfa0-0bffdc60b7d3','Amylocorticiellum moll','9fe9f1d6-1e8b-4a2f-832b-c11d68706cdb','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Amylocorticiellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ff06808-c3c3-439a-b72e-3f5a83d30cc9','','','57d5cfa3-87a8-5c1b-a0e3-50ec7fa9bcf7','Lobohalacarus','',0,0,'57d5cfa3-87a8-5c1b-a0e3-50ec7fa9bcf7','Lobohalacarus','57d5cfa3-87a8-5c1b-a0e3-50ec7fa9bcf7','Lobohalacarus','57d5cfa3-87a8-5c1b-a0e3-50ec7fa9bcf7','Lobohalacarus','9ff06808-c3c3-439a-b72e-3f5a83d30cc9','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Lobohalacarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ff557d9-90ae-4a14-b676-7f07078e83a2','','','0e71bf69-4c10-5f87-924c-475b5b7ea9ea','Chandlera Park & Carlton, 2015','Park & Carlton, 2015',2015,0,'2f3c8807-e763-5395-8c08-18c8906c9077','Chandlera','2f3c8807-e763-5395-8c08-18c8906c9077','Chandlera','2f3c8807-e763-5395-8c08-18c8906c9077','Chandlera','9ff557d9-90ae-4a14-b676-7f07078e83a2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Chandlera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fefb675-3042-4f38-b3b6-da16d2095205','','','0b0d769f-722f-5207-8d76-c78595fc1958','Dracaena Vand. ex L.','Vand. ex L.',0,0,'9e5a9f8a-5980-5137-911d-03d46335bbba','Dracaena','9e5a9f8a-5980-5137-911d-03d46335bbba','Dracaena','9e5a9f8a-5980-5137-911d-03d46335bbba','Dracaena','9fefb675-3042-4f38-b3b6-da16d2095205','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dracaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('9ff168e5-4258-429e-bfb4-fd83d7777c26','','','ad1500d2-a1dc-58a7-bda8-22fa00b48df3','Anous minutus Boie, 1844','Boie, 1844',1844,0,'8c6eed77-450a-5660-95c5-2273baf41772','Anous minutus','8c6eed77-450a-5660-95c5-2273baf41772','Anous minutus','23d4c1b1-aed5-5309-8184-2c09436096a6','Anous minut','9ff168e5-4258-429e-bfb4-fd83d7777c26','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Anous','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ff79450-bc02-496e-a5a8-44543df80d01','','','2040dc24-30dc-526d-acd2-aa404406d956','Selidosema albafasciata Philpott, 1915','Philpott, 1915',1915,0,'566110d9-466c-5c4f-85f8-3d65316953ac','Selidosema albafasciata','566110d9-466c-5c4f-85f8-3d65316953ac','Selidosema albafasciata','420e3faa-564d-579d-b16e-8692b83f94d2','Selidosema albafasciat','b661397e-2c61-4b5c-8cfc-304b32a2dff5','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Selidosema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f26a188-b2d1-4601-9278-49390c86c0f0','','','7d0ae806-618a-5a4a-837d-afdd07c04fdd','Bracteacoccus irregularis (J.B.Petersen) Starr','(J.B.Petersen) Starr',0,0,'4c916915-c011-5d28-94c4-746e2290676b','Bracteacoccus irregularis','4c916915-c011-5d28-94c4-746e2290676b','Bracteacoccus irregularis','37cb6d8b-58e7-56d3-a356-082ff96515dc','Bracteacoccus irregular','9f26a188-b2d1-4601-9278-49390c86c0f0','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Bracteacoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ff5d002-97e8-4af5-ba8b-a75d48f297ab','','','24c34e7a-eb20-5a73-84f8-0f0c69c7e674','Gleichenia microphylla R.Br.','R.Br.',0,0,'1d8c9140-ce8a-51ff-8ee5-4c1b6c98e129','Gleichenia microphylla','1d8c9140-ce8a-51ff-8ee5-4c1b6c98e129','Gleichenia microphylla','90f931cb-f088-57bd-9ff4-ceb0309d5516','Gleichenia microphyll','9ff5d002-97e8-4af5-ba8b-a75d48f297ab','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f2ec5cd-114e-4eb6-9e40-21562582014a','','','2fbdf42d-dc4c-5ad2-98c7-da6b9d484948','Dendrobium pulchellum Roxb.','Roxb.',0,0,'8c7ae1e3-8995-5875-b693-ac91f1633685','Dendrobium pulchellum','8c7ae1e3-8995-5875-b693-ac91f1633685','Dendrobium pulchellum','5c10f995-e3a4-5008-bda8-ff4aece4be9a','Dendrobium pulchell','9f2ec5cd-114e-4eb6-9e40-21562582014a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f29ea2b-8540-46fb-b68c-3a96e9aa1ae2','','','8393df5d-4905-5066-a902-bf9828970b04','Orseta','',0,0,'8393df5d-4905-5066-a902-bf9828970b04','Orseta','8393df5d-4905-5066-a902-bf9828970b04','Orseta','8393df5d-4905-5066-a902-bf9828970b04','Orseta','9f29ea2b-8540-46fb-b68c-3a96e9aa1ae2','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Orseta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f2a9f3b-a1fd-4aa2-a3f5-42a8fcdc5bdf','','','16630fba-dbda-51b2-a5ea-09a292665260','Brouniphylax binodosus (Broun, 1895)','(Broun, 1895)',1895,0,'3d98d61a-622d-5f91-bc9a-c63293741580','Brouniphylax binodosus','3d98d61a-622d-5f91-bc9a-c63293741580','Brouniphylax binodosus','90f32d0d-4290-5f98-9dce-882c8e2fdae1','Brouniphylax binodos','9f2a9f3b-a1fd-4aa2-a3f5-42a8fcdc5bdf','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Brouniphylax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f2a8933-9a68-4eaa-836b-ed0e1847067b','','','59a382b3-791d-5ee8-a1e5-caf10393f25d','Rhinorhynchus rufulus (Broun, 1880)','(Broun, 1880)',1880,0,'61065d0b-5239-5d3d-8f5f-ce63c003e7e1','Rhinorhynchus rufulus','61065d0b-5239-5d3d-8f5f-ce63c003e7e1','Rhinorhynchus rufulus','61e43caf-ce90-5a3e-9da6-c71235a28443','Rhinorhynchus ruful','9f2a8933-9a68-4eaa-836b-ed0e1847067b','Animalia|Arthropoda|Insecta|Coleoptera|Nemonychidae|Rhinorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f29903a-2c06-4fa4-a7f5-f24b9a9c9ddb','','','77df6735-57fe-51f5-b1fa-3965adff29e4','Patellaria leucothalamia (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'816bc1ec-8508-5ac5-ae94-839457cd837b','Patellaria leucothalamia','816bc1ec-8508-5ac5-ae94-839457cd837b','Patellaria leucothalamia','493702df-b04f-5d5a-af54-4fcab796248c','Patellaria leucothalam','3b60ecde-437f-47a7-8ac2-1f093570d0c8','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f310e8b-8933-481b-b98c-36787e93a9c7','','','ae6c249f-5d18-57f7-8141-e3883e2fc714','Microthyrium culmigenum Syd.','Syd.',0,0,'c94ac125-dc90-5a83-a523-525fa0d035ea','Microthyrium culmigenum','c94ac125-dc90-5a83-a523-525fa0d035ea','Microthyrium culmigenum','11ed6918-f764-53c0-8c78-4956afa9f264','Microthyrium culmigen','347b263f-4335-4a79-b47e-b604618aa7e8','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Microthyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f33bb5a-1f50-42a1-be20-6a4cd7359780','','','f46a0cd0-40af-5cc4-81b3-0b4023994804','Mobula birostris (Walbaum, 1792) (Walbaum 1792, 1792)','(Walbaum, 1792)',1792,0,'6796cd3c-bd34-57f7-9548-ee6b49443a7e','Mobula birostris','6796cd3c-bd34-57f7-9548-ee6b49443a7e','Mobula birostris','0dfd721b-0245-5393-89c1-ebf93f50ffec','Mobula birostr','9f33bb5a-1f50-42a1-be20-6a4cd7359780','|||||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9f342675-09c9-4409-8521-d0ec82f8a083','','','ac22ddf2-f435-5b3c-88f9-f2a88c8758ac','Sulfurimonas autotrophica Inagaki et al., 2003','Inagaki et al., 2003',2003,0,'43019a89-b675-5ed5-bad0-2dc6cab35a10','Sulfurimonas autotrophica','43019a89-b675-5ed5-bad0-2dc6cab35a10','Sulfurimonas autotrophica','47596b34-244b-5ada-b7f8-937d62f9599e','Sulfurimonas autotrophic','9f342675-09c9-4409-8521-d0ec82f8a083','Bacteria|Pseudomonadota|Epsilonproteobacteria|Campylobacterales|Helicobacteraceae|Sulfurimonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('9f37c05d-d78d-4dd3-9d1d-0af21bab7d6a','','','a874a671-939b-528a-98b1-da3a95b77d71','Scoparia humilialis Hudson, 1950','Hudson, 1950',1950,0,'d21bc2a7-b8dd-5eff-89ac-f27236d1e874','Scoparia humilialis','d21bc2a7-b8dd-5eff-89ac-f27236d1e874','Scoparia humilialis','62c72845-7d81-5f54-8913-2b978098c427','Scoparia humilial','9f37c05d-d78d-4dd3-9d1d-0af21bab7d6a','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f37a7ac-629c-4de4-89a7-2af251507b3e','','','df4176b4-381a-5df6-9c3c-a2383e08c63a','Phymatophaea atrata Broun, 1881','Broun, 1881',1881,0,'7e4a290f-a97b-5c01-9cfc-14f2eb6778a6','Phymatophaea atrata','7e4a290f-a97b-5c01-9cfc-14f2eb6778a6','Phymatophaea atrata','95c1bcf1-07ea-533d-914a-e53a5646a1c4','Phymatophaea atrat','9f37a7ac-629c-4de4-89a7-2af251507b3e','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Phymatophaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f3c512f-cd28-4a18-862d-250069b56100','','','bc843051-ef82-584b-b229-8175c600449c','Psathyrella corrugis (Pers.) Konrad & Maubl.','(Pers.) Konrad & Maubl.',0,0,'9c9d4400-ba98-5eab-8118-284a9e6aa514','Psathyrella corrugis','9c9d4400-ba98-5eab-8118-284a9e6aa514','Psathyrella corrugis','c06d455e-551f-59f7-a3ea-7f4c3ea5f0bd','Psathyrella corrug','9f3c512f-cd28-4a18-862d-250069b56100','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f38a30a-2a58-495b-ac8a-e8472b8ab071','','','9013026b-ac70-56a1-9e22-e75562fa1bc2','Thermopsis laburnifolia D.Don','D.Don',0,0,'e3d0fac2-9a60-5e15-aa73-1890e1ebfc38','Thermopsis laburnifolia','e3d0fac2-9a60-5e15-aa73-1890e1ebfc38','Thermopsis laburnifolia','7b481a5f-9447-53b5-9221-9c68300eab56','Thermopsis laburnifol','ffb91ef4-cd9a-4e4d-b1d3-75ca6d6c3f8a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Thermopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f3b6bf0-5e3e-4f40-b1ad-d3a2b58a534b','','','a71b4abf-499b-5b4d-8dec-9eaf7f004f18','Lavandula stoechas subsp. caesia Borja & Rivas Goday','Borja & Rivas Goday',0,0,'d10953bc-4b9d-53ee-9c9f-fdef2a3d133f','Lavandula stoechas caesia','7fe450d6-a979-55dc-a15f-2b00335e33ae','Lavandula stoechas subsp. caesia','ad9c2304-0e21-55e0-9b2f-780bc6c57f1a','Lavandula stoech caes','9f3b6bf0-5e3e-4f40-b1ad-d3a2b58a534b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lavandula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f40e3a3-4be5-4c5c-9e06-0cdcf726da43','','','f8a345b1-65d0-5a10-857d-1ac639fe25f9','Achnanthes brevipes var. intermedia (Kützing) Cleve','(Kützing) Cleve',0,0,'cc8ae185-7d2d-580f-92c3-6e21dfd7d1a2','Achnanthes brevipes intermedia','3c944f10-9a83-5007-8e7f-131aa92f0bd3','Achnanthes brevipes var. intermedia','06b23d4d-dac7-5081-9989-ec4f27ef069b','Achnanthes breuip intermed','9f40e3a3-4be5-4c5c-9e06-0cdcf726da43','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f3e8fa6-a6cf-4aea-8708-5109da4d7c93','','','7ecdf618-c8c8-5068-9214-ad0a84cd9c80','Pocillaria novae-zelandiae (Berk.) Kuntze','(Berk.) Kuntze',0,0,'75b82aca-9be4-5e34-a341-bfa00ea256ed','Pocillaria novae-zelandiae','75b82aca-9be4-5e34-a341-bfa00ea256ed','Pocillaria novae-zelandiae','a52fa841-551c-5e2b-a44c-9eeb52521a30','Pocillaria nouae-zelandi','d41e14cb-d558-4ef0-aeff-d2dcd54fce29','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Pocillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f3f5653-f9a3-4815-a1c3-829662b0c18d','','','9ca0a2e1-181f-561b-8e38-43d2be467511','Chrysanthemum virus B','',0,0,'','','','','','','9f3f5653-f9a3-4815-a1c3-829662b0c18d','Virus|||Tymovirales|Betaflexiviridae|Carlavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('9f40f373-6b99-487a-bf93-a53fc83ae3f5','','','537e1bf7-34be-5c17-b2cc-a3321aeb25a8','Phyllosticta variabilis Peck','Peck',0,0,'4e579f24-9f9f-5249-aacf-c6111c9df337','Phyllosticta variabilis','4e579f24-9f9f-5249-aacf-c6111c9df337','Phyllosticta variabilis','87638d57-4efc-5a15-8299-1feb50922198','Phyllosticta uariabil','9f40f373-6b99-487a-bf93-a53fc83ae3f5','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f493fa2-7632-4fe0-905b-1c91ed7fd7d7','','','78bfe020-4059-512a-9097-4ccab24dd5f2','Boletus strobilaceus Scop.','Scop.',0,0,'d84ca1fb-cf48-56bb-916c-6feb6bea55e2','Boletus strobilaceus','d84ca1fb-cf48-56bb-916c-6feb6bea55e2','Boletus strobilaceus','1fbc8799-6de5-584d-b9d9-67f750e8501b','Boletus strobilace','a328fed0-5f5e-43c1-bc43-68551ce2cd0b','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f46057c-31d2-4a3c-a2c9-49203d1a6719','','','551d5121-ba80-5c5c-9721-13943295d266','Cosmarium trilobulatum Reinsch var. trilobulatum','',0,0,'a17a4b0d-cab1-57de-9547-7f7cfa70f2e0','Cosmarium trilobulatum trilobulatum','52cbd2ad-5c5d-5d90-a87c-fa33b335770d','Cosmarium trilobulatum var. trilobulatum','83bc2b27-8eae-5c82-846a-d0a07cfae9b8','Cosmarium trilobulat trilobulat','9f46057c-31d2-4a3c-a2c9-49203d1a6719','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f49464d-4fe9-42d1-abdc-c3730f7ad952','','','b6d0a50a-5a49-5b50-bf02-03caf6aecf24','Carex hamlinii K.A.Ford','K.A.Ford',0,0,'bd9a69de-97f3-50b7-88ae-8a4af960a6f6','Carex hamlinii','bd9a69de-97f3-50b7-88ae-8a4af960a6f6','Carex hamlinii','1491bd9e-5621-586c-b862-e9858829ded4','Carex hamlin','9f49464d-4fe9-42d1-abdc-c3730f7ad952','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f4b08b6-2a03-4116-be91-3700dc9ce85d','','','0a15c0f9-449a-5021-ae31-7954d4af219d','Harknessia karwarrae B. Sutton & Pascoe','B. Sutton & Pascoe',0,0,'6bf56c44-ded9-52b7-841b-f3378f882d22','Harknessia karwarrae','6bf56c44-ded9-52b7-841b-f3378f882d22','Harknessia karwarrae','a5d52c42-4445-5f44-a4ab-21182b59f182','Harknessia karwarr','9f4b08b6-2a03-4116-be91-3700dc9ce85d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Harknessiaceae|Harknessia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f4ebb48-caec-4089-8226-837979d0e608','','','9f2dc4df-dc3b-5d7f-ad9b-33779b5fc700','Aspidium goeringianum Kunze','Kunze',0,0,'384642ef-6f43-5356-97f4-c788b0c6249e','Aspidium goeringianum','384642ef-6f43-5356-97f4-c788b0c6249e','Aspidium goeringianum','9b3c1a61-a619-558a-b44f-fedc4ae5514b','Aspidium goeringian','b33b5a91-aab6-4b03-9098-5448f08696fb','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f4d1235-d1b8-4b62-9a6f-8849be9e9f32','','','37f4f901-6286-54f3-a8db-9d09ff133ebd','Hyphoderma flagellatum (G. Cunn.) Jülich','(G. Cunn.) Jülich',0,0,'1c4ac621-9862-50a8-9642-79ee87f72779','Hyphoderma flagellatum','1c4ac621-9862-50a8-9642-79ee87f72779','Hyphoderma flagellatum','b9dfeb45-b0f1-5d09-b2b6-3b728408a44b','Hyphoderma flagellat','e6d1bca0-2fd8-40e1-9ac3-10605adb7ba7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hyphodermataceae|Hyphoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f4c2f6a-bcaa-4bb4-aa5e-c39463082095','','','1f27213d-bf11-598e-82f2-136c337a960e','Chiloscyphus bispinosus (Hook.f. & Taylor) J.J.Engel & R.M.Schust.','(Hook.f. & Taylor) J.J.Engel & R.M.Schust.',0,0,'905c0a8e-0c6d-56b2-9eef-ac910b5d9550','Chiloscyphus bispinosus','905c0a8e-0c6d-56b2-9eef-ac910b5d9550','Chiloscyphus bispinosus','59dcb2ca-d64b-5e73-b4a0-aef49774de54','Chiloscyphus bispinos','9f4c2f6a-bcaa-4bb4-aa5e-c39463082095','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f534fa6-d3dc-4eb3-b98f-98e68870d123','','','26b6cf84-7df3-5e85-84df-8394fb341510','Hansfordia cinnamomi Deighton','Deighton',0,0,'b4249989-35d2-5cd1-b41d-595fb9db5ce2','Hansfordia cinnamomi','b4249989-35d2-5cd1-b41d-595fb9db5ce2','Hansfordia cinnamomi','642766a1-601b-5a60-8f8f-1f735ebce711','Hansfordia cinnamom','b4f33451-f0f1-4c6d-946e-a44165eb9eec','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hansfordiaceae|Hansfordia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f5511d5-41ac-43d6-a1a0-bbb0545234bf','','','3ab1b104-6850-54aa-8ab5-f9c80d55932c','Pyriporoides libita (Gordon, 1989)','(Gordon, 1989)',1989,0,'06252120-fa6b-5b4b-99b8-11a88c17e0f6','Pyriporoides libita','06252120-fa6b-5b4b-99b8-11a88c17e0f6','Pyriporoides libita','789ec80e-1cf7-5b1d-8b44-7f5b3d021956','Pyriporoides libit','9f5511d5-41ac-43d6-a1a0-bbb0545234bf','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Pyriporoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f53e6cf-d10b-43c3-bcf6-792ff68d440d','','','157e6277-40a4-51e0-abd6-1fcac5db722e','Agaricus chlorophos Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'59151dd8-0e56-53ff-87f0-8981ce877682','Agaricus chlorophos','59151dd8-0e56-53ff-87f0-8981ce877682','Agaricus chlorophos','28d411d7-dabc-5a16-9c71-203aa1c20fba','Agaricus chloroph','56ab777e-4022-4439-ac83-09eaa011fb3a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f5bd033-9a51-449b-ad41-5ffef41474cf','','','af7ba147-5728-58e7-bd1c-7758eb158397','Rhopalum zelandum Leclercq, 1955','Leclercq, 1955',1955,0,'2359f2d0-233d-5fd0-aae2-10e9d0bc2daf','Rhopalum zelandum','2359f2d0-233d-5fd0-aae2-10e9d0bc2daf','Rhopalum zelandum','12cef53c-21a8-53a3-9c55-3559453b9ab6','Rhopalum zeland','9f5bd033-9a51-449b-ad41-5ffef41474cf','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Rhopalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f590194-f23f-4b1f-930c-1d68a5e4088d','','','2d73f6c5-274d-5960-abc5-ed032b541df0','Allophylopsis philpotti Tonnoir & Malloch, 1927','Tonnoir & Malloch, 1927',1927,0,'b9702bb7-3b80-5075-afd9-9da6713ee976','Allophylopsis philpotti','b9702bb7-3b80-5075-afd9-9da6713ee976','Allophylopsis philpotti','e1bd8edf-3b13-5cd5-bcf9-9e1e223b0ae9','Allophylopsis philpott','b0e89d9c-c170-44dc-b02c-0391687b467e','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f6259ac-134a-4e28-8f53-1880ddb04331','','','3e925b90-0872-5e58-8190-1332eedf42d5','Lepidium alpinum Sievers','Sievers',0,0,'7f1b0dcc-d9df-5241-8fc5-abf5bbc79ff9','Lepidium alpinum','7f1b0dcc-d9df-5241-8fc5-abf5bbc79ff9','Lepidium alpinum','75147cf0-a179-5056-a24d-ba729f0bfa51','Lepidium alpin','523b2afd-2b47-4855-905d-e472fc415d71','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f605216-63b7-4e69-a9a9-7ec0e1f5e157','','','d26b19fe-3b94-5fc7-9dbf-0001316fc8a9','Dicellograptus elegans rigens Elles & Wood, 1904','Elles & Wood, 1904',1904,0,'191a27ad-5aed-545b-bdfb-e878c0b2ab53','Dicellograptus elegans rigens','191a27ad-5aed-545b-bdfb-e878c0b2ab53','Dicellograptus elegans rigens','191a27ad-5aed-545b-bdfb-e878c0b2ab53','Dicellograptus elegans rigens','9f605216-63b7-4e69-a9a9-7ec0e1f5e157','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Dicellograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f60f092-0955-4700-a044-b67f2b0aa12b','','','7e5a4068-6446-5ffc-92f5-c9d7e9b6cdd5','Archaeoteleia chambersi Early, 2007','Early, 2007',2007,0,'123f4c99-48e1-5c07-896d-3d68a28a6137','Archaeoteleia chambersi','123f4c99-48e1-5c07-896d-3d68a28a6137','Archaeoteleia chambersi','6b970dd7-e260-537c-b58d-c774ac8b9bcf','Archaeoteleia chambers','9f60f092-0955-4700-a044-b67f2b0aa12b','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Archaeoteleia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f63ad4c-ea2c-484e-a5cc-9f62611993ba','','','f21eca05-f277-5f6f-b5c9-7fd333b46da7','Cosmarium portianum W. Archer','W. Archer',0,0,'19dac3e4-36d2-54c7-b97f-7d5b85bcfdf5','Cosmarium portianum','19dac3e4-36d2-54c7-b97f-7d5b85bcfdf5','Cosmarium portianum','c91afb9d-9cb4-556f-b411-100a0b9664d5','Cosmarium portian','9f63ad4c-ea2c-484e-a5cc-9f62611993ba','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f62e12c-f0e1-4ee0-b2d3-ca6821f6d806','','','589dfe5e-1695-5ff6-baf8-4945f5fa8abf','Leptopsilopa species','',0,0,'67ff8185-9eaa-53ed-b53e-8f69dfe7285c','Leptopsilopa','67ff8185-9eaa-53ed-b53e-8f69dfe7285c','Leptopsilopa','67ff8185-9eaa-53ed-b53e-8f69dfe7285c','Leptopsilopa','9f62e12c-f0e1-4ee0-b2d3-ca6821f6d806','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Leptopsilopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a0dfe37b-c926-415e-bc0c-0b7136b4dabf','','','aa43a5a6-ca13-51f9-9630-63c5462ef918','Melanelia Essl.','Essl.',0,0,'f6b1fd33-c58c-53c6-9de3-62fd9b9ae8c0','Melanelia','f6b1fd33-c58c-53c6-9de3-62fd9b9ae8c0','Melanelia','f6b1fd33-c58c-53c6-9de3-62fd9b9ae8c0','Melanelia','a0dfe37b-c926-415e-bc0c-0b7136b4dabf','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Melanelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f663ad1-8a4b-4245-b22c-41e78184a154','','','1127a561-f95a-5137-a105-7b8a830ff3e9','Laperousea','',0,0,'1127a561-f95a-5137-a105-7b8a830ff3e9','Laperousea','1127a561-f95a-5137-a105-7b8a830ff3e9','Laperousea','1127a561-f95a-5137-a105-7b8a830ff3e9','Laperousea','9f663ad1-8a4b-4245-b22c-41e78184a154','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Laperousea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0e1869d-b05a-4b00-a12e-2c5e763d03b1','','','830bee01-68fb-5d02-aadd-cf11a50f11d7','Anagotus pascoi (Broun, 1917)','(Broun, 1917)',1917,0,'30aa7867-aea5-5ba2-a6f0-92a5e2b7b184','Anagotus pascoi','30aa7867-aea5-5ba2-a6f0-92a5e2b7b184','Anagotus pascoi','106885ed-46df-59d6-873e-edf93e849bc4','Anagotus pasco','a0e1869d-b05a-4b00-a12e-2c5e763d03b1','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Anagotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f65fbde-f60d-4c47-aa8a-f052480226fa','','','01fcc661-26c6-5af0-9f22-bcf073ace622','Linochora bulbosa Parbery','Parbery',0,0,'5cf8e678-d9f7-52ba-995a-b1b88c3c1cae','Linochora bulbosa','5cf8e678-d9f7-52ba-995a-b1b88c3c1cae','Linochora bulbosa','8e19a902-46b4-5fe1-b9c2-a1d7fa10799c','Linochora bulbos','73277dcd-987e-4118-8442-710ab07d4a5d','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Linochora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0e3983a-35ba-44f2-8088-0513acbae500','','','d893e578-4d2f-5d3c-b5ba-e8410184af8f','Rhododendron bureavioides Balf.f.','Balf.f.',0,0,'631936bf-49dc-5cf0-b61e-194d8d190f42','Rhododendron bureavioides','631936bf-49dc-5cf0-b61e-194d8d190f42','Rhododendron bureavioides','8da7b775-726e-5224-8c8a-b56c659700b0','Rhododendron bureauioid','a0e3983a-35ba-44f2-8088-0513acbae500','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0e2c814-6499-42f0-b22e-47de0cdcf613','','','99631374-e926-55e6-98c5-23d0725cdfe0','Leptosphaeria lycopodina (Mont.) Sacc.','(Mont.) Sacc.',0,0,'66458022-6e7e-5acf-a796-366044dc3e2a','Leptosphaeria lycopodina','66458022-6e7e-5acf-a796-366044dc3e2a','Leptosphaeria lycopodina','4fffb6e7-8472-5e3a-913e-074fbd8f9935','Leptosphaeria lycopodin','dbac6215-a186-47d2-bf56-fd02de4dfadb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0e70a7d-2cd4-4e67-a326-fe4eb4182b40','','','4c76e6c9-3c9a-59bf-a33d-beb62d48ebc1','Lyperosomum megacotylosum Andrews, 1977','Andrews, 1977',1977,0,'ecded7ae-a237-529d-bacf-91fe558116ec','Lyperosomum megacotylosum','ecded7ae-a237-529d-bacf-91fe558116ec','Lyperosomum megacotylosum','a3ac39b1-61d2-5dd4-aca2-949a3c753bcf','Lyperosomum megacotylos','a0e70a7d-2cd4-4e67-a326-fe4eb4182b40','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Dicrocoeliidae|Lyperosomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0e8d3ca-1295-4761-bdce-48f39691bcc6','','','16c68909-63b1-5d5f-aa02-9e244aa75a84','Pesotum piceae J.L. Crane & Schokn.','J.L. Crane & Schokn.',0,0,'9998a1a8-1de9-50ee-a705-99d843aa022e','Pesotum piceae','9998a1a8-1de9-50ee-a705-99d843aa022e','Pesotum piceae','879fb125-cc4f-55f9-98e5-249a0081f4ad','Pesotum pice','4f34c9c8-98a1-45b8-98df-19ad8c345449','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Pesotum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0f439e9-e4e8-4774-8a4f-424b65821171','','','583a5708-8eb6-54e7-8b70-fd982d801558','Cheluridae','',0,0,'583a5708-8eb6-54e7-8b70-fd982d801558','Cheluridae','583a5708-8eb6-54e7-8b70-fd982d801558','Cheluridae','583a5708-8eb6-54e7-8b70-fd982d801558','Cheluridae','a0f439e9-e4e8-4774-8a4f-424b65821171','Animalia|Arthropoda|Malacostraca|Amphipoda|Cheluridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0f50854-dc13-434e-a096-7b8874880e79','','','876a176e-3828-520a-aac3-9cc554dddba0','Frullania media (E.A.Hodgs.) S.Hatt.','(E.A.Hodgs.) S.Hatt.',0,0,'1c55b0ae-f893-5fe9-a425-def48b87d6b7','Frullania media','1c55b0ae-f893-5fe9-a425-def48b87d6b7','Frullania media','1e16d05c-0a35-55bb-a298-e7cf78cbf33d','Frullania med','a0f50854-dc13-434e-a096-7b8874880e79','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0f4a22a-78b5-4c56-9650-c1a7eb9b0b85','','','0c7b0aab-3ff5-579e-a557-56084dabd5da','Amandinea diorista (Nyl.) Marbach','(Nyl.) Marbach',0,0,'c30685b9-0ef4-57ad-bb1b-0b86365da9c5','Amandinea diorista','c30685b9-0ef4-57ad-bb1b-0b86365da9c5','Amandinea diorista','80a31145-29e9-5fbd-8131-aadc371b9238','Amandinea diorist','a0f4a22a-78b5-4c56-9650-c1a7eb9b0b85','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0f7471a-a923-4d8f-8f9b-0fe3b37fa6e4','','','2b1bfdff-bcfa-5ac8-9069-d0ce25369c27','Baeosomus rugosus (Broun, 1921)','(Broun, 1921)',1921,0,'87fdcf30-8f8e-5b87-b389-9e9bb3bd207a','Baeosomus rugosus','87fdcf30-8f8e-5b87-b389-9e9bb3bd207a','Baeosomus rugosus','4f4c64ce-b117-573c-b1e6-ff693811d2c7','Baeosomus rugos','a0f7471a-a923-4d8f-8f9b-0fe3b37fa6e4','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Baeosomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0f69de8-50df-4404-9ec7-656aa94d9f48','','','f3b8f15b-5858-5bbf-b7dc-2fceae5cd3bb','Sciacharis labiata (Franz, 1975)','(Franz, 1975)',1975,0,'0e788e61-79ec-59e9-ac3d-fd6affc0705c','Sciacharis labiata','0e788e61-79ec-59e9-ac3d-fd6affc0705c','Sciacharis labiata','2edd0349-2401-5466-8f86-a3153401bbbc','Sciacharis labiat','a0f69de8-50df-4404-9ec7-656aa94d9f48','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0ffd423-a334-4b6c-a540-78cae5fe20a5','','','f666ec7a-ef47-5ad2-9ae0-299d1dad9306','Cocconeis costata Gregory','Gregory',0,0,'86b58974-2031-5850-8edf-af1d7044e1f7','Cocconeis costata','86b58974-2031-5850-8edf-af1d7044e1f7','Cocconeis costata','63463881-b307-5fc0-95b6-77d0100e5fd0','Cocconeis costat','a0ffd423-a334-4b6c-a540-78cae5fe20a5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0fe3e93-756a-471c-95c4-9747de8ae2cc','','','e99bc047-77a5-56aa-9bd0-8f9b99a4858e','Pyrenobotrys confertus (Fr.) Theiss. & Syd.','(Fr.) Theiss. & Syd.',0,0,'2b4722f2-3428-584e-be12-826cc515440c','Pyrenobotrys confertus','2b4722f2-3428-584e-be12-826cc515440c','Pyrenobotrys confertus','66acd4cd-9b4f-5d90-9121-b8821f7966c1','Pyrenobotrys confert','a0fe3e93-756a-471c-95c4-9747de8ae2cc','Fungi|Ascomycota|Dothideomycetes|||Pyrenobotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0feeb14-3a41-4e28-b5d3-97c89c48e7c6','','','283619e4-e5e2-5029-9ec9-6c6b7e44af23','Smeringomyces Thaxt.','Thaxt.',0,0,'d30728c9-1a44-58ba-8f06-dae9f2e0f84b','Smeringomyces','d30728c9-1a44-58ba-8f06-dae9f2e0f84b','Smeringomyces','d30728c9-1a44-58ba-8f06-dae9f2e0f84b','Smeringomyces','a0feeb14-3a41-4e28-b5d3-97c89c48e7c6','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Smeringomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1003044-4dec-4a81-8dd9-082e028a3ca9','','','b68d1340-d8c1-5153-b2e4-f7f1994d0448','Staurastrum brachiatum Ralfs var. brachiatum','',0,0,'b62d2e42-87dc-50f5-9fe6-9d8319646b40','Staurastrum brachiatum brachiatum','6d6b0c53-1c1b-5b68-a529-9d64c9618f4b','Staurastrum brachiatum var. brachiatum','ab19d459-23af-5949-a091-74423ef7f390','Staurastrum brachiat brachiat','a1003044-4dec-4a81-8dd9-082e028a3ca9','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1056658-6c66-4667-821f-5b66f747dd37','','','278bfeb8-d5bb-50de-9151-bdcffe3c7cbf','Hydaticini','',0,0,'278bfeb8-d5bb-50de-9151-bdcffe3c7cbf','Hydaticini','278bfeb8-d5bb-50de-9151-bdcffe3c7cbf','Hydaticini','278bfeb8-d5bb-50de-9151-bdcffe3c7cbf','Hydaticini','a1056658-6c66-4667-821f-5b66f747dd37','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1016c61-827c-49e5-ae43-6acbac14a9f0','','','6f287690-c0e5-5a8e-a444-9d08f819d2e8','Mycosphaerella limbalis (Pers.) Arx','(Pers.) Arx',0,0,'82ee99c9-d1d8-5232-93e6-13f499ea6483','Mycosphaerella limbalis','82ee99c9-d1d8-5232-93e6-13f499ea6483','Mycosphaerella limbalis','d74fb78c-837c-51dc-8e88-e59cdd2eb70c','Mycosphaerella limbal','1e66554d-e098-4261-987c-8db1d81e434b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a104c92b-92d6-4738-9466-90de885ff3e8','','','3d187f96-43ec-5ab4-bc4f-2ba70afed54d','Actinastrum gracillimum G.M.Smith','G.M.Smith',0,0,'2b6559ff-5197-5acc-9e5b-69377aa83e82','Actinastrum gracillimum','2b6559ff-5197-5acc-9e5b-69377aa83e82','Actinastrum gracillimum','933b98dc-c41b-56dc-a959-eb9071fbc33a','Actinastrum gracillim','a104c92b-92d6-4738-9466-90de885ff3e8','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Actinastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1002f35-070b-4036-8a8f-713ec33aeccb','','','1aaf8911-e234-542a-94fc-057e5d042ac9','Entoloma perplexum E. Horak','E. Horak',0,0,'12ddbc7e-db01-5732-a0a4-1dc57423da4a','Entoloma perplexum','12ddbc7e-db01-5732-a0a4-1dc57423da4a','Entoloma perplexum','d4eae47f-bb09-58d0-961b-84a7bf82b399','Entoloma perplex','a1002f35-070b-4036-8a8f-713ec33aeccb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a10eab35-4141-43fb-980e-153ad6db8e4f','','','b5319212-3568-59a7-b6ed-6677f4c8b850','Rhizopogon hawkerae A.H. Sm.','A.H. Sm.',0,0,'e7b59e09-19e0-5ec4-8eeb-ccca40f719c3','Rhizopogon hawkerae','e7b59e09-19e0-5ec4-8eeb-ccca40f719c3','Rhizopogon hawkerae','51b4aa19-6cb9-5b82-932d-12ad15b9660e','Rhizopogon hawker','a10eab35-4141-43fb-980e-153ad6db8e4f','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a10b4802-7668-4a34-b863-dcff0b395d67','','','80e7ae1e-7fcb-5bde-8456-16af0b9e36fe','Sarcochilus falcatus R.Br.','R.Br.',0,0,'ab3c30a9-3135-5964-9a15-000c479c6f68','Sarcochilus falcatus','ab3c30a9-3135-5964-9a15-000c479c6f68','Sarcochilus falcatus','d37fa341-b9d4-5521-b4b2-e1a1a66d6b63','Sarcochilus falcat','a10b4802-7668-4a34-b863-dcff0b395d67','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Sarcochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a10bad15-1423-4287-93d5-b5d9669879c7','','','5d6c2cb9-3286-5f59-ae4f-2a380a78dacd','Xeronema callistemon W.R.B.Oliv. f. callistemon','',0,0,'ab3cd53c-c552-5f49-b667-d125b7e44e0e','Xeronema callistemon callistemon','ab63d1ec-eb0e-55ba-8378-75aa757374c0','Xeronema callistemon f. callistemon','ab3cd53c-c552-5f49-b667-d125b7e44e0e','Xeronema callistemon callistemon','a10bad15-1423-4287-93d5-b5d9669879c7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Xeronemataceae|','','kingdom|phylum|class|order|family|genus','none','0','0','0','ICBN',2);
INSERT INTO core VALUES('a1164ce2-aebd-4dea-afdf-1f1978607670','','','4c03a58a-558f-5857-8dd3-da92cd8b7434','Geastrum mammosum Chevall.','Chevall.',0,0,'1015bbda-73a6-5be0-baa0-ce0bf16a2972','Geastrum mammosum','1015bbda-73a6-5be0-baa0-ce0bf16a2972','Geastrum mammosum','4c8f30c5-7fb1-59d7-a180-0f915c9cfa75','Geastrum mammos','bdb631d3-36c7-49ab-950c-b5e087455698','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1147361-7c1a-4515-a8c2-a8e358911ffc','','','0956bb16-442c-5f57-b23e-584aaa57ce4f','Kurzia allisonii (Herzog) Grolle','(Herzog) Grolle',0,0,'bc567302-5217-5614-973a-84d85e78ecb0','Kurzia allisonii','bc567302-5217-5614-973a-84d85e78ecb0','Kurzia allisonii','36c72e7e-d5ff-500a-ab9f-69e399ca204c','Kurzia allison','bfd9c037-7d01-4096-94c4-4a7cace7ccc0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Kurzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a11d3565-9b6d-4438-aeeb-2bd0fdced9d4','','','7737cb87-f06e-56e9-a56f-44861daf620c','Cladia retipora (Labill.) Nyl.','(Labill.) Nyl.',0,0,'eaf4c48d-77f0-5d82-b8f2-ecf860ca948c','Cladia retipora','eaf4c48d-77f0-5d82-b8f2-ecf860ca948c','Cladia retipora','be0cb16c-4992-569e-a41b-ff83091b8493','Cladia retipor','08a9ffc4-b31e-41df-ba7c-e46bfb165c01','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a120691e-0f92-4fd1-b9f9-74467fd0742f','','','9edbc169-d3f4-5b77-bfe2-79201aed0f85','Neosartorya pseudofischeri S.W. Peterson','S.W. Peterson',0,0,'30fe872f-89de-5b30-9cde-7ae91bc8ba2b','Neosartorya pseudofischeri','30fe872f-89de-5b30-9cde-7ae91bc8ba2b','Neosartorya pseudofischeri','45e22ac1-b4de-57b3-9c30-4268d4e01616','Neosartorya pseudofischer','09d5ae0f-e5c8-4c30-a0b4-48c745d0e183','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Neosartorya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a11d8636-3909-4710-842f-98a4682a7305','','','7a06b13d-8a36-50a9-98b8-359952ccdbf1','Fulicoffula lurida (Nitzsch, 1818)','(Nitzsch, 1818)',1818,0,'9acbff96-2a23-5b7b-b38c-4fa8af39d5bd','Fulicoffula lurida','9acbff96-2a23-5b7b-b38c-4fa8af39d5bd','Fulicoffula lurida','b4a0a7f8-8d9d-5d34-867d-39ba74ef45c5','Fulicoffula lurid','a11d8636-3909-4710-842f-98a4682a7305','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Fulicoffula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1245bd5-acaf-4458-a7a7-07ae6b7cb5a6','','','3be48f08-222d-542f-a881-158bb7638bbc','Onychopoda','',0,0,'3be48f08-222d-542f-a881-158bb7638bbc','Onychopoda','3be48f08-222d-542f-a881-158bb7638bbc','Onychopoda','3be48f08-222d-542f-a881-158bb7638bbc','Onychopoda','a1245bd5-acaf-4458-a7a7-07ae6b7cb5a6','Animalia|Arthropoda|Branchiopoda|Diplostraca||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('a11fcc5a-b078-4b10-82bf-fd5364d80752','','','39e0b8aa-38a0-5e12-8b9b-960202b54249','Sciacharis (Sciacharis) lanosiformis Franz, 1986','Franz, 1986',1986,0,'e424f0e7-db02-5eb1-b3a7-488f34f370b0','Sciacharis lanosiformis','e424f0e7-db02-5eb1-b3a7-488f34f370b0','Sciacharis lanosiformis','d0ed34c7-a25f-5198-b292-2d801597a016','Sciacharis lanosiform','a11fcc5a-b078-4b10-82bf-fd5364d80752','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a122568f-3ff4-4356-a1ed-09d219c21d11','','','dd014e63-fa22-5d50-a091-6fda5709f84a','Sutera cordata (Thunb.) Kuntze','(Thunb.) Kuntze',0,0,'e43926f1-6f32-53cb-8e7e-4c9df1b567a7','Sutera cordata','e43926f1-6f32-53cb-8e7e-4c9df1b567a7','Sutera cordata','2df86751-bbdb-59b5-ba5b-946d0266c7a6','Sutera cordat','400a8148-64d7-4af4-9ac0-cd0efdfbb6a6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Sutera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a125c204-321f-494b-9427-7551bdcc3cc7','','','fd843fb9-cb25-5296-905b-63d5c704edf4','Bryobartramiaceae Sainsbury','Sainsbury',0,0,'1457ee66-d679-5d80-9d58-afc7134b968c','Bryobartramiaceae','1457ee66-d679-5d80-9d58-afc7134b968c','Bryobartramiaceae','1457ee66-d679-5d80-9d58-afc7134b968c','Bryobartramiaceae','a125c204-321f-494b-9427-7551bdcc3cc7','Plantae||Bryopsida|Encalyptales|Bryobartramiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a122bfcd-bf49-48de-8692-73e1b7a3f7bd','','','c12d02a5-e9df-53d6-b3d3-6ebcbc67ca0c','Gaultheria macrostigma (Colenso) D.J.Middleton','(Colenso) D.J.Middleton',0,0,'11bdcdd0-171d-54a9-bc36-dcabd4bed330','Gaultheria macrostigma','11bdcdd0-171d-54a9-bc36-dcabd4bed330','Gaultheria macrostigma','41e5dcef-7cb6-5b1c-8435-84a529b5980c','Gaultheria macrostigm','a122bfcd-bf49-48de-8692-73e1b7a3f7bd','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1247a87-7b08-47f7-b880-ea53ba6e03c8','','','7eca9cb3-11c3-57f4-9cd3-76fad561c0a7','Glomerella rufomaculans (Berk.) Spauld. & H. Schrenk','(Berk.) Spauld. & H. Schrenk',0,0,'6687388e-0c7f-5ef0-9b35-89484830a995','Glomerella rufomaculans','6687388e-0c7f-5ef0-9b35-89484830a995','Glomerella rufomaculans','6687388e-0c7f-5ef0-9b35-89484830a995','Glomerella rufomaculans','8392d8c8-a78d-4498-869b-983ad5f1ece0','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Glomerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0992ea6-5476-45a7-9a78-24dd3a6ba561','','','72b65a32-6553-5423-90aa-b80a76083b8f','Sematophyllum jolliffii (Mitt.) Dixon','(Mitt.) Dixon',0,0,'9a4c4205-b15d-5e31-81d0-4e881e0bb99e','Sematophyllum jolliffii','9a4c4205-b15d-5e31-81d0-4e881e0bb99e','Sematophyllum jolliffii','c01f54ae-f2d8-5a4d-b458-788ebfab4281','Sematophyllum iolliff','a0992ea6-5476-45a7-9a78-24dd3a6ba561','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Sematophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1272ea3-7001-418b-97b3-5e47c7aa313c','','','0954b7aa-6c1b-501f-8923-69f2da3ddcd6','Osthimosia cyclops Uttley & Bullivant, 1972','Uttley & Bullivant, 1972',1972,0,'4d9cc3d3-f486-5a8f-bcf8-dd02a23452db','Osthimosia cyclops','4d9cc3d3-f486-5a8f-bcf8-dd02a23452db','Osthimosia cyclops','4d9cc3d3-f486-5a8f-bcf8-dd02a23452db','Osthimosia cyclops','a1272ea3-7001-418b-97b3-5e47c7aa313c','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Osthimosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0a312c1-3f87-4726-bffb-4caf5fa82d63','','','07511291-c29a-555c-bf6f-32b8d33cb724','Leucosolenia cerebrum Haekel, 1872','Haekel, 1872',1872,0,'f82c7c60-8372-5a24-a41d-1cf2040fb8e4','Leucosolenia cerebrum','f82c7c60-8372-5a24-a41d-1cf2040fb8e4','Leucosolenia cerebrum','1b001421-e5f8-53dc-8522-68c319882d13','Leucosolenia cerebr','a0a312c1-3f87-4726-bffb-4caf5fa82d63','Animalia|Porifera|Calcarea|Leucosolenida|Leucosoleniidae|Leucosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a09d3084-573b-4e6c-ab4e-a7c603b087a5','','','e0f3f38a-36e4-537f-8a78-5a7f71f5c35a','Laccaria tetraspora Singer','Singer',0,0,'c7f74703-475b-50c3-9d9b-dfc3b2d8d7df','Laccaria tetraspora','c7f74703-475b-50c3-9d9b-dfc3b2d8d7df','Laccaria tetraspora','f4342ca8-bdc9-5e50-a343-a17b3cdab297','Laccaria tetraspor','cc458c44-dd34-49a5-82f9-ca7776682a39','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0a8b705-dad4-4d8e-aca2-01312cb6df1a','','','3b53b182-b027-5a97-8705-608aed5b88d0','Rastrococcus','',0,0,'3b53b182-b027-5a97-8705-608aed5b88d0','Rastrococcus','3b53b182-b027-5a97-8705-608aed5b88d0','Rastrococcus','3b53b182-b027-5a97-8705-608aed5b88d0','Rastrococcus','a0a8b705-dad4-4d8e-aca2-01312cb6df1a','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Rastrococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0ab3700-edba-43b3-ad07-0af32564cd75','','','a509fb53-bd94-577b-941c-a391de8c6e2d','Porodaedalea pini (Brot.) Murrill','(Brot.) Murrill',0,0,'0cffdd3e-f964-56a6-9db7-932fbe5b9814','Porodaedalea pini','0cffdd3e-f964-56a6-9db7-932fbe5b9814','Porodaedalea pini','6819c4d4-9266-5d78-9a60-da1112e58658','Porodaedalea pin','a0ab3700-edba-43b3-ad07-0af32564cd75','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Porodaedalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0a7dc77-00c0-44fd-8b12-1855043841f0','','','1235f478-825d-569d-a1f0-0b1c1b6a6ceb','Pestalosphaeria leucospermi Samuels, E. Müll. & Petrini','Samuels, E. Müll. & Petrini',0,0,'c1bb432d-3450-5d08-8b2c-a9856252a678','Pestalosphaeria leucospermi','c1bb432d-3450-5d08-8b2c-a9856252a678','Pestalosphaeria leucospermi','875294e4-e955-5802-994f-9bf62747a353','Pestalosphaeria leucosperm','a0a7dc77-00c0-44fd-8b12-1855043841f0','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0a76681-9586-4404-b844-b38e0c454709','','','9dc808e1-2e62-5dfa-918e-8e6abf05a515','Dichelodontium nitidum (Hook.f. & Wilson) Broth.','(Hook.f. & Wilson) Broth.',0,0,'d6663295-204a-5781-99dd-c82aab899bc3','Dichelodontium nitidum','d6663295-204a-5781-99dd-c82aab899bc3','Dichelodontium nitidum','e6822100-125d-59cd-aeb5-fafac72efd59','Dichelodontium nitid','a0a76681-9586-4404-b844-b38e0c454709','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Dichelodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0b20cd8-3c61-40a3-89a7-192d127a9dbf','','','6d0900ed-6ea2-5e08-81bb-ec2cab3e9036','Pseudomonas syringae pv. atropurpurea (Reddy and Godkin 1923) Young et al., 1978','(Reddy and Godkin 1923) Young et al., 1978',1923,0,'d1bc5606-64fb-5c1d-84ff-a313f2156457','Pseudomonas syringae atropurpurea','8c46ea8c-9170-58e7-bb5e-0857c6522bdc','Pseudomonas syringae pv. atropurpurea','4f537834-4ace-5404-abdb-765f45e2cece','Pseudomonas syring atropurpure','a0b20cd8-3c61-40a3-89a7-192d127a9dbf','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('a0aca4cc-0ff4-493a-9d65-5bdc39a9c814','','','9603f0d1-d57f-5147-bef2-7a4cea0a9022','Mycetobia Meigen, 1818','Meigen, 1818',1818,0,'ddee8566-8c53-5797-8424-acb0ea13a610','Mycetobia','ddee8566-8c53-5797-8424-acb0ea13a610','Mycetobia','ddee8566-8c53-5797-8424-acb0ea13a610','Mycetobia','a0aca4cc-0ff4-493a-9d65-5bdc39a9c814','Animalia|Arthropoda|Insecta|Diptera|Anisopodidae|Mycetobia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0b23419-c125-40a4-8a3c-480b138daf0b','','','82d462d8-2035-55bf-b07d-95e0385eb013','Westellopsis linearis (G.M.Smith) C.C.Jao','(G.M.Smith) C.C.Jao',0,0,'a2d6ec51-e07b-5522-a28e-81d55de14e19','Westellopsis linearis','a2d6ec51-e07b-5522-a28e-81d55de14e19','Westellopsis linearis','a04a5b5b-6169-5ce5-9821-5a27cf1dfe92','Westellopsis linear','a0b23419-c125-40a4-8a3c-480b138daf0b','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Dictyosphaeraceae|Westellopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0b17925-6be6-47f0-9482-ed3b286b39b9','','','bd5d0835-378e-59f9-b836-2b28d9399185','Solanum villosum subsp. miniatum (Bernh. ex Willd.) J.M.Edmonds','(Bernh. ex Willd.) J.M.Edmonds',0,0,'c06306e9-48ec-5c0b-9ce6-c4541aa09b88','Solanum villosum miniatum','83930a9b-876b-5074-975d-42b188eb8a91','Solanum villosum subsp. miniatum','dbf38c75-4105-5dd1-a2be-d266f15637c0','Solanum uillos miniat','126eed5b-b5ac-4d46-ad16-bce79600d748','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('a0b0709e-93df-4614-9531-c134723f80ca','','','0502c6a5-743f-5bfc-8766-333bc6aee3d3','Ramularia rhei Allesch.','Allesch.',0,0,'f37eb370-ae3a-505b-83d0-bee1e260ccff','Ramularia rhei','f37eb370-ae3a-505b-83d0-bee1e260ccff','Ramularia rhei','4203791f-8e0d-52ba-98ab-41e9f8278716','Ramularia rhe','909516c7-8e24-4d8a-98d9-3914c19434d8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0b44684-3cf4-457a-89bc-0dc3db448eca','','','4074b32c-2132-51da-bbdf-d2f5e45faa21','Abyssocucumis','',0,0,'4074b32c-2132-51da-bbdf-d2f5e45faa21','Abyssocucumis','4074b32c-2132-51da-bbdf-d2f5e45faa21','Abyssocucumis','4074b32c-2132-51da-bbdf-d2f5e45faa21','Abyssocucumis','a0b44684-3cf4-457a-89bc-0dc3db448eca','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Cucumariidae|Abyssocucumis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0b3cced-f3b0-48a4-8c2d-12adfd4a8c6a','','','5fa8a606-4d34-5b55-9b44-df7dd77ebc71','Oxalis rubens Haw.','Haw.',0,0,'daf071c5-6813-5bcd-a071-ffcc52068308','Oxalis rubens','daf071c5-6813-5bcd-a071-ffcc52068308','Oxalis rubens','daf071c5-6813-5bcd-a071-ffcc52068308','Oxalis rubens','a0b3cced-f3b0-48a4-8c2d-12adfd4a8c6a','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0b8430b-f5f7-4f52-ae6c-b14b4b591da0','','','def254b7-7779-52ea-9c58-e3419d656b6f','Zschokkella species Laird, 1953','',0,0,'4117603b-843b-53ab-a6fc-2ed6a24ee007','Zschokkella','4117603b-843b-53ab-a6fc-2ed6a24ee007','Zschokkella','4117603b-843b-53ab-a6fc-2ed6a24ee007','Zschokkella','a0b8430b-f5f7-4f52-ae6c-b14b4b591da0','Animalia|Cnidaria|Myxozoa|Bivalvulida|Myxidiidae|Zschokkella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a0b5162d-c73f-4685-9d86-b19af3e0777c','','','3b5a8d75-0482-5ff4-a317-b0f5ebf56b45','Gynoplistia magnifica Edwards, 1923','Edwards, 1923',1923,0,'27cfdd67-4f42-5f2d-aec5-237c39c1a9c7','Gynoplistia magnifica','27cfdd67-4f42-5f2d-aec5-237c39c1a9c7','Gynoplistia magnifica','62a0d07a-0e54-5100-b52b-778af943a37c','Gynoplistia magnific','a0b5162d-c73f-4685-9d86-b19af3e0777c','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0ba084e-be9a-4c81-a596-0f404feb3446','','','6a07244f-81d9-50f8-8e3e-c64f64516c11','Lambertella tubulosa Abdullah & J. Webster','Abdullah & J. Webster',0,0,'586bfc8b-6db0-5825-bc44-0fd98b606d61','Lambertella tubulosa','586bfc8b-6db0-5825-bc44-0fd98b606d61','Lambertella tubulosa','33fa8f2b-c6c2-5a9d-9491-77ba70fc3c23','Lambertella tubulos','f87779b2-d41f-4761-8130-fa09b3eccc13','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Lambertella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0bc5bfc-9e55-40f2-be10-d813bc79b38e','','','829f292e-e49b-5276-becc-8f3dfd0facee','Sanderia malayensis Goette, 1886','Goette, 1886',1886,0,'6843ec09-09d9-593e-b412-be6b603cf44e','Sanderia malayensis','6843ec09-09d9-593e-b412-be6b603cf44e','Sanderia malayensis','c2ae70e9-fa8d-563c-8b6f-a4f49abce135','Sanderia malayens','a0bc5bfc-9e55-40f2-be10-d813bc79b38e','Animalia|Cnidaria|Scyphozoa|Semaeostomeae|Pelagiidae|Sanderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0bbda3f-02a7-40e6-af76-af0abed44b1f','','','ab13ab2e-c8f3-53b1-9259-267f83583df5','Eutypa Tul. & C. Tul.','Tul. & C. Tul.',0,0,'07773bea-ff5a-5f9e-aa55-e64c6b7107e8','Eutypa','07773bea-ff5a-5f9e-aa55-e64c6b7107e8','Eutypa','07773bea-ff5a-5f9e-aa55-e64c6b7107e8','Eutypa','a0bbda3f-02a7-40e6-af76-af0abed44b1f','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Eutypa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0c581f5-7df6-42e9-97ef-02127152ec74','','','82dcadb7-97e9-5e61-809e-9643ddec0129','Lichen pulposus Bernh.','Bernh.',0,0,'cc56410f-c1df-5b13-9057-ddd664d7ee89','Lichen pulposus','cc56410f-c1df-5b13-9057-ddd664d7ee89','Lichen pulposus','ccc05663-b06b-5e42-ad31-1a1b79613fe8','Lichen pulpos','25ab0142-3451-4833-90c2-3002bdbf07a8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0c27e38-5193-474e-bf48-7760fe87cf6f','','','81990f90-b3c8-54a7-880c-33f3f0deed0d','Fallopia Adans.','Adans.',0,0,'06a0dac7-ae28-5f3d-b7d0-658963c43716','Fallopia','06a0dac7-ae28-5f3d-b7d0-658963c43716','Fallopia','06a0dac7-ae28-5f3d-b7d0-658963c43716','Fallopia','a0c27e38-5193-474e-bf48-7760fe87cf6f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Fallopia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0c20779-73d4-437b-99df-a524e2fc5765','','','e8c65a3e-1bb2-5da5-be46-35fc1b755a2b','Solitaria Arup, Søchting & Frödén','Arup, Søchting & Frödén',0,0,'bce0cfb3-a9a4-5a2d-a220-c28c34a814ef','Solitaria','bce0cfb3-a9a4-5a2d-a220-c28c34a814ef','Solitaria','bce0cfb3-a9a4-5a2d-a220-c28c34a814ef','Solitaria','a0c20779-73d4-437b-99df-a524e2fc5765','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Solitaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0bfbf95-dd27-4fc2-8890-c1e9779010ee','','','cabd9bf8-d480-535a-9cdd-a864ddccfb68','Epipyxis polymorpha (Lund) D.K.Hilliard et Asmund','(Lund) D.K.Hilliard et Asmund',0,0,'abad0753-a6ac-5778-a728-d212606bf18f','Epipyxis polymorpha','abad0753-a6ac-5778-a728-d212606bf18f','Epipyxis polymorpha','817ad131-fc24-5fe6-9696-6c2f15cb07b4','Epipyxis polymorph','a0bfbf95-dd27-4fc2-8890-c1e9779010ee','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Epipyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0ca6d51-0e95-474e-aa9f-9ddad74c6a5e','','','0746ef10-79ea-5f5f-9005-05795e027aa3','Neisseria polysaccharea Riou and Guibourdenche, 1987','Riou and Guibourdenche, 1987',1987,0,'11b99583-9dbd-55f9-8d1b-475990d8bbc3','Neisseria polysaccharea','11b99583-9dbd-55f9-8d1b-475990d8bbc3','Neisseria polysaccharea','3c72a52b-b1e2-5bea-9700-126b1248138d','Neisseria polysacchare','a0ca6d51-0e95-474e-aa9f-9ddad74c6a5e','Bacteria|Pseudomonadota|Betaproteobacteria|Neisseriales|Neisseriaceae|Neisseria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('a0cd05d5-da59-41d7-bc21-d9d646445333','','','80d7f40e-d4bb-5c11-ae15-9163cb0d6706','Diploseustis perieresalis (Walker, 1859)','(Walker, 1859)',1859,0,'b2ac83d9-d9c0-52ad-a698-71e2432d5c9e','Diploseustis perieresalis','b2ac83d9-d9c0-52ad-a698-71e2432d5c9e','Diploseustis perieresalis','fb8c8bcf-7d0a-5118-abe1-8af2bedb44b4','Diploseustis perieresal','a0cd05d5-da59-41d7-bc21-d9d646445333','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Diploseustis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0caa360-4686-4f46-908a-ee145c79ce06','','','1cb6d244-48c9-5480-888a-d34612e6da8d','Pilotrichella flavolimbata (Müll.Hal. & Hampe) Paris','(Müll.Hal. & Hampe) Paris',0,0,'0cad8977-346f-5b52-a7be-12ce3c792237','Pilotrichella flavolimbata','0cad8977-346f-5b52-a7be-12ce3c792237','Pilotrichella flavolimbata','d1c9330b-4585-59b3-b0db-e4044fe87d6f','Pilotrichella flauolimbat','1a9c8aa0-2e4f-47fb-8f3f-d6c2152b6af0','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Pilotrichella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0d3da19-3759-4dfd-a2b2-4ef4749d642d','','','6aa45f4f-1bb5-5f9a-9294-ffb2d160c9af','Pertusaria wirthii Elix & A.W. Archer','Elix & A.W. Archer',0,0,'b1bff251-26c2-5d1d-a188-53c66ca9fb51','Pertusaria wirthii','b1bff251-26c2-5d1d-a188-53c66ca9fb51','Pertusaria wirthii','ce42499a-31d7-5160-9dac-26ef5d8348c1','Pertusaria wirth','44134faf-1901-4f55-9364-fac52a0012b0','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0cf6300-3301-459e-89a9-aafb75a05b20','','','8c2e797f-5f3d-5230-bec4-8e5f8aba2c35','Mycocentrospora asiminae (Ellis & Kellerm.) Deighton','(Ellis & Kellerm.) Deighton',0,0,'9fd8d82a-63b4-5a1d-82f1-996e2958e922','Mycocentrospora asiminae','9fd8d82a-63b4-5a1d-82f1-996e2958e922','Mycocentrospora asiminae','e7dc69a8-cd00-5d48-81d1-0748040b2085','Mycocentrospora asimin','bfedb0e3-d988-4d22-96f3-3cbcbff4ede6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dothidotthiaceae|Mycocentrospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0dae976-a5f0-44f2-8f01-1a0f0114659b','','','fda293c3-b36e-59ab-88b4-cb56d17e1d1f','Grandinia australis Berk.','Berk.',0,0,'b590f3af-9401-559e-ad9a-2e1e35d6f64f','Grandinia australis','b590f3af-9401-559e-ad9a-2e1e35d6f64f','Grandinia australis','ea2c6e16-6ed2-5d3c-8280-8bbccb937cba','Grandinia austral','a371e1a9-dd08-4efc-a70e-1a85f6c11bc3','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Grandinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0d4e205-5f0f-4214-8219-b79b854823de','','','30495df3-f333-52f0-a5ec-66aac2c7aee4','Helsonia','',0,0,'30495df3-f333-52f0-a5ec-66aac2c7aee4','Helsonia','30495df3-f333-52f0-a5ec-66aac2c7aee4','Helsonia','30495df3-f333-52f0-a5ec-66aac2c7aee4','Helsonia','a0d4e205-5f0f-4214-8219-b79b854823de','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Helsonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0d754b0-fa68-43ef-92f4-cb354741710f','','','e4d63bfb-76d6-5100-b054-e79b645be9b5','Catillaria corroborans (Stirt.) Zahlbr.','(Stirt.) Zahlbr.',0,0,'f39df01a-ffc3-51a9-9399-0b24fde7e3b6','Catillaria corroborans','f39df01a-ffc3-51a9-9399-0b24fde7e3b6','Catillaria corroborans','f39df01a-ffc3-51a9-9399-0b24fde7e3b6','Catillaria corroborans','50d75497-7ab7-46e7-b90f-fbcbd4746cbc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Catillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0d483ab-93d2-43d8-b91a-f0f740240624','','','dc2c72b5-788e-5993-8c12-664032814bb2','Gen. indet. species indet. 2 Hine et al., 2000','',0,0,'','','','','','','a0d483ab-93d2-43d8-b91a-f0f740240624','Animalia|Platyhelminthes|Neoophora|Opisthorchiida||Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('9ee3bdb5-d29b-45a9-99f8-454839db8ad7','','','1eaebf6c-1622-5d68-b6c7-7179d9fe74ec','Haplinis banksi (Blest, 1979)','(Blest, 1979)',1979,0,'e9590027-5707-54f7-b70c-669a8f529a6e','Haplinis banksi','e9590027-5707-54f7-b70c-669a8f529a6e','Haplinis banksi','15f4282c-f4e8-509a-ac90-7161594ab7aa','Haplinis banks','9ee3bdb5-d29b-45a9-99f8-454839db8ad7','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ee2e47f-8338-410a-976b-6b3bdf40bd11','','','c46307f7-97b7-52cd-b675-59a0da817dfd','Microstoma','',0,0,'c46307f7-97b7-52cd-b675-59a0da817dfd','Microstoma','c46307f7-97b7-52cd-b675-59a0da817dfd','Microstoma','c46307f7-97b7-52cd-b675-59a0da817dfd','Microstoma','9ee2e47f-8338-410a-976b-6b3bdf40bd11','Animalia|Chordata|Actinopterygii|Osmeriformes|Microstomatidae|Microstoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ee47fd1-7a96-4e38-bdf9-bd7019e34303','','','bc8a0539-1fb3-53bd-9f17-b7f7bfad8f26','Krohnitta subtilis (Grassi, 1881)','(Grassi, 1881)',1881,0,'a26760ba-8850-53e2-8d65-bf9630644f2a','Krohnitta subtilis','a26760ba-8850-53e2-8d65-bf9630644f2a','Krohnitta subtilis','6c7c4172-601a-519a-84d6-9854f31dcedd','Krohnitta subtil','9ee47fd1-7a96-4e38-bdf9-bd7019e34303','Animalia|Chaetognatha|Sagittoidea|Monophragmophora|Krohnittidae|Krohnitta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ee2ff78-d46d-45d4-97da-ff0639f4f53c','','','8d53f0d4-5c23-5a22-a494-2e6e066da7af','Lyrellales','',0,0,'8d53f0d4-5c23-5a22-a494-2e6e066da7af','Lyrellales','8d53f0d4-5c23-5a22-a494-2e6e066da7af','Lyrellales','8d53f0d4-5c23-5a22-a494-2e6e066da7af','Lyrellales','9ee2ff78-d46d-45d4-97da-ff0639f4f53c','Chromista|Ochrophyta|Bacillariophyceae|Lyrellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ee8b828-5048-438c-ab51-04a5693c8f0e','','','19a4718a-d0cb-587f-a679-f39f883e8e2a','Chaubardiella pubescens Ackerman','Ackerman',0,0,'5f75e760-0d6c-588e-9274-ffed50611722','Chaubardiella pubescens','5f75e760-0d6c-588e-9274-ffed50611722','Chaubardiella pubescens','5f75e760-0d6c-588e-9274-ffed50611722','Chaubardiella pubescens','9ee8b828-5048-438c-ab51-04a5693c8f0e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Chaubardiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ee97602-07d6-427a-bcd1-01d60f535ec8','','','70697134-8705-5f34-9c11-1fc19e10b55b','Byssonectria P. Karst.','P. Karst.',0,0,'a0792962-88a2-50b2-9861-1c1a38a6e3f6','Byssonectria','a0792962-88a2-50b2-9861-1c1a38a6e3f6','Byssonectria','a0792962-88a2-50b2-9861-1c1a38a6e3f6','Byssonectria','9ee97602-07d6-427a-bcd1-01d60f535ec8','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Byssonectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ee9d5cb-9896-4afb-ad49-1ebb67176d9a','','','fece01de-6b2e-51b8-b2f1-7a04ecf8126d','Pleospora herbarum (Pers.) Rabenh.','(Pers.) Rabenh.',0,0,'b991cdb5-94cb-5541-b17c-278f4554dba0','Pleospora herbarum','b991cdb5-94cb-5541-b17c-278f4554dba0','Pleospora herbarum','f040e1e8-a45e-56bc-a5b9-a9cd48bd7e4b','Pleospora herbar','9ee9d5cb-9896-4afb-ad49-1ebb67176d9a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ee848a8-5965-446f-9185-7e480a160151','','','bea43bff-0ddd-5689-bd7f-54f3de25110e','Entoloma crinitum E. Horak','E. Horak',0,0,'f6ad6f7e-98d3-5a34-9018-4cb644b52d0b','Entoloma crinitum','f6ad6f7e-98d3-5a34-9018-4cb644b52d0b','Entoloma crinitum','29857bbd-a5f5-592f-850f-3e99e35a9ba7','Entoloma crinit','9ee848a8-5965-446f-9185-7e480a160151','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ee9c9a8-c3f5-4d08-b906-d535e4b50a0e','','','0189c6fb-71be-5f17-a088-b991c8d32bca','Blindia immersa (E.B.Bartram & Dixon) Sainsbury','(E.B.Bartram & Dixon) Sainsbury',0,0,'2c8d993c-63a8-5263-b57d-a6a6e6599f56','Blindia immersa','2c8d993c-63a8-5263-b57d-a6a6e6599f56','Blindia immersa','a1a4ab40-69c6-5d47-bb3b-85d25ecd6de3','Blindia immers','9ee9c9a8-c3f5-4d08-b906-d535e4b50a0e','Plantae||Bryopsida|Grimmiales|Seligeriaceae|Blindia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ef17da0-99a7-4302-9b2c-03eb51520324','','','85e48fc9-0572-56cf-9c23-6997d8b4e75a','Cyamus','',0,0,'85e48fc9-0572-56cf-9c23-6997d8b4e75a','Cyamus','85e48fc9-0572-56cf-9c23-6997d8b4e75a','Cyamus','85e48fc9-0572-56cf-9c23-6997d8b4e75a','Cyamus','9ef17da0-99a7-4302-9b2c-03eb51520324','Animalia|Arthropoda|Malacostraca|Amphipoda|Cyamidae|Cyamus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ef1526d-41ff-4eb5-a8e7-943a40ff8995','','','73fef861-7fda-56ed-8514-834fd62929f3','Asthelys species (NZOI U602)','',0,0,'69f8578c-c221-5c78-928b-bc43441e1850','Asthelys','69f8578c-c221-5c78-928b-bc43441e1850','Asthelys','69f8578c-c221-5c78-928b-bc43441e1850','Asthelys','9ef1526d-41ff-4eb5-a8e7-943a40ff8995','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Asthelys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9ef3ca45-bcc1-4c56-8d5c-6b7c8bbb75f4','','','a9f5812d-9f98-5231-9f75-fc3b6c25bea9','Sporisorium pulverulentum (Cooke & Massee) Vánky','(Cooke & Massee) Vánky',0,0,'9d5383bc-3091-5801-bedc-c0f988d7730e','Sporisorium pulverulentum','9d5383bc-3091-5801-bedc-c0f988d7730e','Sporisorium pulverulentum','5b078500-1494-5fdf-8d44-8aaac7710bc1','Sporisorium puluerulent','9ef3ca45-bcc1-4c56-8d5c-6b7c8bbb75f4','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ef14d35-2238-4245-9fbb-7b69021c3e6a','','','58f855c0-88f8-5b12-9fc4-f7d38bf01cf0','Laestadia camelliae (Cooke) Berl. & Voglino','(Cooke) Berl. & Voglino',0,0,'f1abaf42-8379-59db-bc0d-929ba9fb48b0','Laestadia camelliae','f1abaf42-8379-59db-bc0d-929ba9fb48b0','Laestadia camelliae','4fca7342-093c-5426-88f9-3c82aaf87878','Laestadia camelli','02b8224f-2727-4cc4-9f9c-975e47065280','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Laestadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9eeea3a3-0001-4028-9a8c-b1ba8caeec8c','','','daf00f80-78e7-5596-a434-1947c50581e6','Cantua buxifolia Lam.','Lam.',0,0,'89dec721-6e09-520b-9737-36017f917281','Cantua buxifolia','89dec721-6e09-520b-9737-36017f917281','Cantua buxifolia','dd208638-5b06-51f8-9a5e-820ab92a6ffe','Cantua buxifol','9eeea3a3-0001-4028-9a8c-b1ba8caeec8c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Polemoniaceae|Cantua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ef22363-c9bb-44d2-8346-fa34bd44b5d6','','','17e10bab-02b7-533d-8b46-9c4d3d7f0aa7','Oncidium crispum G.Lodd.','G.Lodd.',0,0,'3f16e3df-8991-5cc0-92ba-56116f1c43e6','Oncidium crispum','3f16e3df-8991-5cc0-92ba-56116f1c43e6','Oncidium crispum','8d90eacc-cacc-5fff-a933-a18035400070','Oncidium crisp','eb6435f5-d24f-4312-a7da-d32ebc34534a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Oncidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ef503f9-52f9-436e-b41d-1f1bf18bd25d','','','3a11380d-c29e-5410-b51e-480403efdceb','Odontomyia fulviceps (Walker, 1854)','(Walker, 1854)',1854,0,'5990ec68-5d9a-55e5-9186-df76405aa3d2','Odontomyia fulviceps','5990ec68-5d9a-55e5-9186-df76405aa3d2','Odontomyia fulviceps','258fd5da-ebdf-55e9-86a5-67b458ff4dae','Odontomyia fuluiceps','9ef503f9-52f9-436e-b41d-1f1bf18bd25d','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Odontomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ef65685-75b1-4f71-af93-8fca03c4b577','','','1e3929e9-b842-5905-b5fc-1890a85ce033','Testudinella striata (Murray, 1913)','(Murray, 1913)',1913,0,'5bb48c40-9751-5bd3-9de9-8c742d69a6d2','Testudinella striata','5bb48c40-9751-5bd3-9de9-8c742d69a6d2','Testudinella striata','8ff1cf95-09c9-52f0-a996-600a2f1ef709','Testudinella striat','9ef65685-75b1-4f71-af93-8fca03c4b577','Animalia|Gnathifera|Rotifera|Flosculariacea|Testudinellidae|Testudinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f01fbe8-22f2-44ef-b2b4-1fddc7ae9f36','','','d03a5d0f-def9-58b7-ab39-e8b3295083f7','Rhabdospora bernardiana Sacc.','Sacc.',0,0,'ed0c4211-8471-5d48-81e8-ca5c318dce5a','Rhabdospora bernardiana','ed0c4211-8471-5d48-81e8-ca5c318dce5a','Rhabdospora bernardiana','a35c70ea-d1d8-5fa3-8142-7f462d4ab035','Rhabdospora bernardian','7231399a-7bcc-421c-91f5-7f3b7f5b04d9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Rhabdospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9efc6692-3cd5-4706-92f4-7325cb382d63','','','8de15893-ef08-5ce1-8252-6247345659b3','Therrya Sacc.','Sacc.',0,0,'e839c681-a852-52d1-9685-dc0c178b909d','Therrya','e839c681-a852-52d1-9685-dc0c178b909d','Therrya','e839c681-a852-52d1-9685-dc0c178b909d','Therrya','9efc6692-3cd5-4706-92f4-7325cb382d63','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Therrya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f037fea-e132-4454-b2fc-9ff202458dee','','','57a1f51d-39c8-5453-83e3-8c983b2c159a','Scoliciosporum lividum Malcolm & Vězda','Malcolm & Vězda',0,0,'ac8600e5-4b8e-5533-8561-22c8ab3256d3','Scoliciosporum lividum','ac8600e5-4b8e-5533-8561-22c8ab3256d3','Scoliciosporum lividum','f06ffa35-ee56-503d-b6da-7e6913bd7e19','Scoliciosporum liuid','9f037fea-e132-4454-b2fc-9ff202458dee','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Scoliciosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9eff0fd2-83bd-4b8d-aa26-c8621cbe670c','','','c53d0ccf-c118-563e-9388-d887af0236da','Itersonilia Derx','Derx',0,0,'ef8534b6-b5d8-5cc1-9914-36f6bd7892c4','Itersonilia','ef8534b6-b5d8-5cc1-9914-36f6bd7892c4','Itersonilia','ef8534b6-b5d8-5cc1-9914-36f6bd7892c4','Itersonilia','9eff0fd2-83bd-4b8d-aa26-c8621cbe670c','Fungi|Basidiomycota|Tremellomycetes|Cystofilobasidiales|Mrakiaceae|Itersonilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f08339a-2881-4773-8c2f-0a54aa837fbd','','','908d6de0-dab0-54ee-8352-42ae700b3a85','Mycena minirubra G. Stev. & G.M. Taylor','G. Stev. & G.M. Taylor',0,0,'ccecc2a4-d4b0-56bb-a886-64bdeb01f55a','Mycena minirubra','ccecc2a4-d4b0-56bb-a886-64bdeb01f55a','Mycena minirubra','91dabfca-f9d9-554b-afab-f0f14cb27608','Mycena minirubr','2b712f65-dd09-4da4-b25f-722a5100ed31','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f07112b-390e-4f2e-943d-8ca8df972514','','','1745760d-e5e1-565f-9982-1a244cd271ef','Lecidea conisalea C.Knight','C.Knight',0,0,'d9713377-b1f5-5d9b-ab82-b423bfd54b42','Lecidea conisalea','d9713377-b1f5-5d9b-ab82-b423bfd54b42','Lecidea conisalea','94731b8d-d4aa-505d-a8ff-df560b4bbe2e','Lecidea conisale','9f07112b-390e-4f2e-943d-8ca8df972514','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f04f30c-381c-4875-8147-d25f73b512c7','','','93d4ca44-fc87-50a8-949c-9b3aee9161fa','Cyclamen persicum Mill.','Mill.',0,0,'cd6dc65d-242f-5697-a9f4-627722c03afd','Cyclamen persicum','cd6dc65d-242f-5697-a9f4-627722c03afd','Cyclamen persicum','d4cd26e9-4d1e-537e-bd12-cf05c9ac3bb8','Cyclamen persic','9f04f30c-381c-4875-8147-d25f73b512c7','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Cyclamen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f0a73c3-8000-4b77-8a1d-4f862491b18f','','','8e4b3b24-9ae2-5957-bcb0-64a1a5b22506','Molophilus cristiferus Alexander, 1950','Alexander, 1950',1950,0,'280deb31-a707-5925-9b90-aeec6c53db3a','Molophilus cristiferus','280deb31-a707-5925-9b90-aeec6c53db3a','Molophilus cristiferus','b29381f7-9703-5a5c-9f89-78bdbb510c3e','Molophilus cristifer','9f0a73c3-8000-4b77-8a1d-4f862491b18f','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f0e5d89-76d4-423f-9c05-85c0028b7270','','','966a892c-be93-5a65-b373-ad7812f1d20d','Hyaloria pilacre Möller','Möller',0,0,'238b7114-9ab1-5731-89f0-2ee2e0cec74f','Hyaloria pilacre','238b7114-9ab1-5731-89f0-2ee2e0cec74f','Hyaloria pilacre','d94f3bb3-2a4d-5223-9904-e0e5f79fd788','Hyaloria pilacr','9f0e5d89-76d4-423f-9c05-85c0028b7270','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Hyaloriaceae|Hyaloria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f0c7e60-3631-4b07-8066-a3961ba620ae','','','328fb08b-cd93-5c9d-b1ac-914db15a706f','Flammulaster ciliatus (Singer) E. Horak','(Singer) E. Horak',0,0,'38b0fb58-57c4-50e2-b8b2-8ac01a715d9a','Flammulaster ciliatus','38b0fb58-57c4-50e2-b8b2-8ac01a715d9a','Flammulaster ciliatus','faf55583-5b76-5e21-8929-cc23cc90adf7','Flammulaster ciliat','9f0c7e60-3631-4b07-8066-a3961ba620ae','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Flammulaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f0a5c81-a42e-4208-a4fd-f38f33915d39','','','58300383-dd68-514a-9cf2-1b449abfc3d0','Peronosclerospora miscanthi (T. Miyake ex Trotter) C.G. Shaw','(T. Miyake ex Trotter) C.G. Shaw',0,0,'a9cc896d-3120-5a6f-90f6-84a3f65766e8','Peronosclerospora miscanthi','a9cc896d-3120-5a6f-90f6-84a3f65766e8','Peronosclerospora miscanthi','f0603fa6-cbb3-5686-b6be-53781a4ea9ac','Peronosclerospora miscanth','9f0a5c81-a42e-4208-a4fd-f38f33915d39','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronosclerospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9f141ee5-05e5-4e91-a759-3c2d5cfdfec5','','','0222d568-c26b-536c-a318-a1b9c1e5f1b3','Callitriche hamulata W.D.J.Koch','W.D.J.Koch',0,0,'cb874213-79d8-5e6c-857c-3d91028a66fb','Callitriche hamulata','cb874213-79d8-5e6c-857c-3d91028a66fb','Callitriche hamulata','189ed137-f499-579f-840c-b141889b51bc','Callitriche hamulat','9f141ee5-05e5-4e91-a759-3c2d5cfdfec5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Callitriche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f0f0880-fff8-4ff6-a099-a5f000d2aa49','','','6af77a0d-7302-5eba-a57d-65c8e3275cbd','Epilichen Clem.','Clem.',0,0,'760107e8-b973-5ddb-976c-2ebbf708b655','Epilichen','760107e8-b973-5ddb-976c-2ebbf708b655','Epilichen','760107e8-b973-5ddb-976c-2ebbf708b655','Epilichen','9f0f0880-fff8-4ff6-a099-a5f000d2aa49','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Epilichen','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f127fc7-fc23-41ae-8b52-c44a374925b6','','','11af710f-bc19-5e0b-aac7-b105333e1a0d','Bilobata Vári, 1986','Vári, 1986',1986,0,'d8d6f93b-ddab-5de4-aea6-cf672c570e39','Bilobata','d8d6f93b-ddab-5de4-aea6-cf672c570e39','Bilobata','d8d6f93b-ddab-5de4-aea6-cf672c570e39','Bilobata','9f127fc7-fc23-41ae-8b52-c44a374925b6','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Bilobata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f19569e-2fd9-4fff-829b-0e5a7524c01c','','','da3eb703-fa5f-55bc-a718-a0adf1f60dfb','Discula quercina (Westend.) Arx','(Westend.) Arx',0,0,'b5171fea-1bed-5f39-9919-05c04d88cb2d','Discula quercina','b5171fea-1bed-5f39-9919-05c04d88cb2d','Discula quercina','d4e52830-5e17-571c-a22d-ebc0a254344c','Discula quercin','04117da2-0625-4c64-81ae-ab2217346dac','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Discula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f18b332-3fa0-4434-9ec6-582db1b8109a','','','5f6a8b73-4ace-572e-83e8-a891a0bedc1d','Gymnobathra Meyrick, 1883','Meyrick, 1883',1883,0,'7d1401a2-c09f-5dac-8355-46dedbaa8e97','Gymnobathra','7d1401a2-c09f-5dac-8355-46dedbaa8e97','Gymnobathra','7d1401a2-c09f-5dac-8355-46dedbaa8e97','Gymnobathra','9f18b332-3fa0-4434-9ec6-582db1b8109a','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Gymnobathra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f1c576c-34cd-43a3-bc02-cd391afae333','','','05f09c15-67e1-5273-b38b-b1dc1da80134','Mitrocomella','',0,0,'05f09c15-67e1-5273-b38b-b1dc1da80134','Mitrocomella','05f09c15-67e1-5273-b38b-b1dc1da80134','Mitrocomella','05f09c15-67e1-5273-b38b-b1dc1da80134','Mitrocomella','9f1c576c-34cd-43a3-bc02-cd391afae333','Animalia|Cnidaria|Hydrozoa|Leptothecata|Mitrocomidae|Mitrocomella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f20b323-e41c-474f-8eab-42271896f325','','','c3715a65-e8b2-5d59-bd88-38fe306bfe7a','Anoteropsis hilaris (L. Koch, 1877)','(L. Koch, 1877)',1877,0,'ff0f8d92-c6e9-5477-9e31-e4d294406c89','Anoteropsis hilaris','ff0f8d92-c6e9-5477-9e31-e4d294406c89','Anoteropsis hilaris','d1ec0811-0964-5209-8722-58f79b36982c','Anoteropsis hilar','9f20b323-e41c-474f-8eab-42271896f325','Animalia|Arthropoda|Arachnida|Araneae|Lycosidae|Anoteropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f1eaa52-8887-4fff-be9f-11295b3384f6','','','c44fbe13-d407-5626-b2bc-81e87af1faab','Hamatocanthoscypha Svrček','Svrček',0,0,'34795cb9-06b9-5538-96ec-d629baaed30a','Hamatocanthoscypha','34795cb9-06b9-5538-96ec-d629baaed30a','Hamatocanthoscypha','34795cb9-06b9-5538-96ec-d629baaed30a','Hamatocanthoscypha','9f1eaa52-8887-4fff-be9f-11295b3384f6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hamatocanthoscyphaceae|Hamatocanthoscypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f22e206-abee-4539-bb78-59143c5c18c1','','','ed91ed70-1e0f-5135-ab62-39696c9b16e1','Flammula vinosa (Bull.) Sacc.','(Bull.) Sacc.',0,0,'a51f7bb1-75da-55ea-8c73-281dbaf7ef47','Flammula vinosa','a51f7bb1-75da-55ea-8c73-281dbaf7ef47','Flammula vinosa','b687c00e-eb4b-5841-88d5-d5daa0c9a216','Flammula uinos','9f22e206-abee-4539-bb78-59143c5c18c1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f2203ac-e3f3-4340-93ab-727a309d80e3','','','68d654aa-25ec-57c3-b542-745becdcaf47','Colletotrichum constrictum Damm, P.F. Cannon, Crous, P.R. Johnst. & B.S. Weir','Damm, P.F. Cannon, Crous, P.R. Johnst. & B.S. Weir',0,0,'1cecd622-3bf1-59c9-bdb7-45239ea5fe4b','Colletotrichum constrictum','1cecd622-3bf1-59c9-bdb7-45239ea5fe4b','Colletotrichum constrictum','d0eb9613-1e6e-5213-b425-5d458d00b0e3','Colletotrichum constrict','9f2203ac-e3f3-4340-93ab-727a309d80e3','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ffa4b38-737b-4ae4-b3a7-4d9a4bbed179','','','9fded085-e36d-59cb-8f93-9ae5246222d9','Baeosomus burrowsi (Broun, 1915)','(Broun, 1915)',1915,0,'c081dfbf-fe92-50ba-8f19-036548b13bd8','Baeosomus burrowsi','c081dfbf-fe92-50ba-8f19-036548b13bd8','Baeosomus burrowsi','54636cd5-f6e2-5670-9abd-fed91b281375','Baeosomus burrows','9ffa4b38-737b-4ae4-b3a7-4d9a4bbed179','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Baeosomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ff81d5a-1ba1-4dfa-81d1-ce8c6c6cf52f','','','7ee92266-81d7-570f-b4fa-ef1ef8506603','Hypolepis tenuifolia sensu Cheeseman','',0,0,'f070deb9-a44c-5f2e-8bbe-e4cf55fad330','Hypolepis tenuifolia','f070deb9-a44c-5f2e-8bbe-e4cf55fad330','Hypolepis tenuifolia','7655245c-0a59-58a2-bfc8-4cb4a40a7b9c','Hypolepis tenuifol','f16fdae0-d123-4691-a4df-6c3fdc4d22a5','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9ff95507-24d3-4893-8cb4-c11ba654c1b0','','','7f3e3e76-0b1d-5617-a26f-87b302a45b9d','Glaucocharis stella (Meyrick, 1938)','(Meyrick, 1938)',1938,0,'52c7781f-176d-55d4-97d0-fffd8f185df6','Glaucocharis stella','52c7781f-176d-55d4-97d0-fffd8f185df6','Glaucocharis stella','54df405f-7fa9-555a-a15b-428c31fa3a1a','Glaucocharis stell','9ff95507-24d3-4893-8cb4-c11ba654c1b0','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Glaucocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a003b6bb-5ac7-421e-9477-5c264b6acc27','','','bbfe097a-ff44-5d3d-a1d6-8bef65a1c14d','Chavica Miq.','Miq.',0,0,'8c59d02f-bac8-51d5-9a0f-4bf15a1106b9','Chavica','8c59d02f-bac8-51d5-9a0f-4bf15a1106b9','Chavica','8c59d02f-bac8-51d5-9a0f-4bf15a1106b9','Chavica','a003b6bb-5ac7-421e-9477-5c264b6acc27','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Chavica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ffd3da4-c5f1-4050-a033-1c71265f1d59','','','73f8a9cd-9a19-5f88-a535-5108be88a949','Microsphaera vaccinii (Schwein.) Cooke & Peck','(Schwein.) Cooke & Peck',0,0,'be0f70e3-1ba0-5dea-b229-96eda22d44e7','Microsphaera vaccinii','be0f70e3-1ba0-5dea-b229-96eda22d44e7','Microsphaera vaccinii','a8bb4d6e-f956-5c83-9751-e1a62ff7cc4f','Microsphaera uaccin','5e865c39-2aa9-4f8f-b202-8bcdc3b1185c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microsphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a00156fd-5f5e-4561-baed-74aed942bbb8','','','021b87c1-9a4e-54f2-997d-1262e468bf3e','Puccinia euphrasiana G. Cunn.','G. Cunn.',0,0,'2825dd99-fd3f-553c-8249-1f80c07c037b','Puccinia euphrasiana','2825dd99-fd3f-553c-8249-1f80c07c037b','Puccinia euphrasiana','3c06a663-0d3e-5825-9185-3e47bf2e8aa8','Puccinia euphrasian','a00156fd-5f5e-4561-baed-74aed942bbb8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ffd1a3a-a5b9-4ed2-8759-97f14e16c67f','','','6a775939-9608-5f08-b3c1-7991038da207','Phyllosticta limitata Peck','Peck',0,0,'a9e20b60-80e9-56bf-b6eb-b7aca4dfd4f6','Phyllosticta limitata','a9e20b60-80e9-56bf-b6eb-b7aca4dfd4f6','Phyllosticta limitata','8368a936-96ca-5237-b47b-dd9c13f3d49a','Phyllosticta limitat','8d27e567-921a-46d4-b64e-ec59d4a75a52','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a001c027-3617-4f07-bade-d1c58b530bf9','','','6006ddec-bfcd-5a85-86f1-d6c4ce87cdfb','Polyplectropus puerilis (McLachlan, 1868)','(McLachlan, 1868)',1868,0,'96d78175-1f6d-5ac6-a9ca-a21cf377b1bc','Polyplectropus puerilis','96d78175-1f6d-5ac6-a9ca-a21cf377b1bc','Polyplectropus puerilis','4c7ac216-a50d-5eaa-ac8e-a6f7217e70dc','Polyplectropus pueril','a001c027-3617-4f07-bade-d1c58b530bf9','Animalia|Arthropoda|Insecta|Trichoptera|Polycentropodidae|Polyplectropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a005fef1-fe24-4eb5-8311-5f1261e88072','','','f00469e2-f83a-58cd-b5bd-c8bf89de1e95','Guntheria apteryxi Loomis & Goff, 1983','Loomis & Goff, 1983',1983,0,'0f16139d-99c8-535e-9e31-5c7e86efc08f','Guntheria apteryxi','0f16139d-99c8-535e-9e31-5c7e86efc08f','Guntheria apteryxi','2224a498-050f-5009-a35f-4ba40998e8fa','Guntheria apteryx','a005fef1-fe24-4eb5-8311-5f1261e88072','Animalia|Arthropoda|Arachnida|Trombidiformes|Trombiculidae|Guntheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0089221-bf97-43e1-af0f-b1529246477d','','','548b5bce-db28-51d9-a69c-54e31e7a2219','Sordaria glutinosa Cain','Cain',0,0,'1c255ff8-7799-56b6-82ea-59ba9f87c813','Sordaria glutinosa','1c255ff8-7799-56b6-82ea-59ba9f87c813','Sordaria glutinosa','a9594234-3616-588f-8d1a-85421ebeb0ec','Sordaria glutinos','a0177d4a-ab2c-45e8-bb91-ea04493f2d9a','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0096eeb-77c3-43db-82f6-e3730f8ccdec','','','2d3447df-6015-57bb-bc5e-2276c3c54afb','Podoscypha fulvonitens var. simulans D.A. Reid','D.A. Reid',0,0,'9592645e-469d-5cd7-a2ce-a537195a4098','Podoscypha fulvonitens simulans','549d87bf-bf7a-53ac-b518-941be26cfa84','Podoscypha fulvonitens var. simulans','2e5eeb6a-174e-5477-b4a4-db3283c69aa9','Podoscypha fuluonitens simulans','a0096eeb-77c3-43db-82f6-e3730f8ccdec','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Podoscyphaceae|Podoscypha','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0136c03-a3bc-4402-bab1-20192df0668d','','','cb07d007-a722-54bd-99cc-f153f37013b2','Coprosma rotundifolia A.Cunn.','A.Cunn.',0,0,'2f1fb38a-dda0-5622-9418-1d1bbb469cc0','Coprosma rotundifolia','2f1fb38a-dda0-5622-9418-1d1bbb469cc0','Coprosma rotundifolia','4b377aec-94fa-5059-894f-b07d1f603fad','Coprosma rotundifol','a0136c03-a3bc-4402-bab1-20192df0668d','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a010f068-daab-4f09-b31c-d0adccb2d7ef','','','2e6d07df-932e-5be1-ab71-b788ff5e6511','Sphacelotheca cymbopogonis-colorati Mundk. & Thirum.','Mundk. & Thirum.',0,0,'a3288f21-9191-5097-8972-81e570459b4f','Sphacelotheca cymbopogonis-colorati','a3288f21-9191-5097-8972-81e570459b4f','Sphacelotheca cymbopogonis-colorati','b4a1b6f1-f6b2-5dab-90bf-56ae0fd1d089','Sphacelotheca cymbopogonis-colorat','a010f068-daab-4f09-b31c-d0adccb2d7ef','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0158e3f-08ff-4bdd-93ad-39ceb2080d51','','','6c076dd5-2696-5ece-ba91-9b4a058a8f36','Deconica crobula (Fr.) Romagn.','(Fr.) Romagn.',0,0,'82f1a91e-229d-53d5-87e5-00f36f6961e9','Deconica crobula','82f1a91e-229d-53d5-87e5-00f36f6961e9','Deconica crobula','b9d48dee-e8c8-5643-bfc4-96f655ed8d6e','Deconica crobul','a0158e3f-08ff-4bdd-93ad-39ceb2080d51','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Deconica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0169e82-3a08-4e32-8a43-9bf234a0f321','','','fe0a99b6-38bd-5ead-a599-5908f4b64d58','Poa anceps var. γ breviculmis Hook.f.','Hook.f.',0,0,'bdf6ad98-eeea-57fd-b37d-85e6fe4dfc7a','Poa anceps breviculmis','d5842e09-a87b-5ea7-94ca-4aee521d1dca','Poa anceps var. breviculmis','9863f76b-119f-5b8f-b34b-9fce727ee1c0','Poa anceps breuiculm','6b98af5b-8777-4c8e-bd17-d873ee9dccdd','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('a01857ef-8a99-46a4-9de2-be3a49f21258','','','d5eca453-c780-57a9-af55-340de75c8183','Gen. n.','',0,0,'','','','','','','a01857ef-8a99-46a4-9de2-be3a49f21258','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Gen. n.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('a0182e04-c9d4-4849-be67-d68773fbe17e','','','10966b38-9319-5e18-a77d-44b6509dfb33','Ottelia Pers.','Pers.',0,0,'85447cbf-625f-557d-bdb6-cc4903eed275','Ottelia','85447cbf-625f-557d-bdb6-cc4903eed275','Ottelia','85447cbf-625f-557d-bdb6-cc4903eed275','Ottelia','a0182e04-c9d4-4849-be67-d68773fbe17e','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Hydrocharitaceae|Ottelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a01e6075-a4ad-4669-a46c-090fa4c4f9fa','','','b4b95c02-d632-553e-9936-b526fdcd5643','Microbotryum reticulatum (Liro) R. Bauer & Oberw.','(Liro) R. Bauer & Oberw.',0,0,'5c94d0cc-383a-588f-ba19-24914f020af4','Microbotryum reticulatum','5c94d0cc-383a-588f-ba19-24914f020af4','Microbotryum reticulatum','8055f40d-9593-52f8-beff-387cfcfcf15d','Microbotryum reticulat','e60d3f4e-f762-468f-a67b-a0826aed07af','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0222648-79d0-44ba-a102-06fdbabfbaf5','','','e7c49321-a1cb-565a-b1d8-a18611cca96b','Stereum lobatum (Kunze) Fr.','(Kunze) Fr.',0,0,'f6607cd1-47ad-5b1b-9cfb-7b6448c68836','Stereum lobatum','f6607cd1-47ad-5b1b-9cfb-7b6448c68836','Stereum lobatum','ed66aca5-4a2d-5448-b21e-8b87dcdd8ec7','Stereum lobat','ce84285a-84be-4608-9012-f397c977d9cf','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a01d1d44-45c7-49b1-bf28-41e3afa99fdb','','','d1fa38ed-eccb-566a-91db-35ed092d74d3','Arthrobotrys Corda','Corda',0,0,'7ef56fc4-fe27-5aea-90e9-da558092c87b','Arthrobotrys','7ef56fc4-fe27-5aea-90e9-da558092c87b','Arthrobotrys','7ef56fc4-fe27-5aea-90e9-da558092c87b','Arthrobotrys','df855cea-bf68-4b3c-a83e-067cb0b76f07','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Arthrobotrys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a01df9a8-fb49-49b1-9abb-bf440c00097c','','','477080f0-98ad-5f99-ba98-022412ec0c0d','Dairella','',0,0,'477080f0-98ad-5f99-ba98-022412ec0c0d','Dairella','477080f0-98ad-5f99-ba98-022412ec0c0d','Dairella','477080f0-98ad-5f99-ba98-022412ec0c0d','Dairella','a01df9a8-fb49-49b1-9abb-bf440c00097c','Animalia|Arthropoda|Malacostraca|Amphipoda|Dairellidae|Dairella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a023b6a6-6d5f-4017-960d-6191f940b9a6','','','7020b78f-9176-554e-8fee-88547e6449f5','Trichocerca vernalis (Hauer, 1936)','(Hauer, 1936)',1936,0,'3ce09e71-5059-58b3-acb1-5fcd3623b06f','Trichocerca vernalis','3ce09e71-5059-58b3-acb1-5fcd3623b06f','Trichocerca vernalis','b15dda01-8552-5f83-b26d-c6f1786500fb','Trichocerca uernal','a023b6a6-6d5f-4017-960d-6191f940b9a6','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a027cb86-212c-4606-a4d5-17899858eff6','','','b16c74bd-7538-5d1a-85ee-0731d24f8459','Encyonopsis blanchensis Krammer','Krammer',0,0,'58c4f8c4-1755-5047-b0b2-6568daa99bd2','Encyonopsis blanchensis','58c4f8c4-1755-5047-b0b2-6568daa99bd2','Encyonopsis blanchensis','9c50b5a0-bafd-5d99-9626-1b754a4882d7','Encyonopsis blanchens','a027cb86-212c-4606-a4d5-17899858eff6','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Encyonopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a025201d-eac2-4cbb-b599-4034739d964e','','','41f522ff-3ef5-5d3c-b5c1-d6acaf5b4bdc','Torula pulcherrima Lindner','Lindner',0,0,'dabbec1d-662e-5b61-b823-1d9728eb2409','Torula pulcherrima','dabbec1d-662e-5b61-b823-1d9728eb2409','Torula pulcherrima','a5bc3cda-e0b5-5dd9-bc56-ab7b972bc928','Torula pulcherrim','23d3714c-ecc6-414c-b87e-7b6bff7ebc23','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a025ba08-1479-4d11-ad3a-351c84fd7549','','','0d8db91c-1adb-5a65-b62d-db924daccc67','Rhopalosiphum maidis (Fitch, 1856)','(Fitch, 1856)',1856,0,'732e7397-5f3b-561f-8b7b-f74529768a97','Rhopalosiphum maidis','732e7397-5f3b-561f-8b7b-f74529768a97','Rhopalosiphum maidis','58dd17d9-e760-5af8-8e95-80ca5ed2484e','Rhopalosiphum maid','a025ba08-1479-4d11-ad3a-351c84fd7549','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Rhopalosiphum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0280585-1da0-4bb8-a61d-eabf466be48d','','','f538b403-49e8-5e76-8830-5b880d5dc450','Laboulbeniaceae G. Winter','G. Winter',0,0,'2146cfae-e61c-5a40-8b49-9343eb249b2f','Laboulbeniaceae','2146cfae-e61c-5a40-8b49-9343eb249b2f','Laboulbeniaceae','2146cfae-e61c-5a40-8b49-9343eb249b2f','Laboulbeniaceae','a0280585-1da0-4bb8-a61d-eabf466be48d','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a02ed9c3-5409-4e86-a509-3e054c154fda','','','3e43adf2-030f-5973-9b2a-ad83dfc19b2c','Agaricus sanguinolentus Alb. & Schwein.','Alb. & Schwein.',0,0,'bbde09e7-1a27-5171-8ca1-1dbc56e68fcd','Agaricus sanguinolentus','bbde09e7-1a27-5171-8ca1-1dbc56e68fcd','Agaricus sanguinolentus','e8766418-c501-5fdd-a23a-c3ba86587f7b','Agaricus sanguinolent','7e6b9e2b-01b7-46ff-952d-8e7a3e473aed','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a02d2ec2-c207-41e9-a8bb-4db900d1eb0e','','','77d4b9f6-6890-507c-a06b-100796cb1c56','Agrostis aucklandica Hook.f.','Hook.f.',0,0,'1b356227-cb18-5d4e-8cfa-c36bdb114547','Agrostis aucklandica','1b356227-cb18-5d4e-8cfa-c36bdb114547','Agrostis aucklandica','d61a692d-dc44-5d00-bed6-89164ad6ad93','Agrostis aucklandic','1af2dc43-78b8-4a10-88fe-240c39eb5e3d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a02b7df1-b8a0-49bb-95ea-921ca3246870','','','cd92464e-0313-5fb8-b620-34ef3e453920','Lepetidae species 2 (NZOI U60l)','',0,0,'8bc6903b-fc7b-5084-8250-1e7201926c21','Lepetidae','8bc6903b-fc7b-5084-8250-1e7201926c21','Lepetidae','8bc6903b-fc7b-5084-8250-1e7201926c21','Lepetidae','a02b7df1-b8a0-49bb-95ea-921ca3246870','Animalia|Mollusca|Gastropoda|Docoglossa|Lepetidae|Lepetidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a02c1822-0f34-4491-a009-b1c826bca133','','','19e3d29c-af84-5997-bdd1-54d3c1590e16','Piptocephalidaceae J. Schröt.','J. Schröt.',0,0,'e106d4c6-90ab-57e1-9fb6-748d783896b4','Piptocephalidaceae','e106d4c6-90ab-57e1-9fb6-748d783896b4','Piptocephalidaceae','e106d4c6-90ab-57e1-9fb6-748d783896b4','Piptocephalidaceae','a02c1822-0f34-4491-a009-b1c826bca133','Fungi|Zoopagomycota||Zoopagales|Piptocephalidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a03034a7-4133-4c1e-a888-c6669fa8069d','','','d1e35a02-7e52-5c59-80cb-fe7be4362834','Oramia littoralis Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'5d81db03-178b-5050-a7d2-7a95ae1a14e8','Oramia littoralis','5d81db03-178b-5050-a7d2-7a95ae1a14e8','Oramia littoralis','8d70984e-72f0-5cb5-8030-147245edc4e7','Oramia littoral','a03034a7-4133-4c1e-a888-c6669fa8069d','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Oramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a03387a2-8122-49cb-9193-9b7c583fcf98','','','ae0ddf9d-2060-538d-9eb2-947f295ff482','Bothrideridae','',0,0,'ae0ddf9d-2060-538d-9eb2-947f295ff482','Bothrideridae','ae0ddf9d-2060-538d-9eb2-947f295ff482','Bothrideridae','ae0ddf9d-2060-538d-9eb2-947f295ff482','Bothrideridae','a03387a2-8122-49cb-9193-9b7c583fcf98','Animalia|Arthropoda|Insecta|Coleoptera|Bothrideridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a033a8f8-1f55-48ee-8cc6-c572e06dc28b','','','0c56d5d4-1f9c-58dc-8769-2a1e47bface8','Dictyosteliida','',0,0,'0c56d5d4-1f9c-58dc-8769-2a1e47bface8','Dictyosteliida','0c56d5d4-1f9c-58dc-8769-2a1e47bface8','Dictyosteliida','0c56d5d4-1f9c-58dc-8769-2a1e47bface8','Dictyosteliida','a033a8f8-1f55-48ee-8cc6-c572e06dc28b','Protozoa|Amoebozoa|Dictyostelea|Dictyosteliida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('a032bc02-b581-42dc-a00b-b858e5914894','','','7169a2a5-fed9-5da4-ae12-4a7007f272fe','Erechthias melanotricha Meyrick, 1888','Meyrick, 1888',1888,0,'1ac18ca7-442c-5c1f-90db-d98ee39810e8','Erechthias melanotricha','1ac18ca7-442c-5c1f-90db-d98ee39810e8','Erechthias melanotricha','550b68af-c87d-565a-b9b8-43e8eea9361d','Erechthias melanotrich','55793936-37bc-4ca4-8643-aa6c1972f19e','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Erechthias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a03dc3a5-0a44-4a94-9586-01a09e3e6bb6','','','8e9321e5-423d-53ce-9c49-e95370a6882a','Hyperomma dispersum Broun, 1893','Broun, 1893',1893,0,'b740a82b-6e17-5c70-bc74-83deae48e3ef','Hyperomma dispersum','b740a82b-6e17-5c70-bc74-83deae48e3ef','Hyperomma dispersum','116fd4d8-d86c-565f-b5d4-7b84cb210220','Hyperomma dispers','a03dc3a5-0a44-4a94-9586-01a09e3e6bb6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hyperomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a03adc81-3b18-4021-a4c7-10369b4805b9','','','8ffa5c1d-5aff-58e0-af30-c747e9d1aea9','Neidium ampliatum (Ehrenberg) Krammer','(Ehrenberg) Krammer',0,0,'adcbacd1-ff48-52fc-a156-da983e13a4be','Neidium ampliatum','adcbacd1-ff48-52fc-a156-da983e13a4be','Neidium ampliatum','6973bb31-7581-53d3-a974-93a9053e9aa0','Neidium ampliat','a03adc81-3b18-4021-a4c7-10369b4805b9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Neidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a03ca9e8-d33b-4b2d-b07e-1cb50db39032','','','efc0218c-e82a-51a8-b6f2-021e70d503cf','Basiliola species Dawson, 1990','',0,0,'040c8f58-5ed6-5b56-b5ba-85a11ab6face','Basiliola','040c8f58-5ed6-5b56-b5ba-85a11ab6face','Basiliola','040c8f58-5ed6-5b56-b5ba-85a11ab6face','Basiliola','a03ca9e8-d33b-4b2d-b07e-1cb50db39032','Animalia|Brachiopoda|Rhynchonellata|Rhynchonellida|Basiliolidae|Basiliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a036aab4-7ca6-4b47-977c-48680cfa34ca','','','72f7a118-e4ce-5bae-9440-8587385ab5c9','Leonohebe ochracea (Ashwin) Heads','(Ashwin) Heads',0,0,'f981f223-02e1-584b-be1d-3be7d3cab969','Leonohebe ochracea','f981f223-02e1-584b-be1d-3be7d3cab969','Leonohebe ochracea','9409858d-927b-5592-a8a7-99edca9b31e7','Leonohebe ochrace','c48bb90a-c6f2-4a78-97bf-b31543a58886','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a12b9f38-9d16-4b6a-984b-08a5c8b0d771','','','b438ab82-8e17-5251-83c4-1e5bf319bebb','Wahlenbergiella mucosa (Wahlenb.) Guiedan & Thüs','(Wahlenb.) Guiedan & Thüs',0,0,'828cfa22-7962-59f8-b25f-6f611b86fc1e','Wahlenbergiella mucosa','828cfa22-7962-59f8-b25f-6f611b86fc1e','Wahlenbergiella mucosa','ede85a65-e75f-5642-b5fe-766c7c6975d1','Wahlenbergiella mucos','a12b9f38-9d16-4b6a-984b-08a5c8b0d771','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Wahlenbergiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a128ced2-309e-42d5-a8f1-9f354eda031f','','','71623ab3-a580-520c-9b3c-022ccf62da1f','Prototyphis subg. Ponderia','',0,0,'e86a477a-e363-5b64-9437-8d2669de5200','Ponderia','7ce4d0b8-df4e-502c-9d9f-ab48f220ce2a','Prototyphis subgen. Ponderia','e86a477a-e363-5b64-9437-8d2669de5200','Ponderia','a128ced2-309e-42d5-a8f1-9f354eda031f','Animalia|Mollusca|Gastropoda|Neogastropoda|Typhidae|Prototyphis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('a03f1372-8a5e-4dfa-a457-3b49afc80058','','','357635fd-2753-519a-a1f9-7c6b24cf20df','Melanopsammella vermicularioides (Sacc. & Roum.) Réblová, M.E. Barr & Samuels','(Sacc. & Roum.) Réblová, M.E. Barr & Samuels',0,0,'05cb3c1d-3a5c-53c0-b5b6-a15f1db826ee','Melanopsammella vermicularioides','05cb3c1d-3a5c-53c0-b5b6-a15f1db826ee','Melanopsammella vermicularioides','20597773-dae4-594c-b360-6b1d4d214f91','Melanopsammella uermicularioid','f2d924b2-6df6-425e-a191-72cd9e0e9ca1','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Melanopsammella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a12cfd1e-2307-4a4a-929b-081bc4fac6ae','','','3db4365b-7b7e-5f1e-a548-b30d3989f5c3','Taphropiestes dumbletoni (Crowson, 1973)','(Crowson, 1973)',1973,0,'206b9506-0944-5193-b659-05e7209d10e5','Taphropiestes dumbletoni','206b9506-0944-5193-b659-05e7209d10e5','Taphropiestes dumbletoni','75e6be7c-34c7-51eb-ae4e-39a0311a2793','Taphropiestes dumbleton','a12cfd1e-2307-4a4a-929b-081bc4fac6ae','Animalia|Arthropoda|Insecta|Coleoptera|Cavognathidae|Taphropiestes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a12c8536-b19e-479c-9e77-d20a039e19cd','','','fb82817f-d6c2-5a85-9f22-4a06b6daec11','Fissurina orbignyana variabilis (Wright, 1891)','(Wright, 1891)',1891,0,'7f1a8600-c1f0-5b8f-af8f-0af173255ede','Fissurina orbignyana variabilis','7f1a8600-c1f0-5b8f-af8f-0af173255ede','Fissurina orbignyana variabilis','682bf4a2-cb8b-5048-9467-cc1d7dcd1eac','Fissurina orbignyan uariabil','a12c8536-b19e-479c-9e77-d20a039e19cd','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a12f33bb-c542-4d55-bf65-ef2f84fbaa08','','','889d63da-1675-52bd-874d-1ab36d51662c','Strelitzia reginae subsp. parvifolia (W.T.Aiton) Maire & Weiller','(W.T.Aiton) Maire & Weiller',0,0,'e93cd328-d637-5922-9820-3a21b77cc1b2','Strelitzia reginae parvifolia','e0f13458-444e-5320-b0c3-aeb81f2edd6e','Strelitzia reginae subsp. parvifolia','917aa9be-4da1-5009-b9c7-b78d22a1d18d','Strelitzia regin paruifol','996bd622-ff8f-450a-9a9a-d683475b629b','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Strelitziaceae|Strelitzia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a13970b0-3c40-4d84-bc4d-4e8e11bc4ce6','','','8929cf24-bbe1-5a06-8ae9-dfa39766da68','Ustilago ischaemi Fuckel','Fuckel',0,0,'1af67d1a-54b8-5b8d-a63a-6de191d51722','Ustilago ischaemi','1af67d1a-54b8-5b8d-a63a-6de191d51722','Ustilago ischaemi','6f747fe3-d6da-5f0c-9fa8-71cbed3a7201','Ustilago ischaem','4f0ce82c-4300-4604-9fe0-927957559a58','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a13877bd-ded8-42ef-89d7-61d502dc7d3a','','','731197c1-1c07-5a90-bd8d-06d7bfbb0f30','Cosmarium multiordinatum var. rotundatum Willi Krieg.','Willi Krieg.',0,0,'3daa1462-74fc-5053-8c30-051376cce4f9','Cosmarium multiordinatum rotundatum','548aba0c-42d1-5d0e-b5be-9b8456e7c7c2','Cosmarium multiordinatum var. rotundatum','495e276d-72dd-5ccd-8e23-3e4acde39549','Cosmarium multiordinat rotundat','a13877bd-ded8-42ef-89d7-61d502dc7d3a','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1415fda-8601-405a-a830-2e3feae10fc0','','','95c44730-3d90-5729-9154-49db729e1b84','Rocinela garricki Hurley, 1957','Hurley, 1957',1957,0,'3ff2d742-acbe-5014-9388-13110d014322','Rocinela garricki','3ff2d742-acbe-5014-9388-13110d014322','Rocinela garricki','c5568e7d-8911-5690-adbc-ee40fa0a328e','Rocinela garrick','a1415fda-8601-405a-a830-2e3feae10fc0','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Rocinela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a13ed296-5da7-4466-88ca-3551a2f7d849','','','aa61408d-1700-5395-adc4-b39b11a6d0ac','Notommata saccigera Ehrenberg, 1832','Ehrenberg, 1832',1832,0,'a410841e-dd2d-5b08-ac14-0abb1c2d7893','Notommata saccigera','a410841e-dd2d-5b08-ac14-0abb1c2d7893','Notommata saccigera','56c93e10-9855-5a03-a693-6a46c0780d3c','Notommata sacciger','a13ed296-5da7-4466-88ca-3551a2f7d849','Animalia|Gnathifera||||Notommata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a145336c-fcf6-4402-b429-7545d132fdda','','','3ecdbe5d-b795-5c4f-8c80-849447b761d5','Knopkirie flascus Ma, Fang, Zhang, 2019','Ma, Fang, Zhang, 2019',2019,0,'4b3484a4-b7fb-542f-b30f-5d1641fb2fff','Knopkirie flascus','4b3484a4-b7fb-542f-b30f-5d1641fb2fff','Knopkirie flascus','02e2f218-e051-5298-9e35-a8f9c31338be','Knopkirie flasc','a145336c-fcf6-4402-b429-7545d132fdda','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Knopkirie','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a13d9488-40b0-45e7-b4f1-7dd5d007c9e2','','','b501cbb4-dcc7-5c28-bf85-33fa0ddbf03c','Gazania linearis (Thunb.) Druce','(Thunb.) Druce',0,0,'67cb6704-3262-5df4-91b8-5fba63e3fb1b','Gazania linearis','67cb6704-3262-5df4-91b8-5fba63e3fb1b','Gazania linearis','4df5b6db-4755-525f-a9d7-ab231c596554','Gazania linear','a13d9488-40b0-45e7-b4f1-7dd5d007c9e2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gazania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a13d4fb3-48f5-456c-9eb4-e9c55454b9a7','','','7fb74bdd-feef-50be-bc19-16b2279cbc3f','Fraxinus uhdei (Wenz.) Lingl.','(Wenz.) Lingl.',0,0,'f54e31f9-dc8b-53d8-80da-5c6e807a42a7','Fraxinus uhdei','f54e31f9-dc8b-53d8-80da-5c6e807a42a7','Fraxinus uhdei','40a56c31-32e7-536a-ba05-fd4552ff9674','Fraxinus uhde','a13d4fb3-48f5-456c-9eb4-e9c55454b9a7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Fraxinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a148ddf1-7e6c-4c77-a16c-19a3493c05df','','','7f264bfd-0554-5eb4-8966-d92782223894','Fulvifomes umbrinellus (Bres.) Y.C. Dai','(Bres.) Y.C. Dai',0,0,'b74fb930-11c1-54c1-bc4c-965d14ac144b','Fulvifomes umbrinellus','b74fb930-11c1-54c1-bc4c-965d14ac144b','Fulvifomes umbrinellus','d874b19b-1d85-513f-bc0d-8a279b39da09','Fulvifomes umbrinell','47a362b5-2bd1-4101-a0d2-9b2d6ae0eed8','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fulvifomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1497da5-ef41-4581-bb69-91f2f208e01a','','','7eb18b66-1f65-5d8c-a2b3-70f3b36afab6','Heliconiaceae Nakai','Nakai',0,0,'292335af-3853-5e9e-99eb-93b2911086ca','Heliconiaceae','292335af-3853-5e9e-99eb-93b2911086ca','Heliconiaceae','292335af-3853-5e9e-99eb-93b2911086ca','Heliconiaceae','a1497da5-ef41-4581-bb69-91f2f208e01a','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Heliconiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a14d94e8-2de6-4980-997a-80b9995962ed','','','263f93f0-18a5-5126-b817-562a27d08586','Aconogonon molle (D.Don) Hara','(D.Don) Hara',0,0,'1ace0ebd-8a54-57f1-a31e-f0b4d9086e08','Aconogonon molle','1ace0ebd-8a54-57f1-a31e-f0b4d9086e08','Aconogonon molle','25893564-b8ee-59ba-a44d-68172475c39f','Aconogonon moll','9614468c-c142-4d9f-8707-b28fd0c17a5a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Aconogonon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1546237-3850-4078-92d0-27016031db51','','','0b5920e1-1263-5448-b86a-ffc2afa3a5d6','Coltricia laeta (Cooke) G. Cunn.','(Cooke) G. Cunn.',0,0,'942d367d-ea5f-5b67-a65f-62781f5e1a7f','Coltricia laeta','942d367d-ea5f-5b67-a65f-62781f5e1a7f','Coltricia laeta','bd7ceb40-2aa3-54e1-89fb-51b4ea4a5278','Coltricia laet','42fcb880-6a68-47b1-bc7d-2fb71af9700c','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Coltricia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a14f64e2-a487-447f-8c1e-b0e194d8cdb7','','','11107688-f364-57fe-b0db-5f95605774bf','Evolutinella','',0,0,'11107688-f364-57fe-b0db-5f95605774bf','Evolutinella','11107688-f364-57fe-b0db-5f95605774bf','Evolutinella','11107688-f364-57fe-b0db-5f95605774bf','Evolutinella','a14f64e2-a487-447f-8c1e-b0e194d8cdb7','Chromista|Foraminifera|Polythalamea|Lituolida|Haplophragmoididae|Evolutinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1507c34-4de4-48c4-ad36-8d0b48e8530e','','','24f7da15-6c98-5b8a-a8f0-36a9cc74f87c','Jaaginema angustissimum (W. & G.S. West) Anagn. & Komárek','(W. & G.S. West) Anagn. & Komárek',0,0,'b9c7a296-efb7-5054-89e6-00aa0d83496b','Jaaginema angustissimum','b9c7a296-efb7-5054-89e6-00aa0d83496b','Jaaginema angustissimum','e18a4c2a-a322-5cfc-bf55-817997cc4598','Jaaginema angustissim','a1507c34-4de4-48c4-ad36-8d0b48e8530e','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Jaaginema','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('a155bd0d-5ab1-450c-89f2-3a6c661f2180','','','6b053a18-2c73-58e4-a76b-6d4aedd3c429','Acanthomurus','',0,0,'6b053a18-2c73-58e4-a76b-6d4aedd3c429','Acanthomurus','6b053a18-2c73-58e4-a76b-6d4aedd3c429','Acanthomurus','6b053a18-2c73-58e4-a76b-6d4aedd3c429','Acanthomurus','a155bd0d-5ab1-450c-89f2-3a6c661f2180','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Acanthomurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a150192d-6421-4d40-a0f8-f87907980dcc','','','0c401616-6f19-5832-a279-a530009761d5','Kallymeniaceae','',0,0,'0c401616-6f19-5832-a279-a530009761d5','Kallymeniaceae','0c401616-6f19-5832-a279-a530009761d5','Kallymeniaceae','0c401616-6f19-5832-a279-a530009761d5','Kallymeniaceae','a150192d-6421-4d40-a0f8-f87907980dcc','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Kallymeniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a159d944-33ad-4d23-ab44-6790d5f6c1b0','','','1f5fb11d-4813-5ee9-a0e4-57e08bae13d4','Lecane closterocerca (Schmarda, 1859)','(Schmarda, 1859)',1859,0,'10231b78-9541-5050-abb2-cbefdbd5e7db','Lecane closterocerca','10231b78-9541-5050-abb2-cbefdbd5e7db','Lecane closterocerca','8a3999b9-2ae1-5ceb-8bd4-36b1b3a35615','Lecane closterocerc','a159d944-33ad-4d23-ab44-6790d5f6c1b0','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a155c0f5-c5fa-4a13-8666-adeb44bd612c','','','d3c5f492-8244-5819-a73f-244273f26591','Kunzea vestita Schauer','Schauer',0,0,'8bf18987-ab4c-5d98-8986-d012e0a96d39','Kunzea vestita','8bf18987-ab4c-5d98-8986-d012e0a96d39','Kunzea vestita','90206bd4-9c50-543c-908a-fd39370e4e3b','Kunzea uestit','21562b4c-5635-4a2c-b38a-6205e022b71c','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a15eae9c-c284-4cdf-973c-4ef840c9f38b','','','d46735b4-8668-562d-9b6f-039b35efa3ea','Blechnum capense sensu Cheeseman','',0,0,'fbf0fd30-279d-599a-a8ab-45a7d58a34d7','Blechnum capense','fbf0fd30-279d-599a-a8ab-45a7d58a34d7','Blechnum capense','b75a6d61-f1ec-5d14-9266-109f259245d3','Blechnum capens','ddbd720f-06b3-4fea-a54f-d9fcc950ecc9','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a15c0455-2ea7-4f53-a635-5631419a41f1','','','ee8dbd28-6881-5e2e-bbfb-9fcfcb331945','Pyrenopeziza mulgedii Syd.','Syd.',0,0,'c30afe62-1eba-5665-8e10-8bf972786765','Pyrenopeziza mulgedii','c30afe62-1eba-5665-8e10-8bf972786765','Pyrenopeziza mulgedii','c24c234f-eb1e-5344-abef-1834fc20c1af','Pyrenopeziza mulged','a15c0455-2ea7-4f53-a635-5631419a41f1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pyrenopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a161603d-efec-44db-aa3f-718d7a8324f7','','','c830f0a4-9701-5053-9b7b-fd498fa7a54c','Solanum nigrum f. chlorocarpum (Spenn.) Lindm.','(Spenn.) Lindm.',0,0,'9e5f6b22-471b-50d6-b80a-9c9258499de5','Solanum nigrum chlorocarpum','56eacc6d-6959-582f-a5c4-61d91effe9fa','Solanum nigrum f. chlorocarpum','a248898c-f6e5-5188-9095-14769b19f7b9','Solanum nigr chlorocarp','a161603d-efec-44db-aa3f-718d7a8324f7','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('a15b9e94-ea03-4cc2-8c02-fd2b9403a317','','','83b76f43-7429-5ebf-b5f0-d56c5e11912a','Asaphodes beata (Butler, 1877)','(Butler, 1877)',1877,0,'24bf66ee-ddcb-5cfc-b1e7-0f6a8d0aa13a','Asaphodes beata','24bf66ee-ddcb-5cfc-b1e7-0f6a8d0aa13a','Asaphodes beata','8c0e7ef6-4045-53f3-b42d-1c05fcc7fab7','Asaphodes beat','a15b9e94-ea03-4cc2-8c02-fd2b9403a317','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a04edd8d-7bfb-432e-af5b-1c10c2250708','','','462c3128-04d3-566c-ad4e-39a53b28f9f6','Aforia species 1 (NZOI S202)','',0,0,'92cbc5ba-0f36-5272-93d4-532799a59f00','Aforia','92cbc5ba-0f36-5272-93d4-532799a59f00','Aforia','92cbc5ba-0f36-5272-93d4-532799a59f00','Aforia','a04edd8d-7bfb-432e-af5b-1c10c2250708','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Aforia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a04ecb5d-dd85-4d1d-9909-0231c2b6d4e9','','','ec616bfe-2e8b-5987-9914-70d1660030a8','Helichrysum youngii (Hook.f.) Kirk','(Hook.f.) Kirk',0,0,'028639de-e8bf-59aa-91e4-832984cbb5b5','Helichrysum youngii','028639de-e8bf-59aa-91e4-832984cbb5b5','Helichrysum youngii','00b30067-1c06-53f7-b727-37662418d951','Helichrysum young','cf44bdf0-502e-435e-82dc-2273fa970843','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0556e3d-cbf9-40dd-a2bb-3158b96b5c13','','','557fc7da-0c76-5589-9e9f-bd5650edb0ab','Ludwigia palustris (L.) Elliott','(L.) Elliott',0,0,'1e87ecb6-08e9-56f6-b6ee-d2716b09c924','Ludwigia palustris','1e87ecb6-08e9-56f6-b6ee-d2716b09c924','Ludwigia palustris','a21040ab-4115-53b4-96ca-4717ee58d2d9','Ludwigia palustr','a0556e3d-cbf9-40dd-a2bb-3158b96b5c13','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Ludwigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0541d72-3a87-4282-901e-2897fb0c001a','','','1bcd1030-25d4-5954-a0f2-508ae1f776fe','Sagola ramsayi Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'e4ee1dad-b1f2-5ecd-b106-74a01a53858d','Sagola ramsayi','e4ee1dad-b1f2-5ecd-b106-74a01a53858d','Sagola ramsayi','8d37f9a0-2c6e-5f81-997a-d64da926e29c','Sagola ramsay','a0541d72-3a87-4282-901e-2897fb0c001a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0544483-0f76-4ec6-b40d-9eead7829867','','','d3b49431-f22f-55c1-b2b6-51531a046d92','Actinocyclus Ehrenberg','Ehrenberg',0,0,'4e1d7b0d-8421-5177-b568-4641565a3b0c','Actinocyclus','4e1d7b0d-8421-5177-b568-4641565a3b0c','Actinocyclus','4e1d7b0d-8421-5177-b568-4641565a3b0c','Actinocyclus','a0544483-0f76-4ec6-b40d-9eead7829867','Chromista|Bacillariophyta|Coscinodiscophyceae|Coscinodiscales|Hemidiscaceae|Actinocyclus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a05ae02f-c5bc-4301-a936-10051632f568','','','837b23f9-f890-50d6-b7cc-17376d96de7c','Neoontelus','',0,0,'837b23f9-f890-50d6-b7cc-17376d96de7c','Neoontelus','837b23f9-f890-50d6-b7cc-17376d96de7c','Neoontelus','837b23f9-f890-50d6-b7cc-17376d96de7c','Neoontelus','a05ae02f-c5bc-4301-a936-10051632f568','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Neoontelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a058e162-8830-41a3-b3aa-07c46d1fe1cc','','','f9254a84-726d-5148-92d5-7581af0c3667','Stranvaesia davidiana Decne.','Decne.',0,0,'5278a4a8-ed79-565c-a65d-b6f38c0c89c9','Stranvaesia davidiana','5278a4a8-ed79-565c-a65d-b6f38c0c89c9','Stranvaesia davidiana','124ea7ed-fe61-5e34-9ec7-4d38a4b36bdd','Stranvaesia dauidian','d81925b6-6810-41d1-9942-2550b2f0ed67','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Stranvaesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a059c7bb-5863-4062-8179-6a37499fec3e','','','af31f284-a0f5-54f9-8cd7-dc0ec129bcad','Chaunax species B','',0,0,'869423c8-df81-5a49-a3b1-a7991de398e4','Chaunax','869423c8-df81-5a49-a3b1-a7991de398e4','Chaunax','869423c8-df81-5a49-a3b1-a7991de398e4','Chaunax','a059c7bb-5863-4062-8179-6a37499fec3e','Animalia|Chordata|Actinopterygii|Lophiiformes|Chaunacidae|Chaunax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a0638c8c-2bca-4415-b4a3-202ed2efc197','','','fb35cffb-5ed6-56ac-a9b7-46ba75e1bd78','Mastogloia angulata Lewis','Lewis',0,0,'ccec8b5d-728e-5067-980c-4358e79c6e79','Mastogloia angulata','ccec8b5d-728e-5067-980c-4358e79c6e79','Mastogloia angulata','29c73523-2fa4-5834-9bf8-19a972188ba1','Mastogloia angulat','a0638c8c-2bca-4415-b4a3-202ed2efc197','Chromista|Ochrophyta|Bacillariophyceae|Mastogloiales|Mastogloiaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a065898f-60bc-43eb-8412-7c47b7b9758d','','','26d324a1-92c3-5def-9b8e-5bd85318db37','Puccinia correae McAlpine','McAlpine',0,0,'248ab9b8-389b-5033-b26b-a6a736eda7da','Puccinia correae','248ab9b8-389b-5033-b26b-a6a736eda7da','Puccinia correae','f576e9e8-02e4-5b05-b3b1-32fe7d87a483','Puccinia corre','a065898f-60bc-43eb-8412-7c47b7b9758d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a068d8b6-0e7f-4401-b7f3-7d65c533fdf7','','','b8f07ebb-9e7f-530a-9d8d-5c72f45d9f6d','Coccorhagidia','',0,0,'b8f07ebb-9e7f-530a-9d8d-5c72f45d9f6d','Coccorhagidia','b8f07ebb-9e7f-530a-9d8d-5c72f45d9f6d','Coccorhagidia','b8f07ebb-9e7f-530a-9d8d-5c72f45d9f6d','Coccorhagidia','a068d8b6-0e7f-4401-b7f3-7d65c533fdf7','Animalia|Arthropoda|Arachnida|Trombidiformes|Rhagididae|Coccorhagidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0640004-8760-47be-b519-8d9db92f7393','','','257f9752-70da-542f-94b5-af929070e21d','Diporochaeta obtusa Lee, 1952','Lee, 1952',1952,0,'a57ebd2e-1f1c-5421-9519-3cc0693b24c7','Diporochaeta obtusa','a57ebd2e-1f1c-5421-9519-3cc0693b24c7','Diporochaeta obtusa','ada3c593-bbb5-553a-b060-a20079aa2440','Diporochaeta obtus','a0640004-8760-47be-b519-8d9db92f7393','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Diporochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a064644f-9a4d-4da2-8497-e5a04d23e32c','','','d57a724d-5fe2-5b32-93f2-569936fba0f1','Bovista candida Schwein.','Schwein.',0,0,'c301f644-157f-5370-b5eb-3541864cff8e','Bovista candida','c301f644-157f-5370-b5eb-3541864cff8e','Bovista candida','1fec24e6-baad-5c2d-8690-eb804f18e6f3','Bovista candid','b334fd4a-b68f-4d48-a11a-c6940ed13512','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0650453-ac75-48f0-9eb9-c9930dfb04f5','','','5f03d9de-b8df-5757-9947-410627929d6f','Flammulina albozonata Gardner, 1969','Gardner, 1969',1969,0,'2d16c4cf-0859-58dd-99a9-dd0f00b6bc12','Flammulina albozonata','2d16c4cf-0859-58dd-99a9-dd0f00b6bc12','Flammulina albozonata','a21a3413-0754-5069-ad3b-6f70d73e6b38','Flammulina albozonat','a0650453-ac75-48f0-9eb9-c9930dfb04f5','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Flammulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0730c9e-7bd6-4662-aca2-0a67b626d53d','','','504087d9-ea25-5287-af52-112857037837','Chloridium crateriforme J.F.H. Beyma','J.F.H. Beyma',0,0,'9ea3664d-2275-5bc7-9c7e-08808cb3a675','Chloridium crateriforme','9ea3664d-2275-5bc7-9c7e-08808cb3a675','Chloridium crateriforme','581d29c6-6c70-5301-b87f-f82ecf126091','Chloridium crateriform','e7c5e25a-2f4d-4bbf-8b6c-b5ce75b297ea','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chloridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a06f200a-7023-4c20-97e2-8264d134455f','','','19d24415-29f5-593b-9745-fc95741de577','Neolepidozia praenitens (Lehm. & Lindenb.) E.D.Cooper','(Lehm. & Lindenb.) E.D.Cooper',0,0,'50983351-1f02-550a-847e-47abf1810066','Neolepidozia praenitens','50983351-1f02-550a-847e-47abf1810066','Neolepidozia praenitens','50983351-1f02-550a-847e-47abf1810066','Neolepidozia praenitens','a06f200a-7023-4c20-97e2-8264d134455f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Neolepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a06eff32-4346-4e60-99c6-87d0690abe36','','','c9c5a5c5-6782-56de-9c4b-bbcdabbd2244','Zaomma lambinus (Walker, 1838)','(Walker, 1838)',1838,0,'f1f646a2-aff3-5934-ae93-3817dc6dd396','Zaomma lambinus','f1f646a2-aff3-5934-ae93-3817dc6dd396','Zaomma lambinus','e1e955fb-4c65-5097-a6e2-6e30373c603d','Zaomma lambin','a06eff32-4346-4e60-99c6-87d0690abe36','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Zaomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a07b76af-4e6f-4ad4-a7c6-351c54a66c82','','','13a05481-a477-5178-b191-332b48ad7464','Pterocystis foliacea (Dürrschmidt, 1985)','(Dürrschmidt, 1985)',1985,0,'c11a9278-26ca-5723-ab84-31cdbe735f19','Pterocystis foliacea','c11a9278-26ca-5723-ab84-31cdbe735f19','Pterocystis foliacea','65733a95-22aa-5fdd-86d4-4082bdffebee','Pterocystis foliace','a07b76af-4e6f-4ad4-a7c6-351c54a66c82','Chromista|Heliozoa|Centrohelea|Centrohelida|Pterocystidae|Pterocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a07c39de-54a9-444c-95a5-49f77bf798c1','','','3b82d91d-276f-5f15-8fca-5979b0822e99','Carex ventosa C.B.Clarke','C.B.Clarke',0,0,'966dc479-afc3-50b1-b2ce-acce610d37f9','Carex ventosa','966dc479-afc3-50b1-b2ce-acce610d37f9','Carex ventosa','ff7e83f6-4576-5b65-9034-7d3b63edbd48','Carex uentos','a07c39de-54a9-444c-95a5-49f77bf798c1','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a07a07a4-3649-43d3-a90a-3e4dea883a7c','','','d05f1763-5f6c-5e92-9a95-abd672c1aefc','Funariaceae Schwägr.','Schwägr.',0,0,'1e91f495-7d4a-5a5d-9e7f-e63460af66f2','Funariaceae','1e91f495-7d4a-5a5d-9e7f-e63460af66f2','Funariaceae','1e91f495-7d4a-5a5d-9e7f-e63460af66f2','Funariaceae','a07a07a4-3649-43d3-a90a-3e4dea883a7c','Plantae||Bryopsida|Funariales|Funariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a07cc2a7-b8f8-40ee-af75-ddcc6f9ebd38','','','ecab0d5e-74fd-5ab6-a410-fca8f0c9e9c6','Trichostomopsis crispifolia Cardot','Cardot',0,0,'d493b11f-1fb4-5c18-8c93-edaa02a25552','Trichostomopsis crispifolia','d493b11f-1fb4-5c18-8c93-edaa02a25552','Trichostomopsis crispifolia','701e5850-ad22-5322-b501-fe4f14dd3c1d','Trichostomopsis crispifol','a07cc2a7-b8f8-40ee-af75-ddcc6f9ebd38','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a077633c-3761-4013-9aff-d8289e65c5b7','','','f8e49448-ff30-549b-8905-7a414888b7ee','Mecodema impressum Laporte de Castelnau, 1867','Laporte de Castelnau, 1867',1867,0,'ff3bb49f-e9b9-5339-bd91-e3d173abecf5','Mecodema impressum','ff3bb49f-e9b9-5339-bd91-e3d173abecf5','Mecodema impressum','6ed75182-33c3-5617-86a3-5c3b7794f15a','Mecodema impress','a077633c-3761-4013-9aff-d8289e65c5b7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0869f3c-f08d-4389-9735-0797e2d418c1','','','d284b4b6-9f7f-5bb2-8c4f-2fe3ca39513b','Asteliacoccus zelandigena Cox, 1987','Cox, 1987',1987,0,'01424641-d5ec-5ad4-98f9-5962ef917e5d','Asteliacoccus zelandigena','01424641-d5ec-5ad4-98f9-5962ef917e5d','Asteliacoccus zelandigena','4eba5566-6ab2-593f-9b1a-9c20c512fc6e','Asteliacoccus zelandigen','a0869f3c-f08d-4389-9735-0797e2d418c1','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Asteliacoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a087c05f-9d66-4efa-a5fe-b3ecfb827c88','','','0bb59fc8-1611-584a-8073-4a3a50e6b3c1','Miscegenus','',0,0,'0bb59fc8-1611-584a-8073-4a3a50e6b3c1','Miscegenus','0bb59fc8-1611-584a-8073-4a3a50e6b3c1','Miscegenus','0bb59fc8-1611-584a-8073-4a3a50e6b3c1','Miscegenus','a087c05f-9d66-4efa-a5fe-b3ecfb827c88','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Miscegenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0844a66-da2a-4353-b9a5-ce8b497bf40d','','','bcaf0c40-690a-59c3-83dd-0004b362140e','Chiloglottis valida D.L.Jones','D.L.Jones',0,0,'3281ef1c-ddb6-5da6-a1d4-79a7eb51a5f9','Chiloglottis valida','3281ef1c-ddb6-5da6-a1d4-79a7eb51a5f9','Chiloglottis valida','6c5b2d9b-e9c5-58c0-af19-e3c73af2f443','Chiloglottis ualid','a0844a66-da2a-4353-b9a5-ce8b497bf40d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Chiloglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a09077a7-9a81-44c8-84d6-83242227c94b','','','baecc477-7fc3-59b6-aad1-69f233350650','Protocreopsis foliicola (Berk. & M.A. Curtis) Samuels & Rossman','(Berk. & M.A. Curtis) Samuels & Rossman',0,0,'63f7a385-66a5-5998-94e1-4343fa13feec','Protocreopsis foliicola','63f7a385-66a5-5998-94e1-4343fa13feec','Protocreopsis foliicola','01090fa6-4dff-521c-8a4a-31100c134280','Protocreopsis foliicol','a09077a7-9a81-44c8-84d6-83242227c94b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Protocreopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a093aeeb-b9e8-45ed-8487-200a90a422de','','','e62e3baa-95fe-54c8-a5cd-1ad6c4898eab','Trapeliopsis colensoi (C.Bab.) Gotth.Schneid.','(C.Bab.) Gotth.Schneid.',0,0,'b0f785e4-763c-5b51-971d-4252ec1db5e5','Trapeliopsis colensoi','b0f785e4-763c-5b51-971d-4252ec1db5e5','Trapeliopsis colensoi','363555e5-e593-5f3e-a42b-15355347d98c','Trapeliopsis colenso','a093aeeb-b9e8-45ed-8487-200a90a422de','Fungi||Ascomycetes|Agyriales|Trapeliaceae|Trapeliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a091b555-2366-4d84-903e-77fce8676a53','','','efac3ccc-32e3-527d-89d0-6d4ce9d0cb1a','Puccinia muehlenbeckiae (Cooke) P. Syd. & Syd.','(Cooke) P. Syd. & Syd.',0,0,'1bf46fb0-5c1c-59f5-8365-695c96ed8c08','Puccinia muehlenbeckiae','1bf46fb0-5c1c-59f5-8365-695c96ed8c08','Puccinia muehlenbeckiae','ea2c43e6-90cf-500b-bcd0-ad1766890e79','Puccinia muehlenbecki','a091b555-2366-4d84-903e-77fce8676a53','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a093bdd1-3860-496d-b768-be2439a11044','','','3e2c98e0-7524-5836-a4a0-b9136658ae8f','Glomerella species','',0,0,'de908fc5-f776-5bb9-9fef-6dbcacd69bfc','Glomerella','de908fc5-f776-5bb9-9fef-6dbcacd69bfc','Glomerella','de908fc5-f776-5bb9-9fef-6dbcacd69bfc','Glomerella','a093bdd1-3860-496d-b768-be2439a11044','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Glomerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9f6fd2f5-279b-4203-97de-0616674b5df2','','','97c4ee10-c59c-5726-9fa0-b9528fe58d7d','Notoraja species E','',0,0,'0e1cb0ca-be32-59d9-9264-9094195ac0d7','Notoraja','0e1cb0ca-be32-59d9-9264-9094195ac0d7','Notoraja','0e1cb0ca-be32-59d9-9264-9094195ac0d7','Notoraja','9f6fd2f5-279b-4203-97de-0616674b5df2','Animalia|Chordata|Chondrichthyes|Rajiformes|Rajidae|Notoraja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9f6b45c1-f494-431c-8514-09c6e5b08c14','','','41892301-8d89-5795-b106-432b670a89ce','Xanthoparmelia imitatrix (Taylor) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch','(Taylor) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch',0,0,'4be32bd2-b7c9-5a42-8713-52da8d26d232','Xanthoparmelia imitatrix','4be32bd2-b7c9-5a42-8713-52da8d26d232','Xanthoparmelia imitatrix','4be32bd2-b7c9-5a42-8713-52da8d26d232','Xanthoparmelia imitatrix','9f6b45c1-f494-431c-8514-09c6e5b08c14','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f69ccfe-dd97-46e2-85a3-eed84f7fa136','','','220ca709-aa1a-5a44-8b20-be583b176850','Thyreocephalus','',0,0,'220ca709-aa1a-5a44-8b20-be583b176850','Thyreocephalus','220ca709-aa1a-5a44-8b20-be583b176850','Thyreocephalus','220ca709-aa1a-5a44-8b20-be583b176850','Thyreocephalus','9f69ccfe-dd97-46e2-85a3-eed84f7fa136','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Thyreocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f698dc6-4a62-45ea-addf-c7884fb7d439','','','3f4a2de9-d8b2-59cd-b58d-878e81f3e4db','Euconnus laurisilvae Franz, 1967','Franz, 1967',1967,0,'c9cc45bf-091e-5253-bf6b-e4c9b2b82c9a','Euconnus laurisilvae','c9cc45bf-091e-5253-bf6b-e4c9b2b82c9a','Euconnus laurisilvae','749bc01c-aebd-5611-a7f7-5936ff1e8c66','Euconnus laurisilu','9f698dc6-4a62-45ea-addf-c7884fb7d439','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f6b395d-8075-4d81-89f3-fb2532afb06c','','','082bd7c3-955b-5d94-9eb5-2d1f13c9276a','Menegazzia foraminulosa (Kremp.) Bitter','(Kremp.) Bitter',0,0,'b09f6b2e-3479-5d92-a4fd-f5c2bc128d90','Menegazzia foraminulosa','b09f6b2e-3479-5d92-a4fd-f5c2bc128d90','Menegazzia foraminulosa','423e4562-282e-5f63-b923-eb57e9a24529','Menegazzia foraminulos','9f6b395d-8075-4d81-89f3-fb2532afb06c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f7332a3-9fed-4791-bb6d-990e5712c183','','','0b542405-5021-5b3c-b87b-07d8b60bf28f','Mycopsylla fici (Tryon, 1895)','(Tryon, 1895)',1895,0,'fdb89fdb-2f9d-5b2b-8a14-9f0fbb7e1ed9','Mycopsylla fici','fdb89fdb-2f9d-5b2b-8a14-9f0fbb7e1ed9','Mycopsylla fici','2b91d09c-7a6a-54ca-b315-9a802864ed80','Mycopsylla fic','9f7332a3-9fed-4791-bb6d-990e5712c183','Animalia|Arthropoda|Insecta|Hemiptera|Homotomidae|Mycopsylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f704896-aa16-4ae0-b9eb-d25cb98d5c5b','','','4b1cfdc6-3675-5568-b1d8-6843be887cb1','Vryburgia','',0,0,'4b1cfdc6-3675-5568-b1d8-6843be887cb1','Vryburgia','4b1cfdc6-3675-5568-b1d8-6843be887cb1','Vryburgia','4b1cfdc6-3675-5568-b1d8-6843be887cb1','Vryburgia','9f704896-aa16-4ae0-b9eb-d25cb98d5c5b','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Vryburgia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f7e601a-43b6-4508-803e-15fb760a1bff','','','c32bd6cb-7211-5895-bae3-9a4078be45c8','Physcia leptalea (Ach.) DC.','(Ach.) DC.',0,0,'186d65b8-166d-55a2-a775-178bed75afa2','Physcia leptalea','186d65b8-166d-55a2-a775-178bed75afa2','Physcia leptalea','58350ef3-dec6-5bb2-844c-63c819fdb0d5','Physcia leptale','9f7e601a-43b6-4508-803e-15fb760a1bff','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f7ca2ff-1969-4c6d-8a55-4ec10954e0d0','','','c18f462c-8272-54e9-9148-8a2bef613004','Rhododendron javanicum var. kinabaluense Argent, A.Lamb & Phillipps','Argent, A.Lamb & Phillipps',0,0,'255ad703-af1c-5195-bb66-26e61a0e1754','Rhododendron javanicum kinabaluense','d13f8d3a-723c-5785-94f2-42ab46cb1d25','Rhododendron javanicum var. kinabaluense','5261b629-bb5e-5bed-980a-bd9e0984c05a','Rhododendron iauanic kinabaluens','2f187e9c-73d6-4674-87fc-3b73e6d21e3c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f77bfbb-651f-42ec-bb5d-b4177d9061a4','','','bfab3634-969a-593c-9f76-ef6b69cd3ade','Baumea tenax (Hook.f.) S.T.Blake','(Hook.f.) S.T.Blake',0,0,'9dab33e0-61a1-5f4a-8c31-dc624a3dce0b','Baumea tenax','9dab33e0-61a1-5f4a-8c31-dc624a3dce0b','Baumea tenax','9dab33e0-61a1-5f4a-8c31-dc624a3dce0b','Baumea tenax','9c632e4a-10d9-441c-ba96-7ea5073cab4c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Baumea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f7b779f-3993-408d-85f6-aae2f604e184','','','e7a0b650-b27d-59bd-933a-d03db0fb6c62','Powellisetia subgradata (Powell, 1937)','(Powell, 1937)',1937,0,'a52992cc-c732-5d4b-98b8-248a88310e28','Powellisetia subgradata','a52992cc-c732-5d4b-98b8-248a88310e28','Powellisetia subgradata','56154374-de8a-5105-9fcc-1bfec184ac1f','Powellisetia subgradat','9f7b779f-3993-408d-85f6-aae2f604e184','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Powellisetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f7f4e6f-4373-4ac0-b7cd-1eff98357ed7','','','e16913b6-50b4-5d34-a1e9-81d4289368b0','Megalocystidium Jülich','Jülich',0,0,'d84e7e8d-baa3-5ece-952c-64c098fbcc14','Megalocystidium','d84e7e8d-baa3-5ece-952c-64c098fbcc14','Megalocystidium','d84e7e8d-baa3-5ece-952c-64c098fbcc14','Megalocystidium','9f7f4e6f-4373-4ac0-b7cd-1eff98357ed7','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Megalocystidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f82525a-4653-432d-82a0-687cda1d5a34','','','fca73fdb-c7d6-512b-8e7f-78bd5f69cc36','Neoturris','',0,0,'fca73fdb-c7d6-512b-8e7f-78bd5f69cc36','Neoturris','fca73fdb-c7d6-512b-8e7f-78bd5f69cc36','Neoturris','fca73fdb-c7d6-512b-8e7f-78bd5f69cc36','Neoturris','9f82525a-4653-432d-82a0-687cda1d5a34','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Pandeidae|Neoturris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f80b3ef-63ac-4776-8744-14c125d256f0','','','f0d06ec4-9645-515e-b89d-9620f7ba9eea','Plagiochilaceae (Jörg.) Müll.Frib.','(Jörg.) Müll.Frib.',0,0,'564821ef-89e1-51c0-a458-7beea4f53488','Plagiochilaceae','564821ef-89e1-51c0-a458-7beea4f53488','Plagiochilaceae','564821ef-89e1-51c0-a458-7beea4f53488','Plagiochilaceae','9f80b3ef-63ac-4776-8744-14c125d256f0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f8566a1-b1b0-420a-a6ff-883ed0f2befd','','','47adc7d2-73ea-521e-bb92-efb267fca759','Orocrambus clarkei eximia Salmon, 1946','Salmon, 1946',1946,0,'ae160842-21df-5e3b-9833-0ea5800f2224','Orocrambus clarkei eximia','ae160842-21df-5e3b-9833-0ea5800f2224','Orocrambus clarkei eximia','9996d6e9-ac6c-5fc3-9b3e-f22800bddea4','Orocrambus clarke exim','9f8566a1-b1b0-420a-a6ff-883ed0f2befd','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f846027-b6d1-4f9f-9887-c380b73c2f8c','','','88029928-4e22-5970-8432-0b5734528a51','Hypoxylon fendleri Berk. ex Cooke','Berk. ex Cooke',0,0,'82c0b51d-fc93-507b-823b-a41cbc9feaf7','Hypoxylon fendleri','82c0b51d-fc93-507b-823b-a41cbc9feaf7','Hypoxylon fendleri','eb2b8a4f-3ac9-5a86-aa98-dfc3df391f0b','Hypoxylon fendler','9f846027-b6d1-4f9f-9887-c380b73c2f8c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9f89cf44-f0c4-4da9-95c3-022e06502ce2','','','7189d10b-65dc-5260-abb0-787477426ff6','Caelorinchus cookianus McCann & McKnight, 1980','McCann & McKnight, 1980',1980,0,'5aa177dc-aa7c-5b7b-bab6-ac8f646f9a56','Caelorinchus cookianus','5aa177dc-aa7c-5b7b-bab6-ac8f646f9a56','Caelorinchus cookianus','ff361209-d1c7-549f-925e-3bb68022a06f','Caelorinchus cookian','9f89cf44-f0c4-4da9-95c3-022e06502ce2','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Caelorinchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f884c11-1ae9-4f62-a66d-859503ab6713','','','1fa4b915-11a3-5dad-b4ff-2a6999d67f12','Macrinella','',0,0,'1fa4b915-11a3-5dad-b4ff-2a6999d67f12','Macrinella','1fa4b915-11a3-5dad-b4ff-2a6999d67f12','Macrinella','1fa4b915-11a3-5dad-b4ff-2a6999d67f12','Macrinella','9f884c11-1ae9-4f62-a66d-859503ab6713','Animalia|Arthropoda|Malacostraca|Tanaidacea|Colletteidae|Macrinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f869a60-064c-4985-aac6-d809560d9686','','','0d4a64f4-3424-527d-a17c-041404b42821','Fusarium coccophilum (Desm.) Wollenw. & Reink.','(Desm.) Wollenw. & Reink.',0,0,'70215480-753e-55cf-900e-e18a0e6e9d38','Fusarium coccophilum','70215480-753e-55cf-900e-e18a0e6e9d38','Fusarium coccophilum','d84df84e-31eb-5ef7-9d7f-f423c8fd0e5d','Fusarium coccophil','47e23e1a-faaf-4158-a65c-146bd7bba721','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f906a80-534e-4237-98c0-4f06cba23580','','','08649369-2e72-5a48-b2e4-fe03a9509d5e','Archyala homerica Salmon, 1956','Salmon, 1956',1956,0,'8931e99f-88f6-52ed-9538-8f60f3da3520','Archyala homerica','8931e99f-88f6-52ed-9538-8f60f3da3520','Archyala homerica','125c3c43-ff3c-51d7-8775-dd72cf5f5788','Archyala homeric','5866f84c-3d4b-4c7b-9f64-e63c2a4e0380','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Archyala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f90c12d-471e-45d8-b412-d161e320029f','','','86baa3d5-304b-5edf-a9be-82b1e22c7dc0','Cyprinodontiformes','',0,0,'86baa3d5-304b-5edf-a9be-82b1e22c7dc0','Cyprinodontiformes','86baa3d5-304b-5edf-a9be-82b1e22c7dc0','Cyprinodontiformes','86baa3d5-304b-5edf-a9be-82b1e22c7dc0','Cyprinodontiformes','9f90c12d-471e-45d8-b412-d161e320029f','Animalia|Chordata|Actinopterygii|Cyprinodontiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f8ce17e-2565-40de-a039-bbcd07cee79c','','','78bc44d3-b969-5c14-9639-a2c01284d4f7','Leucogyrophana romellii Ginns','Ginns',0,0,'24d5c365-9f44-534b-9956-0b0aa8576704','Leucogyrophana romellii','24d5c365-9f44-534b-9956-0b0aa8576704','Leucogyrophana romellii','8d4c8144-8174-53d3-9e5d-8e09ab895199','Leucogyrophana romell','dcce7e0a-dcd4-44e7-824f-f95dfadf53f1','Fungi|Basidiomycota|Agaricomycetes|Boletales|Hygrophoropsidaceae|Leucogyrophana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f8e05b9-c309-4a2d-8f18-b8b782e14c32','','','d8c99166-7c60-5e2f-8484-3c561c6bfe23','Fortunella margarita (Lour.) Swingle','(Lour.) Swingle',0,0,'a1b75299-2132-5619-a03e-0a93ba981f74','Fortunella margarita','a1b75299-2132-5619-a03e-0a93ba981f74','Fortunella margarita','42c4bf23-9dc7-52e9-8c8d-bbf1e3644c5f','Fortunella margarit','9f8e05b9-c309-4a2d-8f18-b8b782e14c32','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Fortunella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f8afd9d-1355-476d-9d50-ff62a6eaefec','','','85600e4a-67db-530b-bb98-5fb84cf3b8fa','Veronica urvilleana (W.R.B.Oliv.) Garn.-Jones','(W.R.B.Oliv.) Garn.-Jones',0,0,'80249624-8e7f-5fde-97fb-5f8a92c8838f','Veronica urvilleana','80249624-8e7f-5fde-97fb-5f8a92c8838f','Veronica urvilleana','850b2457-fad3-5438-96b9-d923f8c157e2','Veronica uruillean','9f8afd9d-1355-476d-9d50-ff62a6eaefec','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f914ba5-6495-4959-b623-cf24940bea0f','','','9c449097-e402-5fc3-b006-e2dc578949a0','Trisetum drucei Edgar','Edgar',0,0,'52fe8e6d-3d1a-5da4-9aa1-a48ce429dcfc','Trisetum drucei','52fe8e6d-3d1a-5da4-9aa1-a48ce429dcfc','Trisetum drucei','6538d41d-6f90-54f6-950a-673ad9ca4189','Trisetum druce','9f914ba5-6495-4959-b623-cf24940bea0f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Trisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f941afb-df01-4b32-883c-a12d3b1a1a58','','','c7a66c68-5b8e-5e12-b65a-17746e9b27f0','Matachia','',0,0,'c7a66c68-5b8e-5e12-b65a-17746e9b27f0','Matachia','c7a66c68-5b8e-5e12-b65a-17746e9b27f0','Matachia','c7a66c68-5b8e-5e12-b65a-17746e9b27f0','Matachia','9f941afb-df01-4b32-883c-a12d3b1a1a58','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Matachia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f918336-b5ed-4ce0-8193-68e2507f7264','','','8e4b2df4-0c3b-5d9b-b08c-d920dd6cd2f5','Valsaria ostryae D. Pem, R. Jeewon, Camporesi & K.D. Hyde','D. Pem, R. Jeewon, Camporesi & K.D. Hyde',0,0,'61e1e6ba-5071-5182-8799-00e76cbe761c','Valsaria ostryae','61e1e6ba-5071-5182-8799-00e76cbe761c','Valsaria ostryae','02e67419-462c-5206-b140-1529014c0e38','Valsaria ostry','9f918336-b5ed-4ce0-8193-68e2507f7264','Fungi|Ascomycota|Dothideomycetes|Valsariales|Valsariaceae|Valsaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f9d4e63-4577-4a6a-a63a-a99d73d76132','','','42865058-149a-56f2-bd59-75e38a08de85','Gymnelaea montana (Hook.f.) L.A.S.Johnson','(Hook.f.) L.A.S.Johnson',0,0,'8bad77ce-d9ec-5770-ba27-9365720dec17','Gymnelaea montana','8bad77ce-d9ec-5770-ba27-9365720dec17','Gymnelaea montana','74cac1ee-0f70-51ec-afbb-fe3a277a40be','Gymnelaea montan','21265072-ce71-44da-a5a3-30b7b7f9b309','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Gymnelaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fa6e62a-c2e4-4528-ab6e-3461cdded9c3','','','b60d227b-2c50-578d-9f97-676a041a0fd5','Pompholyxophrys ossea Dürrschmidt, 1985','Dürrschmidt, 1985',1985,0,'6046715b-724d-5045-96e7-58a109b415d6','Pompholyxophrys ossea','6046715b-724d-5045-96e7-58a109b415d6','Pompholyxophrys ossea','3299f317-3eec-567e-9a32-3b63d93e6812','Pompholyxophrys osse','9fa6e62a-c2e4-4528-ab6e-3461cdded9c3','Chromista|Cercozoa|||Pompholyxophryidae|Pompholyxophrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fa7d330-6703-426b-ade9-a0f1c2dc81d2','','','e052cbc4-add8-5d3b-895a-d1f51728e9db','Mesocoelopodinae','',0,0,'e052cbc4-add8-5d3b-895a-d1f51728e9db','Mesocoelopodinae','e052cbc4-add8-5d3b-895a-d1f51728e9db','Mesocoelopodinae','e052cbc4-add8-5d3b-895a-d1f51728e9db','Mesocoelopodinae','9fa7d330-6703-426b-ade9-a0f1c2dc81d2','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fa7435e-f8ac-43a2-bdd7-ecfcbcbf9b86','','','92ed57dc-e982-5fa4-806a-4851c49e0512','Senecio glastifolius L.f.','L.f.',0,0,'9ac61d0e-c7f1-51d6-a532-7f6e172806c3','Senecio glastifolius','9ac61d0e-c7f1-51d6-a532-7f6e172806c3','Senecio glastifolius','3b115743-147e-50f1-ad5e-d590ed81f27f','Senecio glastifol','9fa7435e-f8ac-43a2-bdd7-ecfcbcbf9b86','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('973bee1b-3543-4e69-9b9b-05c3279fcd3f','','','b25b7399-8a1c-5273-aacf-34a0a8449870','Allodiscus goulstonei Marshall & Barker, 2008','Marshall & Barker, 2008',2008,0,'d568e838-d05c-5498-8e49-6b0ef3272c20','Allodiscus goulstonei','d568e838-d05c-5498-8e49-6b0ef3272c20','Allodiscus goulstonei','358472e8-567a-57c9-b822-09caebbca5a6','Allodiscus goulstone','973bee1b-3543-4e69-9b9b-05c3279fcd3f','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Allodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('973ac162-09a3-4816-9def-c154a61b782d','','','6dd3a1aa-b1ad-5dbd-af4d-98df76257537','Hypoxylon species','',0,0,'8f48d398-9f4e-560d-9b7d-a532ea16be84','Hypoxylon','8f48d398-9f4e-560d-9b7d-a532ea16be84','Hypoxylon','8f48d398-9f4e-560d-9b7d-a532ea16be84','Hypoxylon','973ac162-09a3-4816-9def-c154a61b782d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('973d407c-8a4a-41e2-b5b7-dddacfeb8096','','','d38290a1-de9f-5585-ad60-775fa63fec33','Cystopteridaceae (Payer) Shmakov','Shmakov',0,0,'e430b05f-b424-5e98-be7c-bf1cb7582501','Payer','4aa68cda-631c-5351-9a1f-e7d37ba30aba','Cystopteridaceae subgen. Payer','e430b05f-b424-5e98-be7c-bf1cb7582501','Payer','973d407c-8a4a-41e2-b5b7-dddacfeb8096','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Cystopteridaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('973de659-e864-4e40-a941-ea7a6ccc59e2','','','371bf3c6-2db0-55a4-84cc-1e5869ff5887','Repetophragma omahutaense (Matsush.) R.F. Castañeda, McKenzie & K.D. Hyde','(Matsush.) R.F. Castañeda, McKenzie & K.D. Hyde',0,0,'144221c4-6648-54f5-8c8c-c3a1836102e5','Repetophragma omahutaense','144221c4-6648-54f5-8c8c-c3a1836102e5','Repetophragma omahutaense','3e47f364-9395-5b6a-8c41-e543fd4e8092','Repetophragma omahutaens','973de659-e864-4e40-a941-ea7a6ccc59e2','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Repetophragma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('973e51f8-738a-40c4-abbc-56357a270dbc','','','d9ca4cf3-89c2-5f06-a099-c5418e86db3d','Veronica ''Bowles Variety''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','973e51f8-738a-40c4-abbc-56357a270dbc','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('9742a36e-523f-42b5-8418-6193e9a04dac','','','fbe0ce14-ae49-5cae-b25c-f29841baee49','Bembidion orbiferum Bates, 1876','Bates, 1876',1876,0,'f1bb2ff9-3f40-59b8-9c95-9076f2bea11a','Bembidion orbiferum','f1bb2ff9-3f40-59b8-9c95-9076f2bea11a','Bembidion orbiferum','debc0be9-0fa5-5f6e-a0fb-cda2fd27900e','Bembidion orbifer','7bb55bee-6c01-42d1-90bf-e08b14ec8ab8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97443cad-b7f8-4071-9412-aac159ace1de','','','5761a527-906f-58a0-a7db-d00ee0b1e0b2','Aeonium arboreum ''Atropurpureum''','',0,0,'d396ae89-3b18-5b48-90ad-a9aa22f1bbe6','Aeonium arboreum','d396ae89-3b18-5b48-90ad-a9aa22f1bbe6','Aeonium arboreum','9279d4aa-bcd1-5875-9dba-5da9847b516b','Aeonium arbore','97443cad-b7f8-4071-9412-aac159ace1de','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Aeonium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('97463c6e-9f61-4437-9807-091d02dfe7a7','','','228511c3-7983-5dde-9bf5-c4c70ae6d611','Anhellia escharoides (Syd.) Arx','(Syd.) Arx',0,0,'b9a44eb9-8f35-573b-8d8c-7d1f5d70cd38','Anhellia escharoides','b9a44eb9-8f35-573b-8d8c-7d1f5d70cd38','Anhellia escharoides','f84e03ad-3b83-5265-8aa1-809ba9206a4f','Anhellia escharoid','97463c6e-9f61-4437-9807-091d02dfe7a7','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Myriangiaceae|Anhellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9749468f-b206-4f12-a28e-34645d1d442f','','','28c47978-e077-5e65-94c8-d9f699890044','Chelipoda consignata Collin, 1928','Collin, 1928',1928,0,'8b36f9e9-fb94-5dfe-9964-96e346be5f29','Chelipoda consignata','8b36f9e9-fb94-5dfe-9964-96e346be5f29','Chelipoda consignata','129feeda-e02b-5118-a5b1-14c2a31f1ad2','Chelipoda consignat','9749468f-b206-4f12-a28e-34645d1d442f','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9748a2c2-6ca8-4a6a-9cab-adda709ddc0b','','','04dbb293-98b1-58ec-89f4-044664e7531a','Sphaeria bunodes Berk. & Broome','Berk. & Broome',0,0,'0cfa3ef0-2771-5703-8d58-59cc6925c5b6','Sphaeria bunodes','0cfa3ef0-2771-5703-8d58-59cc6925c5b6','Sphaeria bunodes','4ef7c85c-f160-5bfb-818a-8143cc687a82','Sphaeria bunod','25475299-c943-45be-92b2-7333d1abfcf8','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9745bb1c-4cde-4ae7-b44c-f740c22dcfab','','','5d1c6844-a0c6-5a10-8dec-de3bc2a3fae2','Mokopirirakau','',0,0,'5d1c6844-a0c6-5a10-8dec-de3bc2a3fae2','Mokopirirakau','5d1c6844-a0c6-5a10-8dec-de3bc2a3fae2','Mokopirirakau','5d1c6844-a0c6-5a10-8dec-de3bc2a3fae2','Mokopirirakau','9745bb1c-4cde-4ae7-b44c-f740c22dcfab','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Mokopirirakau','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9752c72d-56da-4a6e-b3d1-05f7c208896b','','','eade353e-13b7-5ad0-a139-74e05c106943','Chiloscyphus decipiens Gottsche','Gottsche',0,0,'b9d7e14d-3a06-578e-b583-4e426dba87a3','Chiloscyphus decipiens','b9d7e14d-3a06-578e-b583-4e426dba87a3','Chiloscyphus decipiens','b9d7e14d-3a06-578e-b583-4e426dba87a3','Chiloscyphus decipiens','52945050-20b0-42a7-a08f-8a76f4d09091','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('974cdc93-23c9-4c67-a3c9-9f07378cbedc','','','45390573-65cc-5724-834e-9dbc9e6cefc0','Leifsonia shinshuensis Suzuki et al. 2000','Suzuki et al. 2000',2000,0,'0b3df00d-6517-5149-8913-08b3aef5e011','Leifsonia shinshuensis','0b3df00d-6517-5149-8913-08b3aef5e011','Leifsonia shinshuensis','d7df7888-3fcb-52a0-8acb-9c4235b2b7c8','Leifsonia shinshuens','974cdc93-23c9-4c67-a3c9-9f07378cbedc','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Leifsonia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('975372e8-5a4b-4d75-b5b0-b5d9013f1fd3','','','1c2ec17e-a7e2-59d9-b2fe-322047ae9f6f','Horakiella Castellano & Trappe','Castellano & Trappe',0,0,'cebe268d-b2ed-59de-b339-09cd89db6cc2','Horakiella','cebe268d-b2ed-59de-b339-09cd89db6cc2','Horakiella','cebe268d-b2ed-59de-b339-09cd89db6cc2','Horakiella','975372e8-5a4b-4d75-b5b0-b5d9013f1fd3','Fungi|Basidiomycota|Agaricomycetes|Boletales|Sclerodermataceae|Horakiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('975349c5-6fb4-4b72-b9d6-f4baaf707376','','','9fcaaa6b-2b81-5711-84da-9ce7e315d033','Rhaphoneis amphiceros (Ehrenberg) Ehrenberg','(Ehrenberg) Ehrenberg',0,0,'aaeb77f3-117d-5df0-97f8-3f090d421787','Rhaphoneis amphiceros','aaeb77f3-117d-5df0-97f8-3f090d421787','Rhaphoneis amphiceros','645d7c56-e94d-5040-a0cc-7d271149218c','Rhaphoneis amphicer','975349c5-6fb4-4b72-b9d6-f4baaf707376','Chromista|Ochrophyta|Bacillariophyceae|Rhaphoneidales|Rhaphoneidaceae|Rhaphoneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('975635e4-1161-4385-a555-03398903028a','','','88ce3778-9dae-5f32-8352-1a4e42169947','Cereopsini Vigors','Vigors',0,0,'ffd1cd09-4799-5222-8d6e-ecfce215ea72','Cereopsini','ffd1cd09-4799-5222-8d6e-ecfce215ea72','Cereopsini','ffd1cd09-4799-5222-8d6e-ecfce215ea72','Cereopsini','975635e4-1161-4385-a555-03398903028a','Animalia|Chordata|Aves|Anseriformes|Anatidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('9757985e-dbb7-4e03-b781-5db1044b30c2','','','ce76e55e-a558-5019-b1ed-2d1e6535cfab','Chiloscyphus epiphytus Colenso','Colenso',0,0,'2bea7e83-ccd3-520b-abf1-0a6a38d7aaea','Chiloscyphus epiphytus','2bea7e83-ccd3-520b-abf1-0a6a38d7aaea','Chiloscyphus epiphytus','f061019d-c270-54a3-8386-859669c5258f','Chiloscyphus epiphyt','92f5d64e-3c7f-4260-97b1-d3f6d430fc23','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('975c71a2-7bc3-4fe1-8872-0b10bd2a0bbb','','','91cdf62f-876f-5cc3-9e9b-05700ea238f4','Le Ratia atrovirens R. Heim','',0,0,'','','','','','','1a69245e-8148-4c0c-a8cf-728f6b408fbe','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Le Ratia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',0);
INSERT INTO core VALUES('9754b633-2b0a-4910-aa6f-da764cc5f862','','','074d176d-82d5-5344-8d7c-bd68b67b062d','Pteris longifolia','',0,0,'074d176d-82d5-5344-8d7c-bd68b67b062d','Pteris longifolia','074d176d-82d5-5344-8d7c-bd68b67b062d','Pteris longifolia','9ab8b558-de78-5476-8f37-e8e8a5452675','Pteris longifol','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('975c43ab-5243-4a1a-adfa-73a9cfbe02a1','','','392fce3b-5ac0-5767-a548-47fb9418b303','Xanthomonas arboricola pv. populi (ex de Kam 1984) Vauterin et al., 1995','',0,0,'54d47af2-97fd-5216-b3c8-7ea89dcdfb48','Xanthomonas arboricola populi','858b5be4-098f-5f0b-b6a4-fc3dc6201a6f','Xanthomonas arboricola pv. populi','712dca24-df5d-51a6-a042-8442620fd3ac','Xanthomonas arboricol popul','975c43ab-5243-4a1a-adfa-73a9cfbe02a1','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',4);
INSERT INTO core VALUES('975bcc1c-27e8-4ca9-a99f-5b2a24362109','','','770c3e27-7f29-51b0-bc1e-0f598eb8fae2','Hibiscus trionum var. vesicarius Hochr.','Hochr.',0,0,'7ff36bfb-e204-56b5-a565-ee5c18d09d83','Hibiscus trionum vesicarius','e5567226-438f-5484-bd1b-b5572e3112e9','Hibiscus trionum var. vesicarius','36796826-ec2f-5955-b2f4-8c3629a44f53','Hibiscus trion uesicar','','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hibiscus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('975fa769-bd11-43fd-a719-bbafb318fa84','','','6b3da114-03a7-5c7a-8d66-8e44ede4c8ff','Oomyces carneoalbus (Lib.) Berk. & Broome','(Lib.) Berk. & Broome',0,0,'6ca0bc69-a399-595f-96eb-7f5d8e15ce1b','Oomyces carneoalbus','6ca0bc69-a399-595f-96eb-7f5d8e15ce1b','Oomyces carneoalbus','a617d6e0-d6ac-53f8-8b2e-bc73af1c3471','Oomyces carneoalb','975fa769-bd11-43fd-a719-bbafb318fa84','Fungi|Ascomycota|Dothideomycetes|Acrospermales|Acrospermaceae|Oomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('975f9892-55a0-4661-95cb-ad57bbd364e5','','','2419e276-db74-5a3c-99ab-589f84df7dd2','Leucaspis gigas (Maskell, 1879)','(Maskell, 1879)',1879,0,'5d7e0fbc-8f1d-53f0-b976-f83dbd19b879','Leucaspis gigas','5d7e0fbc-8f1d-53f0-b976-f83dbd19b879','Leucaspis gigas','a1383a65-0282-5187-af5c-af3fadf20251','Leucaspis gig','975f9892-55a0-4661-95cb-ad57bbd364e5','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Leucaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9761e42f-40ca-4614-b5e0-3dc279c9cb0f','','','0daa2905-1135-5695-9d86-e6112f2eeb69','Bradyrhizobium elkanii Kuykendall et al., 1993','Kuykendall et al., 1993',1993,0,'8513726b-2b3a-5c69-b517-f1e54f503c54','Bradyrhizobium elkanii','8513726b-2b3a-5c69-b517-f1e54f503c54','Bradyrhizobium elkanii','5467ca01-20e9-594f-8f75-95e394fdbce8','Bradyrhizobium elkan','9761e42f-40ca-4614-b5e0-3dc279c9cb0f','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Nitrobacteraceae|Bradyrhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('9761199c-8746-4c82-b049-5d1af984d7f0','','','efa9be3f-107f-542e-a5b2-4323faab2532','Asilis intermixta Wittmer, 1979','Wittmer, 1979',1979,0,'5e83892c-fb2c-5b64-8606-12faa4cbcc78','Asilis intermixta','5e83892c-fb2c-5b64-8606-12faa4cbcc78','Asilis intermixta','df73bcfe-9725-507d-929b-d2e5c04211f4','Asilis intermixt','9761199c-8746-4c82-b049-5d1af984d7f0','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('976507b6-c661-40cd-a1aa-d97f5c2723d5','','','f3a15bff-7ca2-56d0-9b0f-0c6087247b8f','Cryptostictis hakeae B. Sutton','B. Sutton',0,0,'e77e1e02-b90b-542e-a4d1-253bb10e0e95','Cryptostictis hakeae','e77e1e02-b90b-542e-a4d1-253bb10e0e95','Cryptostictis hakeae','6ef2623a-f742-5a8e-81e6-c13c67589daa','Cryptostictis hake','a4378b4f-834e-44fe-a0c7-e2949d2bd9cd','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Cryptostictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97625236-4d28-4586-b271-e0a871f2ccdf','','','c5522082-680d-5411-9ca9-c39b783fcd62','Wurmbea stricta (Burm.f.) J.C.Manning & Vinn.','(Burm.f.) J.C.Manning & Vinn.',0,0,'d883654b-1150-5e88-a397-278850851bf9','Wurmbea stricta','d883654b-1150-5e88-a397-278850851bf9','Wurmbea stricta','cbfa935e-9fb8-558d-a547-cdc0b99d4552','Wurmbea strict','97625236-4d28-4586-b271-e0a871f2ccdf','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Wurmbea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97691fb4-4dc4-4b97-8928-4ee90be04650','','','e7352a63-e595-5d79-860f-4ef53d6256df','Polycauliona rosei (Hasse) Arup, Frödén & Søchting','(Hasse) Arup, Frödén & Søchting',0,0,'70508949-42ce-5c66-b32f-d626e42a7d17','Polycauliona rosei','70508949-42ce-5c66-b32f-d626e42a7d17','Polycauliona rosei','99f2d3c1-1a6e-5f0d-a1e7-0964450f312d','Polycauliona rose','97691fb4-4dc4-4b97-8928-4ee90be04650','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Polycauliona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9768bf80-a276-4035-8b93-6a6bb6bd92a1','','','f140fca9-501d-5f45-9b90-89938a00eb1d','Gynoplistia myersae Alexander, 1924','Alexander, 1924',1924,0,'a24856e8-c9c1-53a9-9ae5-b4f92dd51404','Gynoplistia myersae','a24856e8-c9c1-53a9-9ae5-b4f92dd51404','Gynoplistia myersae','49452cbe-461f-5d66-b1a3-a800dd35b894','Gynoplistia myers','9768bf80-a276-4035-8b93-6a6bb6bd92a1','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9773b127-ea72-415a-a1a3-396be5b6ffc4','','','75bc7ed0-bc61-596f-bebc-a4fd091e80bd','Ctenognathus adamsi (Broun, 1886)','(Broun, 1886)',1886,0,'a69e3487-9b59-5860-b472-683b012429d2','Ctenognathus adamsi','a69e3487-9b59-5860-b472-683b012429d2','Ctenognathus adamsi','6fc06103-cfa1-5d7e-afa5-4bcb473eaf49','Ctenognathus adams','9773b127-ea72-415a-a1a3-396be5b6ffc4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9770cea4-68b4-47f8-87ed-3db3a5445313','','','b1fcdf1e-4536-5b17-9beb-2f7e38cf5007','Nectria novae-zealandiae (Dingley) Rossman','(Dingley) Rossman',0,0,'491e2b3d-8db0-5022-a85e-617799c17bb7','Nectria novae-zealandiae','491e2b3d-8db0-5022-a85e-617799c17bb7','Nectria novae-zealandiae','2f98a136-cfbe-55bd-b729-03ac7e2a4101','Nectria nouae-zealandi','9770cea4-68b4-47f8-87ed-3db3a5445313','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97743a61-9abb-4637-8f74-5872613818e5','','','c6a95e8b-70eb-509e-adae-67a21cd7f7c3','Klebsormidium mucosum (J.B.Petersen) Silva, Mattox & Blackwell','(J.B.Petersen) Silva, Mattox & Blackwell',0,0,'da28f0e5-224b-50df-83bd-616fa9e343b8','Klebsormidium mucosum','da28f0e5-224b-50df-83bd-616fa9e343b8','Klebsormidium mucosum','07654ac8-b15f-5ac2-a370-58a116a49a70','Klebsormidium mucos','97743a61-9abb-4637-8f74-5872613818e5','Plantae|Charophyta|Klebsormidiophyceae|Klebsormidiales|Klebsormidiaceae|Klebsormidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9779af91-4ed8-4ca6-ae3e-9894b3334fed','','','b9100678-c984-5456-98a9-fdcb01d82e84','Peziza pleurota W. Phillips','W. Phillips',0,0,'8172d6e2-9fd1-52df-9610-4e2aef3052f1','Peziza pleurota','8172d6e2-9fd1-52df-9610-4e2aef3052f1','Peziza pleurota','611222e1-eda1-5bff-9842-d79a6de9f697','Peziza pleurot','8c14177e-afc7-4e83-ae7e-7bfe59b257e6','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9781c864-9362-4392-83ce-5637a608ece8','','','724fd186-c24d-5a92-9696-e12436c4c1a8','Cautor luteus (Suter, 1908)','(Suter, 1908)',1908,0,'a24bd9c5-9c94-51c7-8a1c-0c0d308fed8b','Cautor luteus','a24bd9c5-9c94-51c7-8a1c-0c0d308fed8b','Cautor luteus','fe1be48c-180c-5420-988c-b024002f642c','Cautor lute','9781c864-9362-4392-83ce-5637a608ece8','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triphoridae|Cautor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93d0ca2a-f067-46a8-9ae6-0d3a219572f3','','','96a7d9d9-331a-5940-9e8b-80c3b3612b6a','Podocystis','',0,0,'96a7d9d9-331a-5940-9e8b-80c3b3612b6a','Podocystis','96a7d9d9-331a-5940-9e8b-80c3b3612b6a','Podocystis','96a7d9d9-331a-5940-9e8b-80c3b3612b6a','Podocystis','93d0ca2a-f067-46a8-9ae6-0d3a219572f3','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Podocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('93cf2150-d94f-4a7f-94ef-0d47086db56c','','','73a53df0-d6f8-5a33-b3c6-b54023b959a1','Sematophyllum homomallum (Hampe) Broth.','(Hampe) Broth.',0,0,'091399db-c451-52d0-a63e-eaa9f7822826','Sematophyllum homomallum','091399db-c451-52d0-a63e-eaa9f7822826','Sematophyllum homomallum','670c0dc4-9dff-5a44-b5cd-cbcbf8aae7d9','Sematophyllum homomall','93cf2150-d94f-4a7f-94ef-0d47086db56c','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Sematophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93d00350-f308-41c3-89f5-366573d83d6f','','','f75679c2-c670-563f-9eed-0dba8b13dabf','Dicnemon calycinum (Hook.) Schwägr.','(Hook.) Schwägr.',0,0,'7b688ec9-f418-55d7-a445-6de728d06399','Dicnemon calycinum','7b688ec9-f418-55d7-a445-6de728d06399','Dicnemon calycinum','5ac802be-eee2-5208-a4f7-db8534ac2f86','Dicnemon calycin','93d00350-f308-41c3-89f5-366573d83d6f','Plantae||Bryopsida|Dicranales|Dicnemonaceae|Dicnemon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93d0599a-4671-4542-81dc-474ef55f9bb3','','','456c8938-7b4c-5297-a4bb-64e82eb1d20e','Staurastrum tohopekaligense var. nonanum (W.B.Turner) Schmidle','(W.B.Turner) Schmidle',0,0,'efcc7ecd-bdbf-5dfc-9577-305006d85443','Staurastrum tohopekaligense nonanum','9f7f4da4-7891-5030-8001-e97d7818e375','Staurastrum tohopekaligense var. nonanum','353af32e-df81-51d2-9011-ee0c78b50cf4','Staurastrum tohopekaligens nonan','93d0599a-4671-4542-81dc-474ef55f9bb3','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('93d05697-22b5-42ec-a983-a9c1c74f7652','','','9921a88a-1389-53ab-b4b4-0a341d7dfea4','Puccinia aethusae H. Mart.','H. Mart.',0,0,'a44334c1-0737-5e00-92f1-366e7e4416bc','Puccinia aethusae','a44334c1-0737-5e00-92f1-366e7e4416bc','Puccinia aethusae','625b1a50-054a-5eb5-afa8-2c1d16e37120','Puccinia aethus','fb2d8fb2-81ce-4b91-9813-e364eef0bc56','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93d5f9c7-a57b-49f1-bd4b-5274a9b7788f','','','2d1965ac-cd2c-5b9a-bc4b-3c937842da46','Sphaerellopsis Cooke','Cooke',0,0,'4bd28024-21f6-56a9-aff6-2671047b6611','Sphaerellopsis','4bd28024-21f6-56a9-aff6-2671047b6611','Sphaerellopsis','4bd28024-21f6-56a9-aff6-2671047b6611','Sphaerellopsis','93d5f9c7-a57b-49f1-bd4b-5274a9b7788f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Sphaerellopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('93d58e81-f414-4377-88dd-7587afa07a1b','','','03e9c497-4618-5c8e-a4fa-b32d9b48ae41','Uromyces danthoniae McAlpine','McAlpine',0,0,'17f15b02-0842-53cb-a996-12c7c5e1519b','Uromyces danthoniae','17f15b02-0842-53cb-a996-12c7c5e1519b','Uromyces danthoniae','28b1f1a2-cf2e-58d7-857e-e3e38ad27049','Uromyces danthoni','93d58e81-f414-4377-88dd-7587afa07a1b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93d99852-73f5-4e4a-9d4e-bc6beff1ef60','','','be6d6641-1004-5bc6-9944-0235dbbc9141','Ceratochilus','',0,0,'be6d6641-1004-5bc6-9944-0235dbbc9141','Ceratochilus','be6d6641-1004-5bc6-9944-0235dbbc9141','Ceratochilus','be6d6641-1004-5bc6-9944-0235dbbc9141','Ceratochilus','93d99852-73f5-4e4a-9d4e-bc6beff1ef60','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Ceratochilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('93d29fc6-008a-4182-aaf9-feee0d6fcab6','','','a93cf1d6-2c2c-5dba-8c2d-a5baca5a6f10','Phomopsis sambucina (Sacc.) Traverso','(Sacc.) Traverso',0,0,'6f6c3fa2-24a8-5286-ac3f-47e3ba98e592','Phomopsis sambucina','6f6c3fa2-24a8-5286-ac3f-47e3ba98e592','Phomopsis sambucina','93202e53-d6ba-5115-9b05-6a969ef390cc','Phomopsis sambucin','93d29fc6-008a-4182-aaf9-feee0d6fcab6','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93d74056-67fe-49ef-8ca8-d10cb4306de2','','','32a65d44-5566-5d0c-836c-ce12beb30c3d','Bathyxylophila excelsa B. Marshall, 1988','B. Marshall, 1988',1988,0,'f98ad419-e9c0-53d7-ba07-9625cbdb69be','Bathyxylophila excelsa','f98ad419-e9c0-53d7-ba07-9625cbdb69be','Bathyxylophila excelsa','c853efb6-397d-5422-b155-65e36d3d597e','Bathyxylophila excels','93d74056-67fe-49ef-8ca8-d10cb4306de2','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Bathyxylophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93da7df9-f92e-4169-b18f-57c6ad5c4261','','','eb6f2e6b-98b3-54dd-b631-dbaa871ec2a3','Cenangella Sacc.','Sacc.',0,0,'ca8d1715-fff7-566b-a39f-c050c12ff228','Cenangella','ca8d1715-fff7-566b-a39f-c050c12ff228','Cenangella','ca8d1715-fff7-566b-a39f-c050c12ff228','Cenangella','8d22ee59-1679-40e0-9d1b-3014dbbbc901','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Cenangella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('93dbd243-0494-4c08-bd44-a2e9f4dbe60b','','','9eacf85c-8d51-5131-904c-2b2121c48822','Pholadomyoida','',0,0,'9eacf85c-8d51-5131-904c-2b2121c48822','Pholadomyoida','9eacf85c-8d51-5131-904c-2b2121c48822','Pholadomyoida','9eacf85c-8d51-5131-904c-2b2121c48822','Pholadomyoida','93dbd243-0494-4c08-bd44-a2e9f4dbe60b','Animalia|Mollusca|Bivalvia|Pholadomyoida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('93dc1778-c34d-4463-968b-df817fa7fba1','','','02f465aa-98b6-5cea-8870-5e1b4f3a4888','Cladonia merochlorophaea Asahina','Asahina',0,0,'47cf21cc-17c7-57dd-bc13-242d5fc1269a','Cladonia merochlorophaea','47cf21cc-17c7-57dd-bc13-242d5fc1269a','Cladonia merochlorophaea','5034c1fd-b6c9-5bf3-bcf0-65da4a5f2aff','Cladonia merochlorophae','93dc1778-c34d-4463-968b-df817fa7fba1','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93db0e6f-89eb-458f-a8c2-ba30caaaf806','','','052f9a3d-8173-5761-bcf6-96a515b67c0e','Olindia Guenée, 1845','Guenée, 1845',1845,0,'aca9712e-bd41-5bd0-861b-55ca7b66df83','Olindia','aca9712e-bd41-5bd0-861b-55ca7b66df83','Olindia','aca9712e-bd41-5bd0-861b-55ca7b66df83','Olindia','93db0e6f-89eb-458f-a8c2-ba30caaaf806','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Olindia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('93e2d103-bf14-4e98-b618-045dfa0b4a5e','','','12c9f8ff-e28a-5244-81fb-868c5cb6dc11','Jungermannia olivacea Hook.f. & Taylor','Hook.f. & Taylor',0,0,'b564b509-a00d-5b7b-9435-e34135829116','Jungermannia olivacea','b564b509-a00d-5b7b-9435-e34135829116','Jungermannia olivacea','cd66336c-de12-574a-a5fd-c88bfe1c42a6','Jungermannia oliuace','a4662c78-d118-454c-979c-c4c8e6b676b3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93e313e6-c7b6-42fd-a767-38708c421672','','','fa22bb43-cad4-582e-8904-9efadf16693f','Chathamia integripennis Riek, 1976','Riek, 1976',1976,0,'bc7a6b1a-8881-5e13-8e45-764a90da95b6','Chathamia integripennis','bc7a6b1a-8881-5e13-8e45-764a90da95b6','Chathamia integripennis','7e729c9d-1c75-5b52-a9e0-c427ac0aab91','Chathamia integripenn','93e313e6-c7b6-42fd-a767-38708c421672','Animalia|Arthropoda|Insecta|Trichoptera|Chathamiidae|Chathamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93e38be2-12d7-4f1b-a191-d828af35bd02','','','5080f5a2-2105-5add-bdcb-fc0b54764d18','Sclerococcum acarasporae S.Y.Kondr.','S.Y.Kondr.',0,0,'2455cd88-46ac-5996-8ec4-e17e1db41749','Sclerococcum acarasporae','2455cd88-46ac-5996-8ec4-e17e1db41749','Sclerococcum acarasporae','9abbb5bd-5f6f-5d3e-a05d-8885b23d76a4','Sclerococcum acaraspor','93e38be2-12d7-4f1b-a191-d828af35bd02','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|Sclerococcum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93f2e475-4446-4d56-a8fe-c3a1d6f06824','','','0488df15-7fc6-5f3c-8609-ad6363d429bf','Hemichordata','',0,0,'0488df15-7fc6-5f3c-8609-ad6363d429bf','Hemichordata','0488df15-7fc6-5f3c-8609-ad6363d429bf','Hemichordata','0488df15-7fc6-5f3c-8609-ad6363d429bf','Hemichordata','93f2e475-4446-4d56-a8fe-c3a1d6f06824','Animalia|Hemichordata||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('93e85857-31b3-49a4-9cdb-eb7b2d709d83','','','4e6b611c-23e9-52ed-8b1e-37b50874c72a','Zeaglophus pilicornis Broun, 1895','Broun, 1895',1895,0,'ae392c6a-b8d3-5127-a059-db6c7d645f7b','Zeaglophus pilicornis','ae392c6a-b8d3-5127-a059-db6c7d645f7b','Zeaglophus pilicornis','f208f0de-febb-5846-8bb9-48936d61c46e','Zeaglophus pilicorn','93e85857-31b3-49a4-9cdb-eb7b2d709d83','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Zeaglophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93f7713a-0686-4533-804c-5126d937f8dc','','','4bf840d7-0a02-50d2-a05a-f984e39be55f','Euconnus threekingensis Franz, 1975','Franz, 1975',1975,0,'5081a352-ad9f-59fb-9360-26f560341889','Euconnus threekingensis','5081a352-ad9f-59fb-9360-26f560341889','Euconnus threekingensis','d9fedc88-ad8d-523b-a979-f5b644a8f9cb','Euconnus threekingens','93f7713a-0686-4533-804c-5126d937f8dc','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93f65d44-53fb-4c50-9fc9-819cc622c40d','','','81935a93-d342-566f-b981-8e39940aaa74','Panus violaceofulvus (Batsch) Quél.','(Batsch) Quél.',0,0,'71aaf085-4777-58af-a7c8-45c176388859','Panus violaceofulvus','71aaf085-4777-58af-a7c8-45c176388859','Panus violaceofulvus','69ef0127-f091-51af-b9b1-7a857be726c0','Panus uiolaceofulu','bad9d7ce-6f7c-45ed-a351-ff2eb01d1937','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Panaceae|Panus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93f35221-c556-4016-b411-728896712840','','','0cc897b2-5b77-58de-91d2-e3fc0b2c5b34','Tubercularia persicina Ditmar','Ditmar',0,0,'988656e1-6e80-57a5-abc4-45b42153c7a0','Tubercularia persicina','988656e1-6e80-57a5-abc4-45b42153c7a0','Tubercularia persicina','143b0158-260c-5dc4-8857-67668fce3b8f','Tubercularia persicin','051b3e03-fa9f-49ca-ba30-d8c0ae575b6b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Tubercularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93f6ac33-187b-4bbb-93d2-f825585f5a9a','','','8d54f5cb-f639-59f4-bca0-0596487adcbd','Xylosphaeria desertorum (Petr.) Petr.','(Petr.) Petr.',0,0,'9f2f1282-c4ce-5bfb-aa08-64c14deb090f','Xylosphaeria desertorum','9f2f1282-c4ce-5bfb-aa08-64c14deb090f','Xylosphaeria desertorum','8dfe9192-53ce-5818-a640-12eda826cdbd','Xylosphaeria desertor','67031bcb-ed02-445b-8917-57e04f992d40','Fungi|Ascomycota||||Xylosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93f57823-73be-4b4f-836b-c36eefedd41b','','','c059eeab-4659-5414-a428-c1b157b7f842','Berkeleyomyces rouxiae W.J. Nel, Z.W. de Beer, T.A. Duong, M.J. Wingf.','W.J. Nel, Z.W. de Beer, T.A. Duong, M.J. Wingf.',0,0,'0eea74dc-29ff-51a9-9680-7be271ddef5d','Berkeleyomyces rouxiae','0eea74dc-29ff-51a9-9680-7be271ddef5d','Berkeleyomyces rouxiae','e011f8d5-2f2d-50fe-bddc-b80137783ab6','Berkeleyomyces rouxi','93f57823-73be-4b4f-836b-c36eefedd41b','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Berkeleyomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93f8e333-a4ae-401a-8059-ed2aed196b02','','','18d1ad05-8e6b-5b56-ab64-a6b42551c11c','Cladosporium scabies Cooke','Cooke',0,0,'a6ef1dfa-56ea-5ad4-8ccd-ff5db2f87559','Cladosporium scabies','a6ef1dfa-56ea-5ad4-8ccd-ff5db2f87559','Cladosporium scabies','2ccafd12-c83c-5581-be55-9766557825fa','Cladosporium scabi','005096d9-f421-4b56-9392-fd9f0b4367b3','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94027e6b-a334-421a-9e33-38eb25fbfc92','','','0b356b05-3811-5bae-b46d-985f4260b1d1','Haplophthalmus danicus Budde-Lund, 1885','Budde-Lund, 1885',1885,0,'2ea82863-60d1-56ce-ab1a-ffb79ff6953e','Haplophthalmus danicus','2ea82863-60d1-56ce-ab1a-ffb79ff6953e','Haplophthalmus danicus','dc96e0ec-3bc8-597d-822a-d72b5bb7b97d','Haplophthalmus danic','94027e6b-a334-421a-9e33-38eb25fbfc92','Animalia|Arthropoda|Malacostraca|Isopoda|Trichoniscidae|Haplophthalmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93fef729-174f-4a4f-b3e9-973de1dc33c4','','','036463da-8155-5b08-a4f2-a7777aba2562','Entyloma schinzianum (Magnus) Bubák','(Magnus) Bubák',0,0,'1f066dad-6d9c-5992-939e-10f7303671b8','Entyloma schinzianum','1f066dad-6d9c-5992-939e-10f7303671b8','Entyloma schinzianum','d0b615b9-9698-5529-a33f-bde3d86e96e7','Entyloma schinzian','786858fc-0913-4986-9312-7b1bf2cfa76b','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9400de7b-0b44-4868-99d2-c9a8f5dc9cdd','','','6aadde09-a203-59c3-8a64-232648254e31','Boeckella symmetrica Sars, 1908','Sars, 1908',1908,0,'39939280-00af-5c97-af73-4c061e43af2b','Boeckella symmetrica','39939280-00af-5c97-af73-4c061e43af2b','Boeckella symmetrica','177eda0a-f978-5f85-b868-b62e772cf5c4','Boeckella symmetric','9400de7b-0b44-4868-99d2-c9a8f5dc9cdd','Animalia|Arthropoda|Maxilopoda|Calanoida|Centropagidae|Boeckella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9406d277-8721-492a-abeb-19a2f75aeed5','','','e2eba698-9be6-580c-92d3-9dc50ed6d9be','Euconnus milfordensis Franz, 1975','Franz, 1975',1975,0,'91b1d8d1-d079-5203-96f7-cca86afeb685','Euconnus milfordensis','91b1d8d1-d079-5203-96f7-cca86afeb685','Euconnus milfordensis','3eb36082-5363-5918-9fb4-33bc1c623925','Euconnus milfordens','e7e6d162-41de-4523-bebd-af0c81b4cd0f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9406163a-352a-49ef-a6bb-13c0c96382f1','','','5bfadec1-365f-5ddb-a4ef-3347d0524336','Staurastrum ellipticum West','West',0,0,'0f45a755-cdf8-5ecc-b1d3-ac08cd2e21f1','Staurastrum ellipticum','0f45a755-cdf8-5ecc-b1d3-ac08cd2e21f1','Staurastrum ellipticum','de0f1345-df0e-51a7-a297-2bf3899e828f','Staurastrum elliptic','9406163a-352a-49ef-a6bb-13c0c96382f1','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('940405b3-8e36-42ae-9c81-4a8db5b36e58','','','12dc7a30-43a8-517b-8e9d-2094571a967e','Leptorhynchos linearis Less.','Less.',0,0,'69c9bb98-49ff-5783-aa11-df3ad33ff47a','Leptorhynchos linearis','69c9bb98-49ff-5783-aa11-df3ad33ff47a','Leptorhynchos linearis','4320f5d9-2fe7-56c2-af65-f5a5d9068e25','Leptorhynchos linear','11ca52c4-6f02-4ec6-9ab5-d1c04dcc04e4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptorhynchos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('940a96fb-78af-45d8-9dbd-85da55a6f5cf','','','fbf66698-8ee4-5dd8-a036-20fb18469dce','Styracaster chuni Ludwig, 1907','Ludwig, 1907',1907,0,'cd36293b-aba2-5add-8954-49ba31135b99','Styracaster chuni','cd36293b-aba2-5add-8954-49ba31135b99','Styracaster chuni','77d2474b-e574-5df0-8058-22ca4f6510d0','Styracaster chun','940a96fb-78af-45d8-9dbd-85da55a6f5cf','Animalia|Echinodermata|Asteroidea|Paxillosida|Porcellanasteridae|Styracaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94058d90-c4ec-430e-b087-a78bc77950f8','','','46d43f16-dc21-5b7b-87b7-fdfc3db8ac9d','Zignoella crustacea Sacc.','Sacc.',0,0,'8eb0c088-2356-5c72-9c39-f36ff9885753','Zignoella crustacea','8eb0c088-2356-5c72-9c39-f36ff9885753','Zignoella crustacea','0dddfb4c-d571-54ee-81b8-02a38aa629bf','Zignoella crustace','570fde9a-3411-41de-98de-e3e5352679c2','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Zignoella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9412cfe9-32a5-4466-9d9e-077515d418be','','','8d72c06c-2fb1-5c26-a6e2-1af3fdd859ee','Palombiella','',0,0,'8d72c06c-2fb1-5c26-a6e2-1af3fdd859ee','Palombiella','8d72c06c-2fb1-5c26-a6e2-1af3fdd859ee','Palombiella','8d72c06c-2fb1-5c26-a6e2-1af3fdd859ee','Palombiella','9412cfe9-32a5-4466-9d9e-077515d418be','Animalia|Platyhelminthes|Neoophora|Tricladida|Bdellouridae|Palombiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('941246ee-3b20-4e45-9798-12569e3987d4','','','ff87b277-5a09-5516-aeb3-d46c6aab966f','Agaricus raphanipes Berk.','Berk.',0,0,'a8a90d5b-3aec-5ead-aa59-7a6078c72d2b','Agaricus raphanipes','a8a90d5b-3aec-5ead-aa59-7a6078c72d2b','Agaricus raphanipes','a880fa42-1541-5a77-85dd-c9c6bdc24350','Agaricus raphanip','4f011d2a-860e-4278-8f6b-85ec5ce8e74a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9412c8f5-e577-4e52-91b1-14e9377772b4','','','73d668d2-90c2-5909-ba82-7a937d5e194f','Xylographa perangusta (Stirt.) Müll.Arg.','(Stirt.) Müll.Arg.',0,0,'1d1be46b-7685-5eb3-b501-4e78266b3ac7','Xylographa perangusta','1d1be46b-7685-5eb3-b501-4e78266b3ac7','Xylographa perangusta','7c8836d0-c138-53be-a07f-080965465a84','Xylographa perangust','9412c8f5-e577-4e52-91b1-14e9377772b4','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Xylographaceae|Xylographa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9410a2fb-3edb-4b78-918b-77945d649cd7','','','3087d6c8-c8e1-5275-8ff8-58ac4c808f02','Parmelia incrustata Kurok. & Filson','Kurok. & Filson',0,0,'42d6c631-d00b-5343-b654-60bd07957570','Parmelia incrustata','42d6c631-d00b-5343-b654-60bd07957570','Parmelia incrustata','accbd077-7fef-58fd-b4fc-41f6df200160','Parmelia incrustat','a290ed20-4094-49b4-9a1e-fec9b31bf5dc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94155528-a88d-4c97-b757-19746ba94ae5','','','d18752c2-3901-5047-a2b5-85a8247e33e9','Cantuaria cognata Forster, 1968','Forster, 1968',1968,0,'f32bda2a-e197-58e7-b292-da353a0a7fcc','Cantuaria cognata','f32bda2a-e197-58e7-b292-da353a0a7fcc','Cantuaria cognata','24b00562-2cd5-532f-bee4-107ec9916443','Cantuaria cognat','94155528-a88d-4c97-b757-19746ba94ae5','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94142c73-b02b-427c-8154-08b7f778fa76','','','c455e286-dcae-5acd-a39f-88f59a5179b3','Micractinium quadrisetum (Lemmerm.) G.M. Sm.','(Lemmerm.) G.M. Sm.',0,0,'46474c1d-f4f5-5fd9-b598-1d36918181b3','Micractinium quadrisetum','46474c1d-f4f5-5fd9-b598-1d36918181b3','Micractinium quadrisetum','20cf9f8a-0eb1-5460-aa65-c03ca6d54a66','Micractinium quadriset','94142c73-b02b-427c-8154-08b7f778fa76','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Micractiniaceae|Micractinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96fae96c-a195-43fc-b244-05f698e293fe','','','f16b9d59-f35f-5c96-82dd-beac6901f96f','Rhytisma xylostei Naumov','Naumov',0,0,'cb324233-92c5-5f50-98de-3385818999cd','Rhytisma xylostei','cb324233-92c5-5f50-98de-3385818999cd','Rhytisma xylostei','e9ad061f-36d2-556b-a1fa-e0de86879a8a','Rhytisma xyloste','96fae96c-a195-43fc-b244-05f698e293fe','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Rhytisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96f80528-9c9c-4598-8177-17bd44feb064','','','b46fe681-acfc-55ee-8026-1c52c52dd623','Withius piger (Simon, 1878)','(Simon, 1878)',1878,0,'015e4521-7819-5fbe-a3b5-e240a1bd45e9','Withius piger','015e4521-7819-5fbe-a3b5-e240a1bd45e9','Withius piger','015e4521-7819-5fbe-a3b5-e240a1bd45e9','Withius piger','96f80528-9c9c-4598-8177-17bd44feb064','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Withidae|Withius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96f7ab67-6b81-4305-809c-6549fd2f9631','','','011d09f3-1acd-5c6a-904a-81fd9c0abd90','Zelandobates','',0,0,'011d09f3-1acd-5c6a-904a-81fd9c0abd90','Zelandobates','011d09f3-1acd-5c6a-904a-81fd9c0abd90','Zelandobates','011d09f3-1acd-5c6a-904a-81fd9c0abd90','Zelandobates','96f7ab67-6b81-4305-809c-6549fd2f9631','Animalia|Arthropoda|Arachnida|Trombidiformes|Hygrobatidae|Zelandobates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('96f9c7e1-43cd-4999-ace9-3dfa52765149','','','656c80b2-d24b-53a1-92e8-a9612edba85a','Lecidea microdactyla C.Knight','C.Knight',0,0,'3a4f69f2-d4dc-5956-bf9b-ef9844657c14','Lecidea microdactyla','3a4f69f2-d4dc-5956-bf9b-ef9844657c14','Lecidea microdactyla','af097b44-8d51-53fa-a0ba-3d261a9f2b16','Lecidea microdactyl','133a7f88-ee1c-4c43-81af-3a3773a2d954','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('970249a2-5096-4748-bfdc-0e7bbdb5fa13','','','2940e0a4-c4c3-5ea9-995d-b967149f791e','Tetracoccosporium Szabó','Szabó',0,0,'daadfafd-d54a-5af8-ab74-1973785d71a9','Tetracoccosporium','daadfafd-d54a-5af8-ab74-1973785d71a9','Tetracoccosporium','daadfafd-d54a-5af8-ab74-1973785d71a9','Tetracoccosporium','970249a2-5096-4748-bfdc-0e7bbdb5fa13','Fungi|Ascomycota||||Tetracoccosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('96faf3e7-2abb-41e0-905e-fdbbbc17d3c0','','','102db43e-6637-54e4-b1ef-b4982b1777b7','Nitzschia paleacea Grunow','Grunow',0,0,'556b6ebf-7bb8-5278-ad6a-1ec3162dc9d0','Nitzschia paleacea','556b6ebf-7bb8-5278-ad6a-1ec3162dc9d0','Nitzschia paleacea','a849c5c5-d023-520c-b0ec-3a4cf7faaaf1','Nitzschia paleace','96faf3e7-2abb-41e0-905e-fdbbbc17d3c0','Chromista|Ochrophyta|Bacillariophyceae|Bacillariales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('970070cd-d97e-4bbc-a8e2-6c316a9192df','','','cff96e6b-4fe2-5a13-a2d6-a09be5b01cf0','Hamotyrus Hlaváč, 2021','Hlaváč, 2021',2021,0,'4cd677be-e92a-5fdd-85ea-db2e576b0b8a','Hamotyrus','4cd677be-e92a-5fdd-85ea-db2e576b0b8a','Hamotyrus','4cd677be-e92a-5fdd-85ea-db2e576b0b8a','Hamotyrus','970070cd-d97e-4bbc-a8e2-6c316a9192df','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hamotyrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('96fd5038-3854-40b8-967c-1da934e7f046','','','6a12b2ae-ffef-5685-a7b8-644fe4e2a8a8','Cladosporium macrocarpum Preuss','Preuss',0,0,'37a238ac-39f2-5a61-95b5-86d969780082','Cladosporium macrocarpum','37a238ac-39f2-5a61-95b5-86d969780082','Cladosporium macrocarpum','c7b77846-586e-5c31-8450-c6eb6ebc5ee2','Cladosporium macrocarp','96fd5038-3854-40b8-967c-1da934e7f046','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97000e92-b8b0-4ca7-8ba7-bdd2701618fc','','','5c1bfd2a-1d2c-5271-8b07-f6eafd7912c7','Aplysinella species Bergquist et al., 1991','',0,0,'a0d84dc0-fc1a-5a43-aedd-d82a9c823550','Aplysinella','a0d84dc0-fc1a-5a43-aedd-d82a9c823550','Aplysinella','a0d84dc0-fc1a-5a43-aedd-d82a9c823550','Aplysinella','97000e92-b8b0-4ca7-8ba7-bdd2701618fc','Animalia|Porifera|Demospongiae|Erongida|Aplysinellidae|Aplysinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9702ee78-fd91-4141-b385-b2a57206c087','','','1dc9d8a5-8375-5d1f-a05e-b23d0dd85a8f','Pleospora trichostoma (Fr.) G. Winter','(Fr.) G. Winter',0,0,'e06c0976-9d6e-5c05-9edd-e4670172fe41','Pleospora trichostoma','e06c0976-9d6e-5c05-9edd-e4670172fe41','Pleospora trichostoma','77b8c665-58bb-5702-879b-66754936e482','Pleospora trichostom','d072fd18-e140-4ee7-9d1c-26d39d3f6218','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9703db5a-885f-42ea-871f-046bd38542b2','','','b7bfcedf-3079-537b-a1da-59f87a7e2a7d','Albinea oresigenesa Hombr. & Jacquinot','Hombr. & Jacquinot',0,0,'e8718711-5ad5-52be-b24c-f8952df4ccfe','Albinea oresigenesa','e8718711-5ad5-52be-b24c-f8952df4ccfe','Albinea oresigenesa','92449c3a-a5fe-5726-af2c-420244e1908a','Albinea oresigenes','516b8bf5-6d61-46b0-93c1-50b5e135fe42','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Albinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9703bd26-8d44-478a-82a3-4dcfdfb2352c','','','6874f41e-d7f4-5707-aaef-40868112347e','Tortrix demiana Meyrick, 1882','Meyrick, 1882',1882,0,'f1a3dd60-843b-5256-af61-610ac00a1ce4','Tortrix demiana','f1a3dd60-843b-5256-af61-610ac00a1ce4','Tortrix demiana','42f148b2-4c33-5e38-aebe-217a88092d96','Tortrix demian','9703bd26-8d44-478a-82a3-4dcfdfb2352c','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Tortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9704b61b-82da-4221-818c-6a7149e58f87','','','9565e9db-eebc-58b2-ae17-c16131bd1722','Nosopsyllus','',0,0,'9565e9db-eebc-58b2-ae17-c16131bd1722','Nosopsyllus','9565e9db-eebc-58b2-ae17-c16131bd1722','Nosopsyllus','9565e9db-eebc-58b2-ae17-c16131bd1722','Nosopsyllus','9704b61b-82da-4221-818c-6a7149e58f87','Animalia|Arthropoda|Insecta|Siphonaptera|Ceratophyllidae|Nosopsyllus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9709426b-4614-46a0-99e1-60213e9e9c61','','','560b08d2-703e-5308-bd61-4afe47e37c89','Gallinula hodgenorum (Scarlett, 1955)','(Scarlett, 1955)',1955,0,'fdbb70ab-b32a-5bb2-8fec-606c2cba6d20','Gallinula hodgenorum','fdbb70ab-b32a-5bb2-8fec-606c2cba6d20','Gallinula hodgenorum','2244b88a-2bc2-5a16-8398-addab0661fe4','Gallinula hodgenor','9709426b-4614-46a0-99e1-60213e9e9c61','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9710bce8-208c-46e0-8361-6923fd54689b','','','85328e00-2538-5756-91ab-b87921736253','Paederini','',0,0,'85328e00-2538-5756-91ab-b87921736253','Paederini','85328e00-2538-5756-91ab-b87921736253','Paederini','85328e00-2538-5756-91ab-b87921736253','Paederini','9710bce8-208c-46e0-8361-6923fd54689b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('970d47ec-d87f-4be1-a8a1-5408fbf53b0d','','','6928ce57-1c64-5372-8b09-6f26536bf905','Meliola Fr.','Fr.',0,0,'e3607690-b5c0-5018-914e-0b38a0b00c60','Meliola','e3607690-b5c0-5018-914e-0b38a0b00c60','Meliola','e3607690-b5c0-5018-914e-0b38a0b00c60','Meliola','970d47ec-d87f-4be1-a8a1-5408fbf53b0d','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('970ccca1-3249-4c3e-b24f-5b7ac5c7a091','','','79b1cf82-2686-5ab1-aec5-25e15ef5be9b','Lema cyanella (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'32db4863-268b-5e8e-ada9-987a43563719','Lema cyanella','32db4863-268b-5e8e-ada9-987a43563719','Lema cyanella','4b5d4425-59ac-5eb6-a9fe-a732c028ffc7','Lema cyanell','970ccca1-3249-4c3e-b24f-5b7ac5c7a091','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Lema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('970bde8a-2957-444e-9cb9-db0ea5cd7ba9','','','6e11eaae-3209-59d0-b1c3-a9313be6aafa','Attus subfuscus Urquhart, 1887','Urquhart, 1887',1887,0,'20401e2f-66b0-5e3a-9bac-5b6a5a2201bf','Attus subfuscus','20401e2f-66b0-5e3a-9bac-5b6a5a2201bf','Attus subfuscus','32ecae3f-24f5-53b5-bab9-2d7312e6600e','Attus subfusc','970bde8a-2957-444e-9cb9-db0ea5cd7ba9','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|''Attus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('970f65c9-6e1c-46ae-9b2d-dddb45922f84','','','eea5dd50-333e-55ce-bc9b-f6b749f0e8ef','Pelosina cylindrica Brady, 1884','Brady, 1884',1884,0,'f43f299e-a643-5ecf-baf3-a01081ca0d42','Pelosina cylindrica','f43f299e-a643-5ecf-baf3-a01081ca0d42','Pelosina cylindrica','bfe1e238-df3c-565a-ae33-c821db5d6a77','Pelosina cylindric','970f65c9-6e1c-46ae-9b2d-dddb45922f84','Chromista|Foraminifera|Polythalamea|Astrorhizida|Astrorhizidae|Pelosina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9714d2d1-2b35-42c1-91fd-07b4cb480f21','','','9294ac48-131f-5c90-83cb-e2e9ded3dd89','Sciaphila spoliatana Walker, 1863c','Walker, 1863c',1863,0,'1a376364-84e0-5fc0-b837-11155224c55e','Sciaphila spoliatana','1a376364-84e0-5fc0-b837-11155224c55e','Sciaphila spoliatana','7636d1b8-3b40-532c-b0ad-5799eaceb3be','Sciaphila spoliatan','b6349a7c-7b96-44ca-860b-b7788a1bdd25','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Sciaphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('9713d618-c82f-4156-be75-708bf07ba29b','','','de913987-4c68-5996-b7fe-46c3b19ea876','Anthomyiidae','',0,0,'de913987-4c68-5996-b7fe-46c3b19ea876','Anthomyiidae','de913987-4c68-5996-b7fe-46c3b19ea876','Anthomyiidae','de913987-4c68-5996-b7fe-46c3b19ea876','Anthomyiidae','9713d618-c82f-4156-be75-708bf07ba29b','Animalia|Arthropoda|Insecta|Diptera|Anthomyiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9713ffb7-8d93-4348-a902-5aaf0e8ee710','','','bb828f95-c3aa-501e-915f-370a67fde3cb','Cecyropa fumosa Broun, 1893','Broun, 1893',1893,0,'1abf4bcf-463d-5442-b611-cde27f7a0cea','Cecyropa fumosa','1abf4bcf-463d-5442-b611-cde27f7a0cea','Cecyropa fumosa','a5d294b3-5b01-5e8e-81f6-7474a295d55c','Cecyropa fumos','9713ffb7-8d93-4348-a902-5aaf0e8ee710','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Cecyropa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9713ad16-1f02-4ad9-b13f-3cb0eb7ac348','','','6e0bca18-75e2-559e-bdfc-741862423bb5','Podospora dakotensis (Griffiths) J.H. Mirza & Cain','(Griffiths) J.H. Mirza & Cain',0,0,'576b92d4-c4f4-55bb-a1c5-8ed50e3ad6c6','Podospora dakotensis','576b92d4-c4f4-55bb-a1c5-8ed50e3ad6c6','Podospora dakotensis','03be1e4d-b487-562d-92f1-5f4724068b39','Podospora dakotens','dcee2350-1835-407d-96fb-69970503c969','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9711cb2c-2bc5-4b63-a724-e0dbe1c0136f','','','07018d11-6830-54f3-ae8b-c9b99ce31997','Thelotrema bicavatum Nyl.','Nyl.',0,0,'f2a951b3-007a-5216-bb4f-2d3f8a47f5e2','Thelotrema bicavatum','f2a951b3-007a-5216-bb4f-2d3f8a47f5e2','Thelotrema bicavatum','e86b7e53-b920-52d0-b0c4-ebf3ef0f2f73','Thelotrema bicauat','5ed86082-be15-4eb4-b896-07aea9bc1d7e','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('971a5740-cf08-4d07-a9fd-8f788494e970','','','cfea3795-b8aa-5604-b751-fe18abbd108b','Lycoperdon microspermum Berk.','Berk.',0,0,'621c9855-61a4-5f2c-adea-72fe8359ddb6','Lycoperdon microspermum','621c9855-61a4-5f2c-adea-72fe8359ddb6','Lycoperdon microspermum','70dac042-512d-51d0-8bf9-5a5f4f23687c','Lycoperdon microsperm','971a5740-cf08-4d07-a9fd-8f788494e970','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97208908-0291-4447-9009-b8585bfe9445','','','682b2df1-a2e1-5d89-812f-c40fe2469627','Fumaria densiflora DC.','DC.',0,0,'9cb4ca33-e473-5b08-9783-c82aa406f1d0','Fumaria densiflora','9cb4ca33-e473-5b08-9783-c82aa406f1d0','Fumaria densiflora','1ca778b4-21b4-5e7a-ad07-d332dee41516','Fumaria densiflor','97208908-0291-4447-9009-b8585bfe9445','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Fumaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9719c6df-9ed1-4b1b-be20-c5b44ce873d8','','','63772200-923d-5d39-82f1-fb2c24908b81','Cladophora glomerata (L.) Kütz.','(L.) Kütz.',0,0,'8c411bc3-cc43-5ce6-86ad-c9c7c38fb592','Cladophora glomerata','8c411bc3-cc43-5ce6-86ad-c9c7c38fb592','Cladophora glomerata','83c61dc8-b123-5e8f-8a7b-b16dbc9a3b2a','Cladophora glomerat','9719c6df-9ed1-4b1b-be20-c5b44ce873d8','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Cladophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9728cf6a-11e7-481f-b326-156d36314cd8','','','fb1ed21e-077b-53df-b3fe-e4001d0cb5a4','Lamium galeobdolon ''Variegatum''','',0,0,'1ebb79c4-2066-57f2-9280-739d52fa569d','Lamium galeobdolon','1ebb79c4-2066-57f2-9280-739d52fa569d','Lamium galeobdolon','1ebb79c4-2066-57f2-9280-739d52fa569d','Lamium galeobdolon','9728cf6a-11e7-481f-b326-156d36314cd8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lamium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('97204100-4301-4218-85dc-ca8a7e96623b','','','c316b87e-5a03-5385-96b2-523c29d6ef60','Emma rotunda Hastings, 1939','Hastings, 1939',1939,0,'d19aca5e-d09a-51f6-9362-609aa484dbc8','Emma rotunda','d19aca5e-d09a-51f6-9362-609aa484dbc8','Emma rotunda','9fa93bcb-1871-522a-9671-dc53f8d92c40','Emma rotund','97204100-4301-4218-85dc-ca8a7e96623b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Emma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97226cce-86a3-422a-b061-1bb0d8de8863','','','e31324a7-4222-5951-8196-87284cd4cdb0','Lecidea subdisciformis Leight.','Leight.',0,0,'94c84d51-ab48-5224-aa36-85f4d4310f27','Lecidea subdisciformis','94c84d51-ab48-5224-aa36-85f4d4310f27','Lecidea subdisciformis','058b8989-7748-57e0-afeb-e59ba794b666','Lecidea subdisciform','bc56acf5-957f-4d0d-a9b3-65e29dd7a999','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97217209-7da5-4752-b8bc-e1049f5874db','','','158971d3-23f2-5fbe-8942-60d9480f9ec3','Empicoris rubromaculatus (Blackburn, 1889)','(Blackburn, 1889)',1889,0,'2159a606-5cf6-5f39-99dc-efb5f01edf49','Empicoris rubromaculatus','2159a606-5cf6-5f39-99dc-efb5f01edf49','Empicoris rubromaculatus','af0737e7-c688-5e7a-ba55-e051a71d4cb6','Empicoris rubromaculat','97217209-7da5-4752-b8bc-e1049f5874db','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Empicoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('972eabe6-4fda-4148-bc97-353689270737','','','b280551f-19c8-5bb4-9363-36e356bda3ea','Carex fusca Sol. ex Boott,','Sol. ex Boott',0,0,'cfc29906-ac5f-5542-bb18-ac8dd88a1ae4','Carex fusca','cfc29906-ac5f-5542-bb18-ac8dd88a1ae4','Carex fusca','235c83a2-f4bc-578c-a2c0-5a97222e6182','Carex fusc','00611b0c-9ead-41da-b5cc-b467ff56b27d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('972b7074-ea30-4706-86f9-7538869cf7f7','','','1ed0ec74-fbf8-5439-9674-fac946b384f8','Mesembryanthemum edule L.','L.',0,0,'0e66f753-1f0e-54f1-8590-9b2594769517','Mesembryanthemum edule','0e66f753-1f0e-54f1-8590-9b2594769517','Mesembryanthemum edule','e996a2bd-ad6d-5086-880a-6d79c1086dfd','Mesembryanthemum edul','42c62cf5-7a90-4911-80fc-9f53d5a3a939','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Mesembryanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('972d6581-a8e4-4069-8a47-bad36a78a503','','','e3434391-4a76-593d-9d78-99c6e2f02d9e','Poropeza cologabata Henderson & Hodgson, 2000','Henderson & Hodgson, 2000',2000,0,'779bb9f5-88ca-5079-9a5b-a27a99f59179','Poropeza cologabata','779bb9f5-88ca-5079-9a5b-a27a99f59179','Poropeza cologabata','1cdd1d99-866c-5753-b35d-c116eb005fa3','Poropeza cologabat','972d6581-a8e4-4069-8a47-bad36a78a503','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Poropeza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9734790b-2f2c-46e4-a440-315e7793411c','','','828754ca-4b1e-5418-b609-917765d38acb','Enterobacter intermedius Izard et al., 1980','Izard et al., 1980',1980,0,'a5a7dc18-891d-5d41-8da5-05b6e5a22d18','Enterobacter intermedius','a5a7dc18-891d-5d41-8da5-05b6e5a22d18','Enterobacter intermedius','74391e9d-909b-5475-9d8a-02fec7c93acf','Enterobacter intermed','d1c5b4de-b0eb-4922-a96d-dbd62eb67f3e','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Enterobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('97338faa-7e36-4e70-a74e-5b64dee81f73','','','c43e5edc-b141-5536-bd68-d2bfee37f64f','Usnea ciliifera Motyka','Motyka',0,0,'4f763ecc-297d-5fcd-9ba6-333a94f007fe','Usnea ciliifera','4f763ecc-297d-5fcd-9ba6-333a94f007fe','Usnea ciliifera','b8da4350-ad57-5b81-9f10-408beef20b4d','Usnea ciliifer','97338faa-7e36-4e70-a74e-5b64dee81f73','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9734bb0d-7162-4a34-bf31-9b9c6b766378','','','2e5d38f9-5edb-58ba-af39-ff97f2a129fe','Erica vagans L.','L.',0,0,'dab5d0f4-81de-59ca-be4d-6299acc12468','Erica vagans','dab5d0f4-81de-59ca-be4d-6299acc12468','Erica vagans','0957fa55-eff9-5147-8845-eaa20719bd3a','Erica uagans','9734bb0d-7162-4a34-bf31-9b9c6b766378','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Erica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94eed364-97df-4760-9417-1c41ca613f29','','','536fb5c8-85b3-5ae7-9fda-44c1fd914690','Fissidens novae-hollandiae Brid.','Brid.',0,0,'7a623c67-d1bf-59ba-a821-b6d7d41d7656','Fissidens novae-hollandiae','7a623c67-d1bf-59ba-a821-b6d7d41d7656','Fissidens novae-hollandiae','8cc54c9f-700a-5bc4-a9c1-22b38de2cd62','Fissidens nouae-hollandi','df62da04-e28b-4041-9f02-96233f6419d1','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9737ed14-0254-4675-a2d5-410311a542a7','','','2ff3a80d-dda8-5344-a924-843cbe3d723c','Crocus reticulatus Steven ex Adam','Steven ex Adam',0,0,'9206bdd8-1bb8-5f66-baca-2de766f4aa11','Crocus reticulatus','9206bdd8-1bb8-5f66-baca-2de766f4aa11','Crocus reticulatus','c52a9afa-557f-535d-bea6-08b640f49276','Crocus reticulat','9737ed14-0254-4675-a2d5-410311a542a7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('94f20cc7-0940-4ab9-856c-ae8685d2c363','','','19da05ac-1305-590f-8207-984217ffa95b','Cobananthus Wielher','Wielher',0,0,'ad1d3b02-8c5d-568a-b251-7c52afd7b8c3','Cobananthus','ad1d3b02-8c5d-568a-b251-7c52afd7b8c3','Cobananthus','ad1d3b02-8c5d-568a-b251-7c52afd7b8c3','Cobananthus','00d57d03-19d8-4697-a34e-e48572fb8529','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Gesneriaceae|Cobananthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('973991b0-9ffc-4eda-89b5-c7c140974256','','','432a0b27-93ec-50f0-acb9-9754de3a9d34','Carmichaelia hollowayi G.Simpson','G.Simpson',0,0,'e51fe035-e502-5bba-80b2-53ae8a1a96f6','Carmichaelia hollowayi','e51fe035-e502-5bba-80b2-53ae8a1a96f6','Carmichaelia hollowayi','9c2b26ef-d725-573b-9acc-2f8f271d0d8a','Carmichaelia holloway','973991b0-9ffc-4eda-89b5-c7c140974256','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94f6cdcf-56d9-4a07-b90f-0f2e60709dbf','','','fedb7e5f-eed4-5dac-b9aa-687556bdc789','Asplenium shuttleworthianum Kunze','Kunze',0,0,'024aca81-b9f3-56bc-a456-66bdce9f648a','Asplenium shuttleworthianum','024aca81-b9f3-56bc-a456-66bdce9f648a','Asplenium shuttleworthianum','1cb3ff2c-3d87-547d-96be-305485050af7','Asplenium shuttleworthian','94f6cdcf-56d9-4a07-b90f-0f2e60709dbf','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9736fa1e-2443-4c2a-9671-f84afddf079b','','','a7e6b274-a6d8-582b-af6c-3b49155a2e8f','Nypa Steck','Steck',0,0,'1b52505f-09d5-56e9-a9db-f0e25d089a5e','Nypa','1b52505f-09d5-56e9-a9db-f0e25d089a5e','Nypa','1b52505f-09d5-56e9-a9db-f0e25d089a5e','Nypa','9736fa1e-2443-4c2a-9671-f84afddf079b','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Nypa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('94f5546d-bc88-4407-9426-623b8f2dbe17','','','c5b94ee2-0617-590f-b794-a56456bc9fc5','Fusarium semitectum Berk. & Ravenel','Berk. & Ravenel',0,0,'cb561231-d345-5592-be94-9af1c6fc4a82','Fusarium semitectum','cb561231-d345-5592-be94-9af1c6fc4a82','Fusarium semitectum','deec6caa-02bb-5f5a-b8f0-7f59d42bd055','Fusarium semitect','7e1b735c-32cf-4bc7-b84a-562867054ca9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94f273ab-fb67-45bd-b169-ce0ad0732fad','','','281285c2-f285-5c74-8d43-37f1734a57bd','Echinochloa crus-galli (L.) P.Beauv.','(L.) P.Beauv.',0,0,'064ff86f-a407-55e3-bea2-3ae2e98b7e68','Echinochloa crus-galli','064ff86f-a407-55e3-bea2-3ae2e98b7e68','Echinochloa crus-galli','426476ff-c842-5b09-be46-c858abd3c4e6','Echinochloa crus-gall','94f273ab-fb67-45bd-b169-ce0ad0732fad','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Echinochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94f287ec-eecc-49e6-8d7a-fe49562af7de','','','85866826-533d-5b0c-8d50-0587e2dddc8f','Ischnocarpus O.E.Schulz','O.E.Schulz',0,0,'a1708476-373a-5f63-bca5-c18e57b1bb28','Ischnocarpus','a1708476-373a-5f63-bca5-c18e57b1bb28','Ischnocarpus','a1708476-373a-5f63-bca5-c18e57b1bb28','Ischnocarpus','cced81eb-1a0a-4744-adb8-d41afd8bbfe9','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Ischnocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('94f90ab8-71d6-40e6-81e2-62aae0e073e4','','','75529d87-996c-5259-8cc0-95be7f5cb593','Scydmaenus puncticollis Broun, 1880','Broun, 1880',1880,0,'46ca1392-74d5-5d6d-910f-96677bbd9fc6','Scydmaenus puncticollis','46ca1392-74d5-5d6d-910f-96677bbd9fc6','Scydmaenus puncticollis','b6a47867-a323-5efd-bb27-2eee4c7e7b13','Scydmaenus puncticoll','8034558f-7637-435b-89c8-2cf0076b640b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Scydmaenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94f79a94-428c-4c27-8ff9-79ed46876483','','','6a0b70f9-29c7-5d5a-b274-1f406b456629','Barrenia E. Walsh & N. Zhang','E. Walsh & N. Zhang',0,0,'718a5409-9bb9-5ef1-b7e4-77a8678d91ba','Barrenia','718a5409-9bb9-5ef1-b7e4-77a8678d91ba','Barrenia','718a5409-9bb9-5ef1-b7e4-77a8678d91ba','Barrenia','94f79a94-428c-4c27-8ff9-79ed46876483','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Barrenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('94fcc704-9aca-4c73-81f6-8c41d16321f6','','','8e7ff3d1-23a2-50a2-9f1c-e4f2504493bc','Leprocaulaceae','',0,0,'8e7ff3d1-23a2-50a2-9f1c-e4f2504493bc','Leprocaulaceae','8e7ff3d1-23a2-50a2-9f1c-e4f2504493bc','Leprocaulaceae','8e7ff3d1-23a2-50a2-9f1c-e4f2504493bc','Leprocaulaceae','94fcc704-9aca-4c73-81f6-8c41d16321f6','Fungi|Ascomycota|Lecanoromycetes|Leprocaulales|Leprocaulaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('94feebe8-9218-4012-8d4a-3c7f9672c580','','','1856c9cb-9b1c-5976-ae74-9ab0b351bc1d','Prosorhochmidae','',0,0,'1856c9cb-9b1c-5976-ae74-9ab0b351bc1d','Prosorhochmidae','1856c9cb-9b1c-5976-ae74-9ab0b351bc1d','Prosorhochmidae','1856c9cb-9b1c-5976-ae74-9ab0b351bc1d','Prosorhochmidae','94feebe8-9218-4012-8d4a-3c7f9672c580','Animalia|Nemertea|Enopla||Prosorhochmidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('95003757-afcf-4f8d-8d8a-40dd4c5559c7','','','057b6bb7-11bf-5000-80ff-c0e5d63c75e9','Ampelamus albidus (Nutt.) Britton','(Nutt.) Britton',0,0,'27f4c95a-cf3f-53e0-a4a6-e4bd7faa7cc2','Ampelamus albidus','27f4c95a-cf3f-53e0-a4a6-e4bd7faa7cc2','Ampelamus albidus','5bf9ae4d-9dc1-5fe6-a0b7-97ab29fd7a2f','Ampelamus albid','d7b7c11c-96a8-41ee-8a03-051a577e2ce8','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Ampelamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9500e673-608d-4669-b6e4-1a4f9451f1de','','','8007d45f-fef6-57c4-98e8-dfde0e952ccc','Paraliaceae Crawford','Crawford',0,0,'d66e79af-b63b-56fd-8e9c-006c0b2fae47','Paraliaceae','d66e79af-b63b-56fd-8e9c-006c0b2fae47','Paraliaceae','d66e79af-b63b-56fd-8e9c-006c0b2fae47','Paraliaceae','9500e673-608d-4669-b6e4-1a4f9451f1de','Chromista|Bacillariophyta|Coscinodiscophyceae|Paraliales|Paraliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('950266cd-d414-4268-aaaf-953a325dd8f5','','','99abe134-0957-50e5-b60b-fd44e4b4e4f4','Sergestidae','',0,0,'99abe134-0957-50e5-b60b-fd44e4b4e4f4','Sergestidae','99abe134-0957-50e5-b60b-fd44e4b4e4f4','Sergestidae','99abe134-0957-50e5-b60b-fd44e4b4e4f4','Sergestidae','950266cd-d414-4268-aaaf-953a325dd8f5','Animalia|Arthropoda|Malacostraca|Decapoda|Sergestidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('94ff9c6e-f66b-46de-ba67-b28c1b03de71','','','f09c5c51-81e6-50cf-8106-1b1a9358cb4d','Choanephora cucurbitarum (Berk. & Ravenel) Thaxter','(Berk. & Ravenel) Thaxter',0,0,'b26fd2a0-b8da-5fda-9222-9d0233b9c0ac','Choanephora cucurbitarum','b26fd2a0-b8da-5fda-9222-9d0233b9c0ac','Choanephora cucurbitarum','701419cf-64fd-5283-8692-1194f554a5f0','Choanephora cucurbitar','94ff9c6e-f66b-46de-ba67-b28c1b03de71','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Choanephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9503efdd-16ff-45f4-8150-1bfd39f456d8','','','a5848b8a-c574-58cd-95e5-fd6a1acd51cd','Orthotrichum subgen. Coleochaetium Besch.','Besch.',0,0,'50363423-5279-5d55-83a3-83c10e149acc','Coleochaetium','85662035-854b-52fb-bfd0-283ae92bf506','Orthotrichum subgen. Coleochaetium','50363423-5279-5d55-83a3-83c10e149acc','Coleochaetium','18bfbbd3-5235-4be5-b23d-becc414d9b4a','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('9505823d-62c0-49e8-b3f2-4fcb2278ff34','','','dc7646ce-4511-5098-bfe9-69b9cf76e895','Plagiochila nemorosa (L.) Mont. & Nees','(L.) Mont. & Nees',0,0,'26b4fe02-cf46-571d-a900-11277c79197b','Plagiochila nemorosa','26b4fe02-cf46-571d-a900-11277c79197b','Plagiochila nemorosa','a08929cb-337e-5a60-bb38-bcacef8e7c24','Plagiochila nemoros','83272a55-fae9-43ab-a8e6-f9c5a0093a3a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9504cd16-2e11-44aa-b19f-8bdc6d3212b5','','','f70e65c5-2bec-5e3b-8b3f-52550eb3f9dc','Cattleya aurantiacum (Bateman ex Lindl.) P.N.Don','(Bateman ex Lindl.) P.N.Don',0,0,'56f37205-517a-52ed-a149-dc3a9e1d90ff','Cattleya aurantiacum','56f37205-517a-52ed-a149-dc3a9e1d90ff','Cattleya aurantiacum','0ecb3cf0-b9f5-50a7-a0d8-0574342dbbbc','Cattleya aurantiac','9504cd16-2e11-44aa-b19f-8bdc6d3212b5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cattleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9507bcc0-a18a-4949-8620-98494d76112d','','','33529f00-8b37-51c4-ac32-8b164d42e246','Parisolabis setosa Hudson, 1975','Hudson, 1975',1975,0,'c2a44743-05c9-53d6-897c-b7f37fd6e9d7','Parisolabis setosa','c2a44743-05c9-53d6-897c-b7f37fd6e9d7','Parisolabis setosa','5566e83d-8685-585a-bf16-64088221d794','Parisolabis setos','9507bcc0-a18a-4949-8620-98494d76112d','Animalia|Arthropoda|Insecta|Dermaptera|Anisolabididae|Parisolabis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('950cafa4-2d86-4d49-87e5-3bae4a760b08','','','6d569339-9d05-5276-b251-ef747b56fc8c','Uredo belamcandae Henn.','Henn.',0,0,'651c6e7d-885c-5c45-a254-7d7b0e758190','Uredo belamcandae','651c6e7d-885c-5c45-a254-7d7b0e758190','Uredo belamcandae','10cdc8a7-37a7-5f1a-bb1f-9ec59b7bb16d','Uredo belamcand','47f8feb3-a551-4770-945b-8307ba4fe4f3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95099270-4b25-467f-99e5-601e2a10bb7e','','','52ff31c9-3476-5a45-8cf0-3171e144f4e4','Pseudotharybis dentatus (Bradford, 1969)','(Bradford, 1969)',1969,0,'1e5b44e5-9603-5f5d-94c6-59c576b06572','Pseudotharybis dentatus','1e5b44e5-9603-5f5d-94c6-59c576b06572','Pseudotharybis dentatus','02981d9c-7bd8-5b65-9267-e1319294ca1b','Pseudotharybis dentat','95099270-4b25-467f-99e5-601e2a10bb7e','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Pseudotharybis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('951008c9-4b39-4eb7-9765-d640b4371ccb','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','951008c9-4b39-4eb7-9765-d640b4371ccb','Animalia|Arthropoda|Maxilopoda|Scalpelliformes|Scalpellidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('95109dec-6b02-46fc-9240-73b96e9ca6ee','','','3fc6c027-8e2f-50cf-bf3f-56a12dbac93c','Pantoea stewartii (Smith 1898) Mergaert et al., 1993 subsp. stewartii','',0,0,'1f19f6f1-4972-5152-b9b6-25ccac6867c4','Pantoea stewartii stewartii','58b86a85-e66b-51f9-89c3-6b2627a5a1b3','Pantoea stewartii subsp. stewartii','b6668275-1420-5b8f-ab65-a026cf51c951','Pantoea stewart stewart','95109dec-6b02-46fc-9240-73b96e9ca6ee','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Pantoea','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('95140e0f-81b9-474a-9cab-538823c35acf','','','7de65a44-397b-593b-b177-bb6d68b2b5a7','Cattleya lundii (Rchb.f. & Warm.) Van den Berg','(Rchb.f. & Warm.) Van den Berg',0,0,'0ca1959a-be67-5341-bc16-06622f9d0765','Cattleya lundii','0ca1959a-be67-5341-bc16-06622f9d0765','Cattleya lundii','3e953be0-b787-5809-81b0-f8dfb25e04fa','Cattleya lund','95140e0f-81b9-474a-9cab-538823c35acf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cattleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95163d04-c223-474e-a72d-a01f442f301c','','','148d834d-698d-5100-b397-000ce09b7c00','Trichaptum fuscoviolaceum (Ehrenb.) Ryvarden','(Ehrenb.) Ryvarden',0,0,'7f9bc7a7-5774-59d6-8fc5-9b656d26a997','Trichaptum fuscoviolaceum','7f9bc7a7-5774-59d6-8fc5-9b656d26a997','Trichaptum fuscoviolaceum','8397dbac-e08d-5da2-afd1-81ec8d2238bb','Trichaptum fuscouiolace','95163d04-c223-474e-a72d-a01f442f301c','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Trichaptum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95125da3-1e65-4e3e-b75c-e44b6a02fc4b','','','b3c5de15-8351-5eca-85b1-fc49d4a5fe38','Gyrocotyle','',0,0,'b3c5de15-8351-5eca-85b1-fc49d4a5fe38','Gyrocotyle','b3c5de15-8351-5eca-85b1-fc49d4a5fe38','Gyrocotyle','b3c5de15-8351-5eca-85b1-fc49d4a5fe38','Gyrocotyle','95125da3-1e65-4e3e-b75c-e44b6a02fc4b','Animalia|Platyhelminthes|Neoophora|Gyrocotylidea|Gyrocotylidae|Gyrocotyle','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('951569a5-f4cc-426b-976d-9246c5dd4e45','','','68fa05ce-ab93-5cad-affb-97674bdddf13','Monochaetiella themedae M. Kandasw. & Sundaram','M. Kandasw. & Sundaram',0,0,'aa0a0ff1-a643-5ab8-b515-e224ef25aa62','Monochaetiella themedae','aa0a0ff1-a643-5ab8-b515-e224ef25aa62','Monochaetiella themedae','bee7b7b1-9592-5be5-a669-ac0bd9ed0da8','Monochaetiella themed','bd2fe63c-ffca-4bb2-9466-f726802a5255','Fungi|Ascomycota||||Monochaetiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('951a3f22-e1fd-4e4c-9f44-41450cbcb9c8','','','6c4e969d-eb43-5cc2-b59f-f80dd4e758c0','Nothrus','',0,0,'6c4e969d-eb43-5cc2-b59f-f80dd4e758c0','Nothrus','6c4e969d-eb43-5cc2-b59f-f80dd4e758c0','Nothrus','6c4e969d-eb43-5cc2-b59f-f80dd4e758c0','Nothrus','951a3f22-e1fd-4e4c-9f44-41450cbcb9c8','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Nothridae|Nothrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('95191479-9dd6-402b-b0b6-391b41546ffe','','','631eb1ad-0c21-5935-a1cf-46c4cb7ff24a','Scleroderma tinctorium Pers.','Pers.',0,0,'db9d23e7-9b81-5035-b2ea-dc50236712b2','Scleroderma tinctorium','db9d23e7-9b81-5035-b2ea-dc50236712b2','Scleroderma tinctorium','84da647d-ea0e-5401-878f-f9c7bc5ce99e','Scleroderma tinctori','6dbc94de-7e83-4a65-8441-7662b786ad25','Fungi|Basidiomycota|Agaricomycetes|Boletales|Sclerodermataceae|Scleroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95128812-e700-44f6-ae85-fc37c65bc6a4','','','86b3675b-8397-556b-8af8-9d3ae94aeb65','Strombomonas ovalis (Playfair) Deflandre','(Playfair) Deflandre',0,0,'2ec41f6c-350e-5443-bda4-36ebdc6fca8e','Strombomonas ovalis','2ec41f6c-350e-5443-bda4-36ebdc6fca8e','Strombomonas ovalis','fd2cd5db-b135-5552-b2c8-c9fd0e996714','Strombomonas oual','95128812-e700-44f6-ae85-fc37c65bc6a4','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Strombomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95174ba7-3497-4b3f-97c0-4274e5684cd4','','','aac0f066-a056-5fd3-bbad-7dd30668df80','Metagerra angusta Eyles, 1967','Eyles, 1967',1967,0,'d91b6d2d-a5dc-5463-925c-eb2e5546de9a','Metagerra angusta','d91b6d2d-a5dc-5463-925c-eb2e5546de9a','Metagerra angusta','ba4ff222-487c-50b7-beeb-2c81d6620885','Metagerra angust','95174ba7-3497-4b3f-97c0-4274e5684cd4','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Metagerra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('951e1f66-fd24-46a0-a435-526412352b97','','','2d1b2594-8ea2-5df7-9898-63168b29f96f','Peziza crispa Cooke & W. Phillips','Cooke & W. Phillips',0,0,'315d0f46-f484-5c0b-92b4-2a515e60ccbc','Peziza crispa','315d0f46-f484-5c0b-92b4-2a515e60ccbc','Peziza crispa','7872654e-1e9d-5a5d-b43c-ee38b64a60a9','Peziza crisp','6255b4bd-e137-4ae3-b10b-60a4912b4ebd','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('951e35d5-d073-4b53-b6f1-93b7e2d07166','','','d2372733-a269-51c0-906a-e81703a2ef27','Peziza flammea Alb. & Schwein.','Alb. & Schwein.',0,0,'290af13a-b707-5b8f-9457-6aa23d9ddf9f','Peziza flammea','290af13a-b707-5b8f-9457-6aa23d9ddf9f','Peziza flammea','9e8ad0d4-02c2-5f3f-bf8e-1791619be0a3','Peziza flamme','269bd4bf-a5f6-476a-a4f0-141bc61415e5','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('952045cd-3fe3-4a2a-9630-1dc9743f04dd','','','865f0c46-761d-5920-b145-471de7e6d0a1','Chrysocyclus Syd. & P. Syd.','Syd. & P. Syd.',0,0,'f22842dc-aaf8-5b28-ae18-b66741b67df8','Chrysocyclus','f22842dc-aaf8-5b28-ae18-b66741b67df8','Chrysocyclus','f22842dc-aaf8-5b28-ae18-b66741b67df8','Chrysocyclus','952045cd-3fe3-4a2a-9630-1dc9743f04dd','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Chrysocyclus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9524f0f4-dd38-4dc6-82bc-83fd88c30911','','','20a2f28f-f1bf-5419-840f-0b816030eac3','Arthrobacter kerguelensis Gupta et al., 2004','Gupta et al., 2004',2004,0,'9f98c498-bd7e-535c-a2db-1c6b97673f2a','Arthrobacter kerguelensis','9f98c498-bd7e-535c-a2db-1c6b97673f2a','Arthrobacter kerguelensis','11cfdfe7-adf1-5ece-90f6-58fcc8a10937','Arthrobacter kerguelens','2ee687b0-4650-4bbf-8bd4-6f4b955ee302','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Arthrobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('952365ee-cdff-43dc-8f57-af654d42b1d9','','','4dba54f8-8cdf-51ec-9b93-ea753ff86b1e','Trioza flavida Tuthill, 1952','Tuthill, 1952',1952,0,'d283a800-afaa-5e8f-92c7-e62c1308f14c','Trioza flavida','d283a800-afaa-5e8f-92c7-e62c1308f14c','Trioza flavida','3b12c88a-c4a0-5fcf-b0e4-7147e48b44d8','Trioza flauid','952365ee-cdff-43dc-8f57-af654d42b1d9','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95238dac-1c89-45fa-83ae-aac0c780311e','','','bf3993f1-0f84-5f1b-9e85-e4c9fbc75185','Linderia G. Cunn.','G. Cunn.',0,0,'c23de71e-dcbe-5cb1-8cc2-a9a7d2047298','Linderia','c23de71e-dcbe-5cb1-8cc2-a9a7d2047298','Linderia','c23de71e-dcbe-5cb1-8cc2-a9a7d2047298','Linderia','1adf84ab-afb0-4d2f-b9e0-7772d48074da','Fungi|Basidiomycota|Agaricomycetes|Phallales|Clathraceae|Linderia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('952a923d-7615-420d-82ea-39ff808b881a','','','9d9b6bb0-de0f-567b-b4e9-c52a3195e856','Leptotrichum Corda','Corda',0,0,'9674cf7c-c0fc-523b-9ac6-24c56f9855c0','Leptotrichum','9674cf7c-c0fc-523b-9ac6-24c56f9855c0','Leptotrichum','9674cf7c-c0fc-523b-9ac6-24c56f9855c0','Leptotrichum','952a923d-7615-420d-82ea-39ff808b881a','Fungi|||||Leptotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('952989a1-632f-4f99-89df-c51da063fc45','','','1ca98acf-a6c3-5878-9a9d-afcd35c7668e','Meylis','',0,0,'1ca98acf-a6c3-5878-9a9d-afcd35c7668e','Meylis','1ca98acf-a6c3-5878-9a9d-afcd35c7668e','Meylis','1ca98acf-a6c3-5878-9a9d-afcd35c7668e','Meylis','952989a1-632f-4f99-89df-c51da063fc45','Animalia|Nematoda|Adenophorea|Dorylaimida|Tylencholaimidae|Meylis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('95284a09-9808-49dd-a695-abd8b53de439','','','d212a863-adcd-5e08-a8e4-ebfcd8d2058b','Leptogium victorianum F.Wilson','F.Wilson',0,0,'c7e2909f-f596-55b6-bbf7-8298faa22657','Leptogium victorianum','c7e2909f-f596-55b6-bbf7-8298faa22657','Leptogium victorianum','51d7290f-8938-5955-80f8-538047e38328','Leptogium uictorian','95284a09-9808-49dd-a695-abd8b53de439','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('952be80b-4a4b-4ab3-bed5-1ff1ac19895a','','','492636e6-a336-5017-a9f7-645fde1ef29b','Epilobium astonii (Allan) P.H.Raven & Engelhorn','(Allan) P.H.Raven & Engelhorn',0,0,'fbb3efb2-ea6c-5a2a-b188-ca9faafb88b6','Epilobium astonii','fbb3efb2-ea6c-5a2a-b188-ca9faafb88b6','Epilobium astonii','aa53a308-b339-5d98-aba4-5cbce6c7dcf5','Epilobium aston','952be80b-4a4b-4ab3-bed5-1ff1ac19895a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95c7ce5c-2853-4dc8-8181-4a79b7e1ced7','','','d3b3cf85-03dd-5ebb-801b-b3f3bc6791a3','Scheloribates keriensis Hammer, 1967','Hammer, 1967',1967,0,'028fb634-b1ae-5315-818c-ab95f7b97421','Scheloribates keriensis','028fb634-b1ae-5315-818c-ab95f7b97421','Scheloribates keriensis','ba410332-d18a-533b-9cff-1b5c10f51453','Scheloribates keriens','95c7ce5c-2853-4dc8-8181-4a79b7e1ced7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Scheloribatidae|Scheloribates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('952b40f4-431e-471f-aa45-67aa9790fa99','','','a61633d9-9a86-5f3b-9caa-55752bb5ce3a','Cucurbitaria plagia Cooke & Massee','Cooke & Massee',0,0,'b96ecaba-332d-5745-b9a8-f250a183231b','Cucurbitaria plagia','b96ecaba-332d-5745-b9a8-f250a183231b','Cucurbitaria plagia','db6da510-12f7-59da-be10-89f59be4dc71','Cucurbitaria plag','12db896a-3f34-4199-9cdf-15b0f24b3651','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Cucurbitaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95c80c80-14b3-4c45-9e83-d86cb2ef48ff','','','c8ed1ee6-1a47-56b5-8aab-fd46e99cd0a9','Hoeglundina','',0,0,'c8ed1ee6-1a47-56b5-8aab-fd46e99cd0a9','Hoeglundina','c8ed1ee6-1a47-56b5-8aab-fd46e99cd0a9','Hoeglundina','c8ed1ee6-1a47-56b5-8aab-fd46e99cd0a9','Hoeglundina','95c80c80-14b3-4c45-9e83-d86cb2ef48ff','Chromista|Foraminifera|Polythalamea|Robertinida|Epistominidae|Hoeglundina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('95c90707-d3b3-43cc-a7a3-c4d5713ff5fa','','','e2170728-fc6a-558b-b69d-77198f5e0c8c','Nonionidae','',0,0,'e2170728-fc6a-558b-b69d-77198f5e0c8c','Nonionidae','e2170728-fc6a-558b-b69d-77198f5e0c8c','Nonionidae','e2170728-fc6a-558b-b69d-77198f5e0c8c','Nonionidae','95c90707-d3b3-43cc-a7a3-c4d5713ff5fa','Chromista|Foraminifera|Polythalamea|Rotaliida|Nonionidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('952e7284-e164-4beb-94dd-7c89aad3f2f1','','','ac7992a8-9a4f-5256-b6bb-1819862b5076','Rozella Cornu','Cornu',0,0,'cb462ceb-ba69-5974-a9b7-af8d358d27f8','Rozella','cb462ceb-ba69-5974-a9b7-af8d358d27f8','Rozella','cb462ceb-ba69-5974-a9b7-af8d358d27f8','Rozella','952e7284-e164-4beb-94dd-7c89aad3f2f1','Fungi|Cryptomycota||||Rozella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('952d22be-cbb8-4c45-89f9-db75bdd7f464','','','39d46736-6b3b-53bc-bf5f-80a5e0df5cd7','Gunnera hamiltonii Kirk','Kirk',0,0,'6d5483e3-a305-5649-839c-5e9bd2e75435','Gunnera hamiltonii','6d5483e3-a305-5649-839c-5e9bd2e75435','Gunnera hamiltonii','89d6cc74-ddde-57ad-b7b1-4fe84ea2ad4e','Gunnera hamilton','952d22be-cbb8-4c45-89f9-db75bdd7f464','Plantae|Tracheophyta|Magnoliopsida|Gunnerales|Gunneraceae|Gunnera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95cf86c8-0e2a-47be-b4ae-9ea047160c60','','','9e5dbf72-197b-5154-90ad-dc1cbb43601b','Drepanopeziza punctiformis Gremmen','Gremmen',0,0,'9f9bb9bf-0652-5e02-b626-f9570be18f2d','Drepanopeziza punctiformis','9f9bb9bf-0652-5e02-b626-f9570be18f2d','Drepanopeziza punctiformis','ec9207bd-8481-50a5-9fde-14758eed6692','Drepanopeziza punctiform','95cf86c8-0e2a-47be-b4ae-9ea047160c60','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Drepanopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95d18bf6-f0f9-42a4-bf32-c7f4c18141a9','','','fd0d63d3-fab3-5436-b49c-a9be6070ef6b','Gloeoporellus Zmitr.','Zmitr.',0,0,'cc4d06b2-513c-51c1-b138-b0233a157221','Gloeoporellus','cc4d06b2-513c-51c1-b138-b0233a157221','Gloeoporellus','cc4d06b2-513c-51c1-b138-b0233a157221','Gloeoporellus','95d18bf6-f0f9-42a4-bf32-c7f4c18141a9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Gloeoporellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('95cfc7bd-e1d8-4112-addf-d5bf1b7c9e1d','','','a47d930b-52cd-51aa-bcd4-23d09fbd8ec3','Zealandozetes Ermilov, Minor & Behan-Pelletier, 2015','Ermilov, Minor & Behan-Pelletier, 2015',2015,0,'dc497522-501d-57cd-b530-219e831367bf','Zealandozetes','dc497522-501d-57cd-b530-219e831367bf','Zealandozetes','dc497522-501d-57cd-b530-219e831367bf','Zealandozetes','95cfc7bd-e1d8-4112-addf-d5bf1b7c9e1d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Maudheimiidae|Zealandozetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('95d8eb11-7bff-4976-9f55-5dfe691d3832','','','8958b12b-6de7-54f1-a652-7ac6a9541592','Oplismenus hirtellus (L.) P.Beauv. var. hirtellus','',0,0,'4a50fe4c-2e49-5719-881a-41a739ce919d','Oplismenus hirtellus hirtellus','4f8be15f-528d-5d7d-9631-c8f341e6ae99','Oplismenus hirtellus var. hirtellus','1995021e-6aa2-5913-815c-bf9b790b977c','Oplismenus hirtell hirtell','fc4f720b-b0d3-4e71-a8e9-a5c91d8d7be9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Oplismenus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('95d3a2e3-9a65-4fe9-9d30-9e720a8391f9','','','7a7ceb0b-6531-59fb-9c1e-a62fb70e275a','Hedysarum L.','L.',0,0,'8834802e-89cc-5b31-8ae5-0537333dfefb','Hedysarum','8834802e-89cc-5b31-8ae5-0537333dfefb','Hedysarum','8834802e-89cc-5b31-8ae5-0537333dfefb','Hedysarum','95d3a2e3-9a65-4fe9-9d30-9e720a8391f9','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Hedysarum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('95d643aa-2a64-48d8-b3f7-e592414d5e37','','','2c7f7336-244d-5bf7-b066-cec434485a63','Apodotrocha','',0,0,'2c7f7336-244d-5bf7-b066-cec434485a63','Apodotrocha','2c7f7336-244d-5bf7-b066-cec434485a63','Apodotrocha','2c7f7336-244d-5bf7-b066-cec434485a63','Apodotrocha','95d643aa-2a64-48d8-b3f7-e592414d5e37','Animalia|Annelida|Polychaeta|Eunicida|Dorvilleidae|Apodotrocha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('95dbab67-d5db-4533-98db-30aa09743c74','','','04736887-43d5-58eb-82b6-b1240433ad21','Spiloma tumidula Ach.','Ach.',0,0,'6a34ac77-583f-5e4d-8dde-865edaec16b3','Spiloma tumidula','6a34ac77-583f-5e4d-8dde-865edaec16b3','Spiloma tumidula','b330de69-3cff-5bf7-939e-b0dcedbddbc7','Spiloma tumidul','d8a3084e-1733-4e6a-bab5-3a7b07aa81a3','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Agyriaceae|Spiloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95dafa08-59bb-4e2c-8bc7-813778787977','','','44aac971-96ab-5bcd-affa-fb9dc2070afd','Centrolepis minima Kirk','Kirk',0,0,'42e8e3e6-a8a5-52ca-8fca-47b83da86fda','Centrolepis minima','42e8e3e6-a8a5-52ca-8fca-47b83da86fda','Centrolepis minima','b64d8998-014a-5b6f-b95a-1b4898e82f3f','Centrolepis minim','b0779489-842a-455d-9513-5acf5d614a5b','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Centrolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95dad853-cabb-459d-b7bd-fe75765696b9','','','7409fe88-1353-58c0-80e9-b26138c9128e','Euhirudinea','',0,0,'7409fe88-1353-58c0-80e9-b26138c9128e','Euhirudinea','7409fe88-1353-58c0-80e9-b26138c9128e','Euhirudinea','7409fe88-1353-58c0-80e9-b26138c9128e','Euhirudinea','95dad853-cabb-459d-b7bd-fe75765696b9','Animalia|Annelida|Clitellata|Euhirudinea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('95df37da-5ff1-43e3-9466-93ebb0905eb6','','','6745c549-79bb-5d52-94a1-846c31024eb7','Cryptosporium Kunze','Kunze',0,0,'1fb41580-e1b9-5ef7-a405-65ccc4836a04','Cryptosporium','1fb41580-e1b9-5ef7-a405-65ccc4836a04','Cryptosporium','1fb41580-e1b9-5ef7-a405-65ccc4836a04','Cryptosporium','95df37da-5ff1-43e3-9466-93ebb0905eb6','Fungi|Ascomycota||||Cryptosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('95e7804d-56d1-4b3e-ae99-9ac2866a0474','','','d0f4f348-88e3-50a0-bc36-c93e32179d63','Micrambina australis (Redtenbacher, 1867)','(Redtenbacher, 1867)',1867,0,'6f88500f-0a43-5e3c-a4b1-a8031e99b118','Micrambina australis','6f88500f-0a43-5e3c-a4b1-a8031e99b118','Micrambina australis','0d722007-38c4-5a51-bc5d-af3a5b9825ec','Micrambina austral','95e7804d-56d1-4b3e-ae99-9ac2866a0474','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Micrambina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95dfcbc4-db6a-40a0-95a0-1f0527142957','','','c2ef4d9a-2dd1-54e3-a48c-b98ce32b4c81','Agrobacterium species','',0,0,'90e0be34-77c5-54fb-8a08-c8c25cf67c11','Agrobacterium','90e0be34-77c5-54fb-8a08-c8c25cf67c11','Agrobacterium','90e0be34-77c5-54fb-8a08-c8c25cf67c11','Agrobacterium','','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Agrobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('95df8f67-0a26-4df6-bc16-fe21c3c539ed','','','f38c6774-dc77-5d74-9760-11817b951a3f','Aseroe arachnoidea E. Fisch.','E. Fisch.',0,0,'f0bfd240-5443-5044-ab1a-3be5da84e32c','Aseroe arachnoidea','f0bfd240-5443-5044-ab1a-3be5da84e32c','Aseroe arachnoidea','ed142798-9073-5762-94cb-9c5ce21eb837','Aseroe arachnoide','4d0d890f-d91f-451f-b060-8c8281803654','Fungi|Basidiomycota|Agaricomycetes|Phallales|Clathraceae|Aseroe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95e94441-7431-4084-8d1d-332ca2770fda','','','b668cb05-cd95-590c-a143-6c7d08218e66','Rhododendron pneumonanthum Sleumer','Sleumer',0,0,'ac344f32-ac38-51f8-9637-2daf5e1f8cee','Rhododendron pneumonanthum','ac344f32-ac38-51f8-9637-2daf5e1f8cee','Rhododendron pneumonanthum','f2bf543a-3189-5833-9ff9-f60f884e744b','Rhododendron pneumonanth','e9aac321-dbc8-4ede-a658-44e638bd9089','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95ed2288-dcbf-4c0d-89fb-5d5adc0d8d62','','','460b3fea-f6da-559c-8f4e-128d9434c5ac','Festuca pratensis Huds.','Huds.',0,0,'7de8cf41-e6ed-58e9-ab49-087cd54a95d6','Festuca pratensis','7de8cf41-e6ed-58e9-ab49-087cd54a95d6','Festuca pratensis','96fcf25f-cd4e-5a0a-ab25-90771675fc7f','Festuca pratens','c96d6145-3ec0-440a-9568-468835a9c24e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95ee3796-92ad-4d4b-8aa6-6289bc7d3acd','','','f81a0c98-bc4c-5075-8960-eac8607fa7f6','Hymenochaete cacao (Berk.) Berk. & M.A. Curtis','(Berk.) Berk. & M.A. Curtis',0,0,'94f328be-5f8b-554b-b72a-c7bd355204e0','Hymenochaete cacao','94f328be-5f8b-554b-b72a-c7bd355204e0','Hymenochaete cacao','b4656ba0-9810-53ea-ad6e-503ff684a873','Hymenochaete caca','95ee3796-92ad-4d4b-8aa6-6289bc7d3acd','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95e9dd94-5ed6-4ac0-859d-80525b7f16f1','','','31ff325e-6da0-5ac5-b912-3a4395b7d292','Dacelo novaeguineae ( (Hermann), 1783) novaeguineae','',0,0,'9f93d902-8672-5fa4-a9ae-6e1430c537dd','Dacelo novaeguineae','9f93d902-8672-5fa4-a9ae-6e1430c537dd','Dacelo novaeguineae','2f0cea3d-baf1-5609-8132-6079cb6f8ac2','Dacelo nouaeguine','95e9dd94-5ed6-4ac0-859d-80525b7f16f1','Animalia|Chordata|Aves|Coraciiformes|Alcedinidae|Dacelo','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('95eeee60-264d-4b93-8219-634c73ec3a6a','','','b5b804f3-93a5-57c9-9ec6-7930b76e731c','Buellia alboatra (Hoffm.) Th.Fr.','(Hoffm.) Th.Fr.',0,0,'c615f97d-e1ee-5ac3-be0b-cad10609b804','Buellia alboatra','c615f97d-e1ee-5ac3-be0b-cad10609b804','Buellia alboatra','15d340cb-6977-5793-8f32-1d482317f664','Buellia alboatr','8e95375a-01e4-4028-bb34-bb3f3721363e','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95f2dd50-8634-45cd-9a98-1a47db39d8e4','','','c57872cd-a238-5a00-8eb1-ce2cb557b521','Puccinia semiinsculpta Arthur','Arthur',0,0,'d2dd6d51-dd8b-5c90-a04a-9115ab58f1c9','Puccinia semiinsculpta','d2dd6d51-dd8b-5c90-a04a-9115ab58f1c9','Puccinia semiinsculpta','c8ac8c7a-cbc5-5414-be59-4cca6c45906c','Puccinia semiinsculpt','95f2dd50-8634-45cd-9a98-1a47db39d8e4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95f0f8a7-3d3f-4a31-8e93-538cd1c4361e','','','63ab629c-b76d-5b5e-9792-a53f1de0c82b','Olearia ramuliflora Colenso','Colenso',0,0,'6840f163-5855-5511-9276-9e25c3a72dc2','Olearia ramuliflora','6840f163-5855-5511-9276-9e25c3a72dc2','Olearia ramuliflora','b268f073-7f06-5031-9882-dea947b6f48e','Olearia ramuliflor','cd3d42ef-d366-43cd-a525-0103a9bf4904','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95f4644c-4897-49ef-b360-44102814620b','','','d1216e3b-322f-5cda-ac51-be19c8cbc34c','Schistochila parvistipula Rodway','Rodway',0,0,'d030bd1b-3715-51ff-a334-59e6bfaf204a','Schistochila parvistipula','d030bd1b-3715-51ff-a334-59e6bfaf204a','Schistochila parvistipula','f375917b-6d1f-5fb2-836b-0ba9b95ceaa2','Schistochila paruistipul','6f3de9eb-3ade-48d4-9658-b3695eaf60b1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95f430e7-d1cb-47c1-a8ef-e0a1d87a6917','','','1e70c29e-0ac6-5e20-883f-786802d80e24','Cyclidiidae','',0,0,'1e70c29e-0ac6-5e20-883f-786802d80e24','Cyclidiidae','1e70c29e-0ac6-5e20-883f-786802d80e24','Cyclidiidae','1e70c29e-0ac6-5e20-883f-786802d80e24','Cyclidiidae','95f430e7-d1cb-47c1-a8ef-e0a1d87a6917','Chromista|Ciliophora|Oligohymenophorea|Pleuronematida|Cyclidiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('95f371b6-ae3f-4f04-8996-e12a42a098fb','','','5ccffcb3-9ebe-5c4a-bd18-b08cf0a2e3c9','Leptobryum (Bruch & Schimp.) Wilson','(Bruch & Schimp.) Wilson',0,0,'86aaf236-6164-515f-a01f-ae706ffbd5ad','Leptobryum','86aaf236-6164-515f-a01f-ae706ffbd5ad','Leptobryum','86aaf236-6164-515f-a01f-ae706ffbd5ad','Leptobryum','95f371b6-ae3f-4f04-8996-e12a42a098fb','Plantae||Bryopsida|Splachnales|Meesiaceae|Leptobryum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('95fad801-cefc-4458-8df2-75727fe24c51','','','5963bd49-3c9d-5809-910e-49c57fce1a2f','Acaena sanguisorbae subsp. profundeincisa Bitter','Bitter',0,0,'4879602c-0918-579d-a1c1-c1781c5fbf84','Acaena sanguisorbae profundeincisa','d3f5f71a-bac9-53bc-87fc-998cd9ee3036','Acaena sanguisorbae subsp. profundeincisa','b084dc28-fe93-5e5c-a5ae-4cab4053cfb9','Acaena sanguisorb profundeincis','35b0b904-698b-438d-9921-dc435ff498a1','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('95fb15ef-821a-4026-80e1-b665c463cd14','','','ea711ba5-cd97-5f8c-bcfa-6fb3bbad04db','Ascochyta coronariae Ellis & Davis','Ellis & Davis',0,0,'2c2891b4-2450-57fe-b084-86841f283407','Ascochyta coronariae','2c2891b4-2450-57fe-b084-86841f283407','Ascochyta coronariae','701d41f6-52c9-56a0-aa67-25dad4c5c66e','Ascochyta coronari','56613a40-b56f-48a7-920e-e1cd427210f0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('960054b4-365a-47d5-ae96-0decba3649b5','','','9d043d9a-be29-55b8-bf31-61c05da8451d','Sanvitalia Lam.','Lam.',0,0,'26005911-e2d2-5f5e-822e-ecc2bd095e93','Sanvitalia','26005911-e2d2-5f5e-822e-ecc2bd095e93','Sanvitalia','26005911-e2d2-5f5e-822e-ecc2bd095e93','Sanvitalia','960054b4-365a-47d5-ae96-0decba3649b5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Sanvitalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('96038268-19cf-474d-b6f8-2b6fdf56ded6','','','a04b96c7-b551-5f36-a2fd-35f8f94da72a','Aciphylla dobsonii Hook.f.','Hook.f.',0,0,'38dd193b-2750-5095-9182-e2538aaa56de','Aciphylla dobsonii','38dd193b-2750-5095-9182-e2538aaa56de','Aciphylla dobsonii','1ee2dc56-c623-583d-bdb8-e202cbcac352','Aciphylla dobson','96038268-19cf-474d-b6f8-2b6fdf56ded6','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95fcdd32-30a4-4149-95eb-61472648da8f','','','bdb501f9-081e-5517-bfb3-abd9df2c3712','Exidia tenax Cooke','Cooke',0,0,'ef2cb50d-4e63-52d4-b27b-127e551e7647','Exidia tenax','ef2cb50d-4e63-52d4-b27b-127e551e7647','Exidia tenax','ef2cb50d-4e63-52d4-b27b-127e551e7647','Exidia tenax','f2cf920b-e34e-4f27-9089-d776b2957677','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Exidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95fd1234-62dc-4193-821f-6abc0c5cbed1','','','aa1c8339-c26c-56df-8772-51f51da64148','Pseudopestalotiopsis theae (Sawada) Maharachch., K.D. Hyde & Crous','(Sawada) Maharachch., K.D. Hyde & Crous',0,0,'afe9d322-ea04-5e5d-b207-01c24828c6e7','Pseudopestalotiopsis theae','afe9d322-ea04-5e5d-b207-01c24828c6e7','Pseudopestalotiopsis theae','f6531045-8fba-54b2-b078-053dab8ab975','Pseudopestalotiopsis the','95fd1234-62dc-4193-821f-6abc0c5cbed1','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pseudopestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9607f566-932e-42ac-b8f9-32c50760eaa3','','','d0fb2bce-1a54-5dab-89e6-3d13f58490aa','Turbicellepora','',0,0,'d0fb2bce-1a54-5dab-89e6-3d13f58490aa','Turbicellepora','d0fb2bce-1a54-5dab-89e6-3d13f58490aa','Turbicellepora','d0fb2bce-1a54-5dab-89e6-3d13f58490aa','Turbicellepora','9607f566-932e-42ac-b8f9-32c50760eaa3','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Turbicellepora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9603ed7b-7062-4949-b2d6-82c9839e81f1','','','492dc1a1-ce35-5df1-864d-a6a79926b030','Karocolens pittospori Kuschel, 1987','Kuschel, 1987',1987,0,'6325099e-8d36-58a2-b4ca-4876850d9c35','Karocolens pittospori','6325099e-8d36-58a2-b4ca-4876850d9c35','Karocolens pittospori','bef446f7-d211-5c5b-9022-0f6ca1811e5f','Karocolens pittospor','9603ed7b-7062-4949-b2d6-82c9839e81f1','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Karocolens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96094645-54ef-4709-b821-edcb93617657','','','624680db-40ed-5e18-81d9-4eda46ee3d2f','Paecilomyces fusisporus S.B. Saksena','S.B. Saksena',0,0,'964bc40c-014a-5be8-8bf9-2619b0012e79','Paecilomyces fusisporus','964bc40c-014a-5be8-8bf9-2619b0012e79','Paecilomyces fusisporus','3a115e42-d9b4-5532-976e-7f9c24163145','Paecilomyces fusispor','50479301-89bc-4f75-b6ea-7e6b1c96639b','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98eac803-3d4e-4a0f-8f46-8c7327c48980','','','2be27aa1-33f7-5724-86bb-ed682097c8f7','Malacanthidae','',0,0,'2be27aa1-33f7-5724-86bb-ed682097c8f7','Malacanthidae','2be27aa1-33f7-5724-86bb-ed682097c8f7','Malacanthidae','2be27aa1-33f7-5724-86bb-ed682097c8f7','Malacanthidae','98eac803-3d4e-4a0f-8f46-8c7327c48980','Animalia|Chordata|Actinopterygii|Perciformes|Malacanthidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('98f1be7c-7d69-493c-b87a-61b92eab00c3','','','34e785bd-d8f0-53f4-8c7f-74213b418919','Celleporaria emancipata Gordon, 1989','Gordon, 1989',1989,0,'173c213f-58b7-59a3-83d6-4737055954c7','Celleporaria emancipata','173c213f-58b7-59a3-83d6-4737055954c7','Celleporaria emancipata','0ac5c92b-2506-51a2-a7a7-83d6b6096074','Celleporaria emancipat','98f1be7c-7d69-493c-b87a-61b92eab00c3','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lepraliellidae|Celleporaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98f1c7a0-830f-412c-becc-04928bdd8815','','','8af4bd7f-9819-5d5c-b0ae-a8fcc54aca24','Crymus kronii (Kiesenwetter, 1877)','(Kiesenwetter, 1877)',1877,0,'0589baac-5df6-50a7-8f7a-2b9bbb22a737','Crymus kronii','0589baac-5df6-50a7-8f7a-2b9bbb22a737','Crymus kronii','c532d579-05ca-57a6-a8c6-1190100ff898','Crymus kron','98f1c7a0-830f-412c-becc-04928bdd8815','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Crymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98f4180e-aeb3-4e99-a2f7-4930b5c7affd','','','15661c66-ed1f-5474-a2ae-fe7775d6eb31','Serangiini','',0,0,'15661c66-ed1f-5474-a2ae-fe7775d6eb31','Serangiini','15661c66-ed1f-5474-a2ae-fe7775d6eb31','Serangiini','15661c66-ed1f-5474-a2ae-fe7775d6eb31','Serangiini','98f4180e-aeb3-4e99-a2f7-4930b5c7affd','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('98f4645e-8350-402a-97e9-15f90c5ddc7e','','','2c0eade2-6c44-5cfa-a9cc-92dca34f25e4','Wrightoporia lenta (Overh. & J. Lowe) Pouzar','(Overh. & J. Lowe) Pouzar',0,0,'654b9be6-bf5f-5b41-870f-52d95a272a97','Wrightoporia lenta','654b9be6-bf5f-5b41-870f-52d95a272a97','Wrightoporia lenta','d4e1703f-362c-5224-a623-3cfedd53657f','Wrightoporia lent','98f4645e-8350-402a-97e9-15f90c5ddc7e','Fungi|Basidiomycota|Agaricomycetes|Russulales|Wrightoporiaceae|Wrightoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98f5f239-a778-4dd8-9c41-b0600edd001a','','','a5c94f49-ff22-50f4-9e3c-316a7ee46a2e','Thelephora fusca Schrad.','Schrad.',0,0,'0ed2e9be-ac35-5c5c-a0ce-072b2c766950','Thelephora fusca','0ed2e9be-ac35-5c5c-a0ce-072b2c766950','Thelephora fusca','15663fb4-7ce4-5b6e-8371-44c71d356104','Thelephora fusc','2b114b58-963d-42ea-b93f-210bcbeb186a','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98f5e547-fc68-4659-9d44-86d9804ccb76','','','8e786d65-f2bb-5c0a-a780-6fe5d91b3d5f','Kiwisaldula Larivière & Larochelle, 2016','Larivière & Larochelle, 2016',2016,0,'9a00694d-e226-53dd-9448-faa6f4fb3b9a','Kiwisaldula','9a00694d-e226-53dd-9448-faa6f4fb3b9a','Kiwisaldula','9a00694d-e226-53dd-9448-faa6f4fb3b9a','Kiwisaldula','98f5e547-fc68-4659-9d44-86d9804ccb76','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Kiwisaldula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('98f6da89-cf08-4fab-90f2-e3198872601d','','','588c4736-f9d3-5495-94fb-9488377b54da','Haslea','',0,0,'588c4736-f9d3-5495-94fb-9488377b54da','Haslea','588c4736-f9d3-5495-94fb-9488377b54da','Haslea','588c4736-f9d3-5495-94fb-9488377b54da','Haslea','98f6da89-cf08-4fab-90f2-e3198872601d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Haslea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('98fb7f63-77e6-4f7b-b73b-0269c263e8c2','','','8f9478c4-c6f6-53d6-86fc-c473cd8f590c','Diasemia grammalis Doubleday, 1843','Doubleday, 1843',1843,0,'f3b37c1e-139b-507f-8865-dafffaffe38e','Diasemia grammalis','f3b37c1e-139b-507f-8865-dafffaffe38e','Diasemia grammalis','15e18a2f-3bea-5b19-b647-d5f6036ec699','Diasemia grammal','98fb7f63-77e6-4f7b-b73b-0269c263e8c2','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Diasemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98fcc90c-13f5-4e63-bc07-6bef4803a402','','','116d63eb-c1f2-5ea7-91e8-734a16547ccd','Ganoderma applanatum sensu Hood','',0,0,'7b29249e-a7cf-5d9e-a3bb-84231acd87ce','Ganoderma applanatum','7b29249e-a7cf-5d9e-a3bb-84231acd87ce','Ganoderma applanatum','3cb9a121-a48b-5fbf-8427-055c75a72ab2','Ganoderma applanat','50fd8f57-d3f5-40c2-9085-3c20e87ec5f9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Ganoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('98fb5194-d382-4039-94f8-d864d796d028','','','ebae5259-42b0-554b-aeda-3778a0110883','Urodynamis','',0,0,'ebae5259-42b0-554b-aeda-3778a0110883','Urodynamis','ebae5259-42b0-554b-aeda-3778a0110883','Urodynamis','ebae5259-42b0-554b-aeda-3778a0110883','Urodynamis','98fb5194-d382-4039-94f8-d864d796d028','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Urodynamis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('99058963-29cd-473f-8b39-2ee3ef817d6d','','','4e21673d-4690-5675-ab86-612a9cc56b58','Yamadazyma Billon-Grand','Billon-Grand',0,0,'ddd3a557-9992-5899-bb03-fb1edb62408f','Yamadazyma','ddd3a557-9992-5899-bb03-fb1edb62408f','Yamadazyma','ddd3a557-9992-5899-bb03-fb1edb62408f','Yamadazyma','99058963-29cd-473f-8b39-2ee3ef817d6d','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Debaryomycetaceae|Yamadazyma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9905a892-06d5-4be0-a100-49141993b301','','','4bf7c456-3d48-504d-8b40-e8fd0b715b20','Acidoproctus','',0,0,'4bf7c456-3d48-504d-8b40-e8fd0b715b20','Acidoproctus','4bf7c456-3d48-504d-8b40-e8fd0b715b20','Acidoproctus','4bf7c456-3d48-504d-8b40-e8fd0b715b20','Acidoproctus','9905a892-06d5-4be0-a100-49141993b301','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Acidoproctus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('99032175-404d-461d-be20-25df0234df1b','','','5d3c2e96-9d4e-54ea-963d-53a883d8b51b','Guepinia lutea Bres.','Bres.',0,0,'8ad19927-9951-5364-825c-7cdb6dab001e','Guepinia lutea','8ad19927-9951-5364-825c-7cdb6dab001e','Guepinia lutea','7a83b3ed-f8d5-52d7-92f1-979e3043b787','Guepinia lute','bbbe1ec9-e9c7-4faa-880c-59a685ed12fa','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Guepinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99081fe0-9e5c-4635-9955-774dd893089e','','','96ddb05f-8800-5eca-8912-601ee7310c9b','Fissidens linearis var. aeruginosus (Hook.f. & Wilson) I.G.Stone','(Hook.f. & Wilson) I.G.Stone',0,0,'6a216715-eac1-5223-b505-ee2460790965','Fissidens linearis aeruginosus','3b652072-068a-58da-8306-c94b22c2fbfa','Fissidens linearis var. aeruginosus','64f1aa63-d9c5-5d47-b486-34221c914b12','Fissidens linear aeruginos','2c948661-3924-4fbf-bbc6-c22041e1be45','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('99012f31-33ed-480a-83cd-4dc2728cb67c','','','5c23bae4-e6cf-58a0-a47c-229d6f2116f1','Pseudocercospora neriicola Crous, Frisullo & Camele','Crous, Frisullo & Camele',0,0,'3e5983d8-7ef7-5a3a-98f5-c742955b56fe','Pseudocercospora neriicola','3e5983d8-7ef7-5a3a-98f5-c742955b56fe','Pseudocercospora neriicola','9e8992a5-9290-5208-bf35-86583f962770','Pseudocercospora neriicol','99012f31-33ed-480a-83cd-4dc2728cb67c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9911fa11-1d51-4aad-a697-2f278894898d','','','5078f051-121b-5cc1-987a-55d20d1522db','Dicondylus Haliday','Haliday',0,0,'754ccc04-d184-526b-9c2b-10f9173fa98d','Dicondylus','754ccc04-d184-526b-9c2b-10f9173fa98d','Dicondylus','754ccc04-d184-526b-9c2b-10f9173fa98d','Dicondylus','9911fa11-1d51-4aad-a697-2f278894898d','Animalia|Arthropoda|Insecta|Hymenoptera|Dryinidae|Dicondylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('990b053b-6f6c-44e8-bbfd-22b5726050c4','','','47162137-f982-5592-af8e-c76e4a8916b4','Aphobetus','',0,0,'47162137-f982-5592-af8e-c76e4a8916b4','Aphobetus','47162137-f982-5592-af8e-c76e4a8916b4','Aphobetus','47162137-f982-5592-af8e-c76e4a8916b4','Aphobetus','990b053b-6f6c-44e8-bbfd-22b5726050c4','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Aphobetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('990173c9-937c-4e03-b934-844afbe616ca','','','8d35f885-be31-5693-8a18-7463eb975fae','Hiantopora jucunda Gordon, 1984','Gordon, 1984',1984,0,'49223c9b-ee8f-5210-a608-b1eac90088f9','Hiantopora jucunda','49223c9b-ee8f-5210-a608-b1eac90088f9','Hiantopora jucunda','8047cbc2-e494-52a0-80e1-b03e8fa49390','Hiantopora iucund','990173c9-937c-4e03-b934-844afbe616ca','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Hiantoporidae|Hiantopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('990e6cc2-c57c-4f05-a045-4047bc672b37','','','6a3c1286-5b46-5bae-8c7e-4aff19098cf2','Closterium kuetzingii var. vittatum Nordst.','Nordst.',0,0,'a0843b9a-ac75-5ed0-bb81-bd8f304d138c','Closterium kuetzingii vittatum','30a569b0-1a9b-50fe-9470-38a386a17f95','Closterium kuetzingii var. vittatum','6620d3a3-f9bd-5fa0-b1c3-6f4e9cc8b05f','Closterium kuetzing uittat','990e6cc2-c57c-4f05-a045-4047bc672b37','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('990acc82-1b60-410b-bd88-364345adea00','','','6bd9ae10-c3b4-53cf-bf85-c07fe1566b3c','Pineus pini (Macquart, 1819)','(Macquart, 1819)',1819,0,'e7db8b96-5c3c-5a38-b794-cd4cfa8e88ca','Pineus pini','e7db8b96-5c3c-5a38-b794-cd4cfa8e88ca','Pineus pini','828132dd-342d-5abc-b3b7-e78326da36b6','Pineus pin','990acc82-1b60-410b-bd88-364345adea00','Animalia|Arthropoda|Insecta|Hemiptera|Adelgidae|Pineus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9912e3e9-40d2-48dd-858d-760cf5b5507a','','','02d9f8e4-550b-59ff-a52b-7d2569b17ee5','Foliocryphia eucalyptorum Crous & Thangavel','Crous & Thangavel',0,0,'7b629624-ede0-5f24-be42-efcb790f7fd2','Foliocryphia eucalyptorum','7b629624-ede0-5f24-be42-efcb790f7fd2','Foliocryphia eucalyptorum','9d1db8ec-e81f-5b15-8a35-2dda461604c1','Foliocryphia eucalyptor','9912e3e9-40d2-48dd-858d-760cf5b5507a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Foliocryphiaceae|Foliocryphia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('991de080-9b96-4479-a761-1b7be1d1cf8d','','','28de55a2-6344-5292-bb00-56049b32a33a','Cortinarius globuliformis Bougher','Bougher',0,0,'5eb43363-8da0-5d0f-b931-29d7b3c92e1f','Cortinarius globuliformis','5eb43363-8da0-5d0f-b931-29d7b3c92e1f','Cortinarius globuliformis','28aab9cf-f63d-5aa5-8cc4-d0ed6d92e652','Cortinarius globuliform','991de080-9b96-4479-a761-1b7be1d1cf8d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('991eea32-a396-4745-a4e7-2b931903b570','','','42cbefb5-75a8-501f-8eba-921fd928f35c','Gluconobacter Asai, 1935','Asai, 1935',1935,0,'34603aa4-f57d-5016-b99c-ac8825d2b1ec','Gluconobacter','34603aa4-f57d-5016-b99c-ac8825d2b1ec','Gluconobacter','34603aa4-f57d-5016-b99c-ac8825d2b1ec','Gluconobacter','991eea32-a396-4745-a4e7-2b931903b570','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Gluconobacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('991b57f2-313e-46a9-9c80-2ccc4545919d','','','b039da59-63ee-5a36-a505-13db7d7a6fa8','Pronectria robergei (Mont. & Desm.) Lowen','(Mont. & Desm.) Lowen',0,0,'d1e999d0-84bc-531c-bfb5-46f32e3f345a','Pronectria robergei','d1e999d0-84bc-531c-bfb5-46f32e3f345a','Pronectria robergei','bde4439d-98e5-511f-b4fd-4b7df4ed003e','Pronectria roberge','991b57f2-313e-46a9-9c80-2ccc4545919d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Pronectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('991e6a8f-01a2-47ca-a54e-4b99879e9a09','','','57048b61-81ad-5a71-93e8-19f2f9176549','Ciona intestinalis (Linnaeus, 1767)','(Linnaeus, 1767)',1767,0,'e7bb654a-ba90-575a-85a6-cbe72a86805f','Ciona intestinalis','e7bb654a-ba90-575a-85a6-cbe72a86805f','Ciona intestinalis','4df74b1f-bb29-5091-9b5f-b65940ca2296','Ciona intestinal','991e6a8f-01a2-47ca-a54e-4b99879e9a09','Animalia|Tunicata|Ascidiacea|Enterogona|Cionidae|Ciona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('991dbfa0-db81-45d6-afb2-919f56e3fe4d','','','03a9c47e-072d-5501-975b-e77a57f699da','Mycosphaerella apophlaeae Kohlm.','Kohlm.',0,0,'39cf2052-5ae8-5a73-9744-d4faf50d1615','Mycosphaerella apophlaeae','39cf2052-5ae8-5a73-9744-d4faf50d1615','Mycosphaerella apophlaeae','bb2121a2-7e83-5b05-90c4-7efb63a3687d','Mycosphaerella apophlae','1f504b3a-7736-43c6-958c-e07f5d2aad13','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('991cf939-e6f9-4316-92be-ba49a5d351da','','','64263dec-5b25-5114-8b76-c3c010bc1917','Passalora montana (Speg.) U. Braun & Crous','(Speg.) U. Braun & Crous',0,0,'3c3ddc8e-21e5-58dd-b337-3fad38b69df6','Passalora montana','3c3ddc8e-21e5-58dd-b337-3fad38b69df6','Passalora montana','6e5ba583-ee0c-521d-8cfa-3c8905c55f60','Passalora montan','991cf939-e6f9-4316-92be-ba49a5d351da','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9925e44b-37be-40d1-80ff-4fb62a616368','','','04cf1b5e-16ca-5f9e-baa4-3bffb43516e4','Hasarius','',0,0,'04cf1b5e-16ca-5f9e-baa4-3bffb43516e4','Hasarius','04cf1b5e-16ca-5f9e-baa4-3bffb43516e4','Hasarius','04cf1b5e-16ca-5f9e-baa4-3bffb43516e4','Hasarius','9925e44b-37be-40d1-80ff-4fb62a616368','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Hasarius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9926bc1b-212c-4fdc-8440-d32d259c5ca2','','','ccc1b580-890e-548f-bae9-a641739a393f','Polyporus cupreolaccatus Kalchbr.','Kalchbr.',0,0,'dd028ea7-1274-5f76-adb7-e9ec8fbba0e3','Polyporus cupreolaccatus','dd028ea7-1274-5f76-adb7-e9ec8fbba0e3','Polyporus cupreolaccatus','21000bd0-5d5f-5556-ab39-3b77ff205d4d','Polyporus cupreolaccat','f7f687d6-8494-466d-ac06-b8ff611e246a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9923ead1-cc53-4d07-bf94-c8008cc0577d','','','bec1048e-9df1-576a-a047-4a6e92b95ba1','Festuca coxii (Petrie) Hack.','(Petrie) Hack.',0,0,'4cb69fe5-f5e5-5c64-b814-8149fd26b0ec','Festuca coxii','4cb69fe5-f5e5-5c64-b814-8149fd26b0ec','Festuca coxii','f7153958-92f2-5ec5-857c-97d2b2119ee7','Festuca cox','9923ead1-cc53-4d07-bf94-c8008cc0577d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9922c6ab-9bcd-479b-ac55-d2aeabd3ca83','','','216dca30-353b-5135-8d2f-123b2e7ef934','Trifolium hybridum var. elegans (Savi) Boiss.','(Savi) Boiss.',0,0,'9139ac00-d008-5c95-b2e2-80ade4a60825','Trifolium hybridum elegans','85319f9c-48bb-5e1e-9656-5dd132323f4c','Trifolium hybridum var. elegans','cc18eb7f-42d2-5c10-9ed2-2ad4f0708b8d','Trifolium hybrid elegans','9922c6ab-9bcd-479b-ac55-d2aeabd3ca83','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('992c1cd2-fa52-4b83-a624-f07b0b869d85','','','5f919dfd-7b0c-5913-a7d3-44f9ea3aee85','Lycaena salustius (Fabricius, 1793)','(Fabricius, 1793)',1793,0,'cceb3baf-581f-5255-8a7d-e78d9acf9e68','Lycaena salustius','cceb3baf-581f-5255-8a7d-e78d9acf9e68','Lycaena salustius','e94a37d8-b2fb-51a2-8d3f-b966216c6e9b','Lycaena salust','992c1cd2-fa52-4b83-a624-f07b0b869d85','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|Lycaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9935bce5-579d-4529-bd97-00c1e0bb81af','','','1b747b59-3234-5cf8-8882-909ff0bc7a68','Dendrophoma obscurans (Ellis & Everh.) H.W. Anderson','(Ellis & Everh.) H.W. Anderson',0,0,'64558aef-5a26-5e00-adc5-f5b375430ec2','Dendrophoma obscurans','64558aef-5a26-5e00-adc5-f5b375430ec2','Dendrophoma obscurans','64558aef-5a26-5e00-adc5-f5b375430ec2','Dendrophoma obscurans','c61999f6-3bd4-4892-8bf2-fa6cd994c3cf','Fungi|Ascomycota|Sordariomycetes|Xylariales||Dendrophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('992b25ca-981d-481b-8176-fcf8ec087076','','','2940cfc4-c001-5a34-9dda-1c7b08a3292e','Taraperla ancilis (Harding & Chadderton, 1995)','(Harding & Chadderton, 1995)',1995,0,'3490093c-66a6-5f6c-a82e-3f9e5701fbea','Taraperla ancilis','3490093c-66a6-5f6c-a82e-3f9e5701fbea','Taraperla ancilis','8c41e5ca-1c87-5248-886d-ef7ece4d3150','Taraperla ancil','992b25ca-981d-481b-8176-fcf8ec087076','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Taraperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9934ecbd-facc-4e5d-adaf-95cedea0b531','','','6b1af589-4a7d-5e24-89e2-da8d4e405bdc','Loxophyllum','',0,0,'6b1af589-4a7d-5e24-89e2-da8d4e405bdc','Loxophyllum','6b1af589-4a7d-5e24-89e2-da8d4e405bdc','Loxophyllum','6b1af589-4a7d-5e24-89e2-da8d4e405bdc','Loxophyllum','9934ecbd-facc-4e5d-adaf-95cedea0b531','Chromista|Ciliophora|Litostomatea|Pleurostomatida|Litonotidae|Loxophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('99342de2-70bb-47b1-8931-b9f4727b55cd','','','252c25d5-4ab2-5d0b-964e-900ebb6a3798','Sophora howinsula (W.R.B.Oliv.) P.S.Green','(W.R.B.Oliv.) P.S.Green',0,0,'337a7365-6f10-598e-8bef-3e11218cb569','Sophora howinsula','337a7365-6f10-598e-8bef-3e11218cb569','Sophora howinsula','98263b27-609a-50b6-801f-a686b2938226','Sophora howinsul','99342de2-70bb-47b1-8931-b9f4727b55cd','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98ac985f-1531-4fbb-8726-2bd1c0b3667a','','','e7412d40-5f27-5bed-9450-5d7245f34c67','Ischnochitonidae','',0,0,'e7412d40-5f27-5bed-9450-5d7245f34c67','Ischnochitonidae','e7412d40-5f27-5bed-9450-5d7245f34c67','Ischnochitonidae','e7412d40-5f27-5bed-9450-5d7245f34c67','Ischnochitonidae','98ac985f-1531-4fbb-8726-2bd1c0b3667a','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Ischnochitonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('99313963-04ea-4382-9071-da93119243a3','','','a3a41d7c-5928-51d2-b8e5-580989a23536','Lomentospora prolificans Hennebert & B.G. Desai','Hennebert & B.G. Desai',0,0,'eebd9193-377e-5414-8f96-979f2df44211','Lomentospora prolificans','eebd9193-377e-5414-8f96-979f2df44211','Lomentospora prolificans','eebd9193-377e-5414-8f96-979f2df44211','Lomentospora prolificans','99313963-04ea-4382-9071-da93119243a3','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Lomentospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99391d6c-8c30-4727-b282-e75c141062f9','','','cdd8ba10-64e3-5996-ba52-35fddf3241e3','Halargyreus johnsonii Gunther, 1862','Gunther, 1862',1862,0,'767158a5-31b2-58e3-91c9-0c1facfbd5ed','Halargyreus johnsonii','767158a5-31b2-58e3-91c9-0c1facfbd5ed','Halargyreus johnsonii','4ed70c78-3cf9-5dcf-a45d-fd3a9d6abffa','Halargyreus iohnson','99391d6c-8c30-4727-b282-e75c141062f9','Animalia|Chordata|Actinopterygii|Gadiformes|Moridae|Halargyreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98b5f017-25ce-401b-9fa1-728b4d779284','','','e925da77-b92c-5377-a2eb-554a48a6974b','Venanides demeter (Wilkinson, 1934)','(Wilkinson, 1934)',1934,0,'cf47c973-2dbe-5486-967c-d0ba8a24efe7','Venanides demeter','cf47c973-2dbe-5486-967c-d0ba8a24efe7','Venanides demeter','cf47c973-2dbe-5486-967c-d0ba8a24efe7','Venanides demeter','98b5f017-25ce-401b-9fa1-728b4d779284','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Venanides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98b16dd8-ca7b-4afb-8d7b-7a9bd34806b7','','','63638f4a-cbf3-5604-bc7d-24702c9de9b9','Synsiphonium','',0,0,'63638f4a-cbf3-5604-bc7d-24702c9de9b9','Synsiphonium','63638f4a-cbf3-5604-bc7d-24702c9de9b9','Synsiphonium','63638f4a-cbf3-5604-bc7d-24702c9de9b9','Synsiphonium','98b16dd8-ca7b-4afb-8d7b-7a9bd34806b7','Animalia|Platyhelminthes|Neoophora|Tricladida|Bdellouridae|Synsiphonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('98b0c0fd-068f-4206-a33f-cac2135e59e5','','','46e32c98-2cf5-5201-8e89-0bed2c7e01ac','Glyptapanteles','',0,0,'46e32c98-2cf5-5201-8e89-0bed2c7e01ac','Glyptapanteles','46e32c98-2cf5-5201-8e89-0bed2c7e01ac','Glyptapanteles','46e32c98-2cf5-5201-8e89-0bed2c7e01ac','Glyptapanteles','98b0c0fd-068f-4206-a33f-cac2135e59e5','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Glyptapanteles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('98af509c-3092-423a-9913-e78542fc7b43','','','41549cce-c67c-58cc-abce-eb913843560f','Goniomitrium Hook. & Wilson','Hook. & Wilson',0,0,'079b90ce-5356-5f54-bdbb-85c710481df5','Goniomitrium','079b90ce-5356-5f54-bdbb-85c710481df5','Goniomitrium','079b90ce-5356-5f54-bdbb-85c710481df5','Goniomitrium','98af509c-3092-423a-9913-e78542fc7b43','Plantae||Bryopsida|Funariales|Funariaceae|Goniomitrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('98b26b7c-1591-4ecc-a1d1-ea390a378bbd','','','64fb7cee-fde3-5983-ad41-cb055a0cadc8','Basidiodendron minutisporum (McNabb) Wojewoda','(McNabb) Wojewoda',0,0,'2d0519d2-d1f5-5b6c-adaa-434f9431f2cf','Basidiodendron minutisporum','2d0519d2-d1f5-5b6c-adaa-434f9431f2cf','Basidiodendron minutisporum','a160d3a9-06db-58c3-9f1f-207553384584','Basidiodendron minutispor','98b26b7c-1591-4ecc-a1d1-ea390a378bbd','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Basidiodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98b85354-1ad8-42e7-993c-2aef1c5fdbab','','','ae4db1ce-5ba6-5766-853a-68bdbbf6f5a1','Nothoscordum inodorum botanists New Zealand botanists','',0,0,'11dcbb01-0c17-56bd-ab9a-8b6ba2f7ceef','Nothoscordum inodorum botanists botanists','11dcbb01-0c17-56bd-ab9a-8b6ba2f7ceef','Nothoscordum inodorum botanists botanists','978a4aec-c52e-55de-a253-b552846c1f48','Nothoscordum inodor botanists botanists','32ad6166-7ec5-4589-9329-b2eaf0192e97','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Nothoscordum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98b97621-013a-4918-aace-940a26203edc','','','1bb4f6e4-1168-566b-9f2b-702563eb6563','Senecio elaeagnifolius Hook.f.','Hook.f.',0,0,'2abc0659-087d-590d-b377-54f56b6abe8c','Senecio elaeagnifolius','2abc0659-087d-590d-b377-54f56b6abe8c','Senecio elaeagnifolius','fea30fef-c8cf-57df-97d2-2d43eb625235','Senecio elaeagnifol','550b902d-1628-40e0-8709-85ce1ce40025','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98b89da9-f68c-4410-8e9b-af1bc1ae69b3','','','5724bb9b-c0d7-50bc-b5c9-a55fe2470bef','Diderma donkii var. echinosporum Buyck','Buyck',0,0,'d068bddd-80c3-5796-9160-a6152bd53565','Diderma donkii echinosporum','2d9d619a-efdd-5274-a224-7ef7f6372716','Diderma donkii var. echinosporum','9ae44954-03ae-54d3-abe4-5596d486cfdf','Diderma donk echinospor','23f2fc3f-811a-443c-887c-e86957b49caf','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Diderma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('98b8594b-d4d6-406f-9a16-cec8e8aaefc6','','','c0270855-edd3-55fd-b72b-c146df370202','Culcitalna achraspora Meyers & R.T. Moore','Meyers & R.T. Moore',0,0,'172ec8dd-0f45-5bcd-922d-d9b2f6e02a16','Culcitalna achraspora','172ec8dd-0f45-5bcd-922d-d9b2f6e02a16','Culcitalna achraspora','03e8185d-f84f-5a0e-ab02-8448f9608fea','Culcitalna achraspor','49b2f166-3fb8-44a4-984d-6826c725a221','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Culcitalna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98c2cf1e-2302-4a80-878c-8325a020a102','','','a469215e-6449-5f0c-8c56-e6f057f81484','Neoscolecithrix','',0,0,'a469215e-6449-5f0c-8c56-e6f057f81484','Neoscolecithrix','a469215e-6449-5f0c-8c56-e6f057f81484','Neoscolecithrix','a469215e-6449-5f0c-8c56-e6f057f81484','Neoscolecithrix','98c2cf1e-2302-4a80-878c-8325a020a102','Animalia|Arthropoda|Maxilopoda|Calanoida|Phaennidae|Neoscolecithrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('98bfb85b-6bfb-46f7-9c84-5ded432e798a','','','197c94ec-c55f-530e-b2ab-ae2394576a12','Nectriella aurantia Penz. & Sacc.','Penz. & Sacc.',0,0,'2422a0b2-b7a1-5c5f-bb3b-14204ab6afa3','Nectriella aurantia','2422a0b2-b7a1-5c5f-bb3b-14204ab6afa3','Nectriella aurantia','6b132375-c35b-5ebe-8784-154b493fff42','Nectriella aurant','6019d6f6-3526-4827-b228-7eb2695dcdda','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98bf1896-641d-4e09-bd86-e8aa919787b0','','','86e52b5c-c89c-5236-a958-dcdb9dfa644e','Kneiffia polonensis Bres.','Bres.',0,0,'1d15c271-53e9-561e-a2a6-0bebdc500a1d','Kneiffia polonensis','1d15c271-53e9-561e-a2a6-0bebdc500a1d','Kneiffia polonensis','7fa2be00-f9fe-53bd-9e8b-3ce1b432bb97','Kneiffia polonens','c4fb4c37-5d35-438c-a659-880d72c07a65','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Kneiffia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98c80e31-082e-410e-b215-37e1c8b3f37a','','','e5707e8f-5eff-5de6-bfbc-e1ae0cf61121','Incarvillea arguta (Royle) Royle','(Royle) Royle',0,0,'8e9cbe41-eb74-5dc4-9596-459183c85e07','Incarvillea arguta','8e9cbe41-eb74-5dc4-9596-459183c85e07','Incarvillea arguta','0c8bcd5d-33d8-5f42-91ee-279476792cb3','Incarvillea argut','961d355b-bda6-4d32-8dc0-a2a5b1575d7f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Incarvillea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98c540b2-f34b-4704-b1d1-8f91b3b248a3','','','befc3076-f6c3-5b0e-928a-f87706506e2a','Lejeunea primordialis (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'a141acc9-2ec7-5718-8b37-2131d8b186bb','Lejeunea primordialis','a141acc9-2ec7-5718-8b37-2131d8b186bb','Lejeunea primordialis','3e938348-7c1b-5260-8acd-c9756d1c16f1','Lejeunea primordial','98c540b2-f34b-4704-b1d1-8f91b3b248a3','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98c433dd-fd76-42ea-a09f-eabded2c0580','','','44771385-8cb4-5229-b377-a4d60591ce33','Gymnostyles pterosperma Juss.','Juss.',0,0,'b4b9be36-8375-5bba-b218-0311309c602c','Gymnostyles pterosperma','b4b9be36-8375-5bba-b218-0311309c602c','Gymnostyles pterosperma','0a1d916b-3dd1-5e1e-bf83-ec29a3cf9269','Gymnostyles pterosperm','a5d3f28e-e0fb-4f1e-8616-4a0215d52e4f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gymnostyles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98ce329f-5654-4ce8-a04a-0876d162d4b0','','','1c5f95c4-f7d9-5a34-976b-3579de6bda8f','Chimerothalassius marshalli Brooks and Cumming, 2022','Brooks and Cumming, 2022',2022,0,'7b30f36c-55e7-5008-90db-9165ad3ab880','Chimerothalassius marshalli','7b30f36c-55e7-5008-90db-9165ad3ab880','Chimerothalassius marshalli','3f2712c9-f467-5372-877e-45e49ba8b0e4','Chimerothalassius marshall','98ce329f-5654-4ce8-a04a-0876d162d4b0','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chimerothalassius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98cd8c82-93be-463a-bb63-f2ec70e1875e','','','150a1cf3-083b-57a8-aaf2-1c6b8ed26b69','Geniostoma ligustrifolium A.Cunn.','A.Cunn.',0,0,'da6ed4ef-851e-56c0-b101-8efd826f4dc4','Geniostoma ligustrifolium','da6ed4ef-851e-56c0-b101-8efd826f4dc4','Geniostoma ligustrifolium','1c0b2874-a4d2-5d5c-99b7-3ccc45bbd31d','Geniostoma ligustrifoli','98cd8c82-93be-463a-bb63-f2ec70e1875e','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Loganiaceae|Geniostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98d32873-409a-4a1c-9c28-038e5a9a284b','','','83abf555-570b-5c23-9285-d9a322896d95','Graphis scripta (L.) Ach.','(L.) Ach.',0,0,'9fe132f2-9a1c-5ebf-921d-f11771058810','Graphis scripta','9fe132f2-9a1c-5ebf-921d-f11771058810','Graphis scripta','fb99659e-6460-5223-8779-b01a5616f515','Graphis script','98d32873-409a-4a1c-9c28-038e5a9a284b','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Graphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98d89452-c543-480f-beee-5a364c757f68','','','0ad33e51-5723-577b-94fd-74f46ff4c155','Pupa','',0,0,'0ad33e51-5723-577b-94fd-74f46ff4c155','Pupa','0ad33e51-5723-577b-94fd-74f46ff4c155','Pupa','0ad33e51-5723-577b-94fd-74f46ff4c155','Pupa','98d89452-c543-480f-beee-5a364c757f68','Animalia|Mollusca|Gastropoda||Acteonidae|Pupa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('98d2b9f1-350c-4259-b647-277b28fd6962','','','a64536b5-e548-51df-a79a-0134270f7b40','Cupressus lusitanica Mill. var. lusitanica','',0,0,'a6c0e007-58d7-53e0-9580-a0754a9eaf06','Cupressus lusitanica lusitanica','711f2f4d-8c59-5095-8500-f590c48b9768','Cupressus lusitanica var. lusitanica','974d13a1-0b5e-5886-8d90-c4431a522879','Cupressus lusitanic lusitanic','98d2b9f1-350c-4259-b647-277b28fd6962','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('98d1a485-e42e-4279-8d56-93a30ba0776e','','','a7cb5934-5b78-5355-abab-02ebdef1e867','Tetrocycloecia species B238','',0,0,'3c1a765c-bbc5-5322-9259-a693370fb727','Tetrocycloecia','3c1a765c-bbc5-5322-9259-a693370fb727','Tetrocycloecia','3c1a765c-bbc5-5322-9259-a693370fb727','Tetrocycloecia','98d1a485-e42e-4279-8d56-93a30ba0776e','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Cerioporidae|Tetrocycloecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('98d27222-53a8-48c2-91ee-a5234b85d9a8','','','2660a973-9d1e-5740-a069-19f72952b003','Dicksoniaceae M.R.Schomb.','M.R.Schomb.',0,0,'9b240e59-199e-536b-9ecd-4a1ab016fbaa','Dicksoniaceae','9b240e59-199e-536b-9ecd-4a1ab016fbaa','Dicksoniaceae','9b240e59-199e-536b-9ecd-4a1ab016fbaa','Dicksoniaceae','98d27222-53a8-48c2-91ee-a5234b85d9a8','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Dicksoniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('98d218cb-a006-472e-badd-dc462a8caea0','','','95784c68-85ad-53d7-a7f6-3db3243dde99','Amphora turgida Gregory','Gregory',0,0,'999b1661-aef5-5ca3-9fa5-4902dcda6a18','Amphora turgida','999b1661-aef5-5ca3-9fa5-4902dcda6a18','Amphora turgida','f1885c19-63dd-5567-8b00-182554ce8a86','Amphora turgid','98d218cb-a006-472e-badd-dc462a8caea0','Chromista|Ochrophyta|Bacillariophyceae|Thalassiophysales|Catenulaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98db23c8-7932-477b-8612-6f641f1f0ec4','','','1397d624-fe9f-557d-950c-772e7ca3021f','Amphiophiura urbana (Koehler, 1904)','(Koehler, 1904)',1904,0,'2e2fb403-e44b-5b9f-9de0-ed64ece27873','Amphiophiura urbana','2e2fb403-e44b-5b9f-9de0-ed64ece27873','Amphiophiura urbana','05b6830d-1f65-5877-868b-0b11adfb9060','Amphiophiura urban','98db23c8-7932-477b-8612-6f641f1f0ec4','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Amphiophiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98d91da5-95b2-4f89-9b5b-9aa2e8fbd143','','','bbca175d-1126-5034-9035-cdb967a24371','Dacrymyces Nees','Nees',0,0,'911e7019-9a96-5680-ac09-3a08c7de1308','Dacrymyces','911e7019-9a96-5680-ac09-3a08c7de1308','Dacrymyces','911e7019-9a96-5680-ac09-3a08c7de1308','Dacrymyces','98d91da5-95b2-4f89-9b5b-9aa2e8fbd143','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('98dc9eab-844f-4d10-a062-cc454f2c9062','','','32da30e5-b2e1-5b1d-b918-44b465d286c7','Coryanthes Hook.','Hook.',0,0,'7aaa1458-2f67-572a-9d1a-76642525dd0d','Coryanthes','7aaa1458-2f67-572a-9d1a-76642525dd0d','Coryanthes','7aaa1458-2f67-572a-9d1a-76642525dd0d','Coryanthes','98dc9eab-844f-4d10-a062-cc454f2c9062','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Coryanthes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('98dce19f-1010-4571-b8c5-f6c792f26052','','','7c3350ea-f48e-5970-9ad2-2a47c229b153','Omphalina luteovitellina (Pilát & Nannf.) M.Lange','(Pilát & Nannf.) M.Lange',0,0,'8b8bc0a5-25fa-58f7-a527-0be3b1875fb2','Omphalina luteovitellina','8b8bc0a5-25fa-58f7-a527-0be3b1875fb2','Omphalina luteovitellina','f541d140-986d-57c8-9b26-75d82191da61','Omphalina luteouitellin','7b8c9326-dd49-4a16-8648-e705ac746652','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalinaceae|Omphalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98df65af-19d7-4e92-af30-43d6cc74f50d','','','3d90b4e8-7cfc-5cc9-b8e3-09d0f83b85aa','Iravadia','',0,0,'3d90b4e8-7cfc-5cc9-b8e3-09d0f83b85aa','Iravadia','3d90b4e8-7cfc-5cc9-b8e3-09d0f83b85aa','Iravadia','3d90b4e8-7cfc-5cc9-b8e3-09d0f83b85aa','Iravadia','98df65af-19d7-4e92-af30-43d6cc74f50d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Iravadiidae|Iravadia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('98debaa7-4609-47f8-b66d-2ced47fc7347','','','b30f42c6-27b4-5c95-b9df-d55a4e076d67','Polyporus colensoi Berk.','Berk.',0,0,'d4e79322-ab36-539b-bd31-4708190c9bce','Polyporus colensoi','d4e79322-ab36-539b-bd31-4708190c9bce','Polyporus colensoi','bfffd5eb-2903-5a7e-829c-6a169622d207','Polyporus colenso','8f01974a-15ca-4a0d-8593-cda8dd9c7da6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98e21239-ea0f-4a3b-94c1-a16b25956203','','','3d486f8b-1845-5c1f-8f61-315de6184404','Cheilotrichia hamiltoni (Alexander, 1939)','(Alexander, 1939)',1939,0,'9a062dca-070e-530c-9349-9e8fe64a2c05','Cheilotrichia hamiltoni','9a062dca-070e-530c-9349-9e8fe64a2c05','Cheilotrichia hamiltoni','f0617ee3-c5ca-5d3b-8193-1156ba08a0ff','Cheilotrichia hamilton','98e21239-ea0f-4a3b-94c1-a16b25956203','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Cheilotrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98e3a59d-9a4d-41b1-8fcf-abb0da62b556','','','eb70678d-0883-5028-bc97-6d8e90dd1b74','Epiplocylis lata Kofoid & Campbell, 1929','Kofoid & Campbell, 1929',1929,0,'855f58fc-680d-5fe0-a05e-212272201e50','Epiplocylis lata','855f58fc-680d-5fe0-a05e-212272201e50','Epiplocylis lata','3851547a-dcc3-55b8-b610-4069a079daff','Epiplocylis lat','98e3a59d-9a4d-41b1-8fcf-abb0da62b556','Chromista|Ciliophora|Spirotrichea|Tintinnida|Epiplocylididae|Epiplocylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98e95527-daaa-4007-b6b6-235016096855','','','6136d4f8-5b7b-5138-a4e2-66560a0c1062','Aphytopus granifer Broun, 1912','Broun, 1912',1912,0,'c63b4215-47fb-53ed-82a2-1b65285f43ed','Aphytopus granifer','c63b4215-47fb-53ed-82a2-1b65285f43ed','Aphytopus granifer','c63b4215-47fb-53ed-82a2-1b65285f43ed','Aphytopus granifer','98e95527-daaa-4007-b6b6-235016096855','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aphytopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98e5cb27-493b-45ea-9fe4-515e65ea1e3c','','','001513d1-cfc5-5e02-adc3-f6fb9badcdb7','Maniho vulgaris Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'2af62b0b-a69b-59e2-b6e5-47c0c79ed331','Maniho vulgaris','2af62b0b-a69b-59e2-b6e5-47c0c79ed331','Maniho vulgaris','4b3ecca8-81b1-565a-a77b-743284347e9a','Maniho uulgar','98e5cb27-493b-45ea-9fe4-515e65ea1e3c','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Maniho','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98ea5a04-9cc8-4e5c-8492-3271f82e7960','','','88d1d9e2-eec4-590f-b953-7e6d87b7efbc','Pseudocercospora talisiae U. Braun & F. Freire','U. Braun & F. Freire',0,0,'a299fda9-6489-5921-a1dc-709d9535c45f','Pseudocercospora talisiae','a299fda9-6489-5921-a1dc-709d9535c45f','Pseudocercospora talisiae','cd72dd91-c88f-5647-abdf-da4bc4d0c127','Pseudocercospora talisi','98ea5a04-9cc8-4e5c-8492-3271f82e7960','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('993b4b68-8484-4771-970a-7b77c76aab32','','','15ce1098-8802-5122-912e-fb1d3bca7d15','Escharina','',0,0,'15ce1098-8802-5122-912e-fb1d3bca7d15','Escharina','15ce1098-8802-5122-912e-fb1d3bca7d15','Escharina','15ce1098-8802-5122-912e-fb1d3bca7d15','Escharina','993b4b68-8484-4771-970a-7b77c76aab32','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Escharinidae|Escharina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('98e961f0-f917-42ac-a8ed-515534f64748','','','d43852c4-28e3-5aa7-bff5-25f3d030b140','Allium victorialis L.','L.',0,0,'4c2456c0-d0f5-5448-b1db-97e7430684f8','Allium victorialis','4c2456c0-d0f5-5448-b1db-97e7430684f8','Allium victorialis','dd09c307-a17c-5fd9-a363-bdb80bf8f545','Allium uictorial','98e961f0-f917-42ac-a8ed-515534f64748','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98e98929-1615-4f93-99db-6c900f7d0a1a','','','e6d313ba-2761-5e17-a72b-d9bc322a94d6','Colpoda maupasi Enriques, 1908','Enriques, 1908',1908,0,'b516c545-4821-5e54-b8dd-48e62997846d','Colpoda maupasi','b516c545-4821-5e54-b8dd-48e62997846d','Colpoda maupasi','f5a4b725-e63e-5404-9d3d-18c47cde286a','Colpoda maupas','98e98929-1615-4f93-99db-6c900f7d0a1a','Chromista|Ciliophora|Colpodea|Colpodida|Colpodidae|Colpoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98ea5782-3abe-4c75-a7d7-df428bf04b65','','','40a34f68-3d2b-5e8e-81d5-65eb8181fd5e','Egretta sacra (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'8949e10e-4cf9-51e6-aebd-37c6cc9a21e3','Egretta sacra','8949e10e-4cf9-51e6-aebd-37c6cc9a21e3','Egretta sacra','239bec67-ab3a-59db-bf67-21915565e794','Egretta sacr','98ea5782-3abe-4c75-a7d7-df428bf04b65','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Egretta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9940fe73-a575-4674-837c-27e6403a23a4','','','4c1c40c6-03f9-5719-9064-9f0ea8b232b0','Ninox novaeseelandiae (Gmelin)','(Gmelin)',0,0,'2e39f9d1-3548-5fcd-8704-33494a60706a','Ninox novaeseelandiae','2e39f9d1-3548-5fcd-8704-33494a60706a','Ninox novaeseelandiae','56068805-7214-5122-923f-ff1e7df0af29','Ninox nouaeseelandi','9940fe73-a575-4674-837c-27e6403a23a4','Animalia|Chordata|Aves|Strigiformes|Strigidae|Ninox','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('993ffc05-45e7-4581-b3fe-27a1b1b08506','','','7e6fc75a-2356-5bf4-add5-6e7b48c3f57b','Ramaria zippelii var. gracilis Corner','Corner',0,0,'de63716f-beab-5e85-a7f4-133b14fe8b3f','Ramaria zippelii gracilis','825d9694-8453-5a8a-b450-67037b646ba9','Ramaria zippelii var. gracilis','5d926ca8-cbed-5740-bd1d-3af06fcee611','Ramaria zippel gracil','2cfd3f13-4271-4b3f-ace7-34947661782f','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('99413360-aa7e-4554-a100-8e7b5210c292','','','abedb1c7-3b8d-584e-9fee-85698114cf10','Backhousia anisata Vickery','Vickery',0,0,'22904fa6-2196-5c04-8d72-259563a94990','Backhousia anisata','22904fa6-2196-5c04-8d72-259563a94990','Backhousia anisata','8404e841-f48d-5e75-a22b-d3719186f13d','Backhousia anisat','d6a84cc9-32bc-4e49-9a63-4b64709ad401','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Backhousia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99447358-cfef-4852-ac36-73f3ba968aba','','','c1c35b0c-a44a-5185-8c14-2ea3e085a701','Pararugopharynx','',0,0,'c1c35b0c-a44a-5185-8c14-2ea3e085a701','Pararugopharynx','c1c35b0c-a44a-5185-8c14-2ea3e085a701','Pararugopharynx','c1c35b0c-a44a-5185-8c14-2ea3e085a701','Pararugopharynx','99447358-cfef-4852-ac36-73f3ba968aba','Animalia|Nematoda|Secernentea|Strongylida|Pharyngostrongylidae|Pararugopharynx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('994495a7-8302-40e4-b96a-fb438ad752e9','','','39092212-460f-5d4e-9543-b53a72b2eb45','Nereiphylla castanea [Augener et al.], 1923','',0,0,'8200350e-3873-5fb2-b60a-e05d9875bbd1','Nereiphylla castanea','8200350e-3873-5fb2-b60a-e05d9875bbd1','Nereiphylla castanea','0b3cde07-ffba-53b0-bc24-9cac40b2aadc','Nereiphylla castane','994495a7-8302-40e4-b96a-fb438ad752e9','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Nereiphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('994ab085-c769-4b56-828c-1395f07b728e','','','ceb9edea-5053-5bd5-8b98-1601149ce255','Aletia obsecrata Meyrick, 1914','Meyrick, 1914',1914,0,'05e89e38-d3e8-5efc-a30d-61a2a2c3b03f','Aletia obsecrata','05e89e38-d3e8-5efc-a30d-61a2a2c3b03f','Aletia obsecrata','08ea2bdb-82c4-52ef-b3a3-b1c6986cb8dc','Aletia obsecrat','b464c39e-6d23-4307-ae53-4f861a73002c','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99468207-f11d-4c97-9a36-1f0171df9a18','','','9c73a2a3-4d53-5fe5-8210-be0254a80927','Phoma infossa Ellis & Everh.','Ellis & Everh.',0,0,'8a411626-9212-56f2-8b56-9e8b7c7c5170','Phoma infossa','8a411626-9212-56f2-8b56-9e8b7c7c5170','Phoma infossa','bff55d3f-0141-5ac9-88ce-a4fdeb822e19','Phoma infoss','6ae1c0ff-5256-4d0b-872d-c7c71d84634b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('994c2382-60a6-4618-96ab-5353921fe627','','','cfe4d955-5b8c-59cf-8f6c-35652fc8deb4','Phaeopterula stipata (Corner) Leal-Dutra, Dentinger & G.W. Griff.','(Corner) Leal-Dutra, Dentinger & G.W. Griff.',0,0,'01804760-d311-5a18-99b8-d83fa42ecb93','Phaeopterula stipata','01804760-d311-5a18-99b8-d83fa42ecb93','Phaeopterula stipata','25229552-7f52-5bec-8658-f9c130446370','Phaeopterula stipat','994c2382-60a6-4618-96ab-5353921fe627','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pterulaceae|Phaeopterula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9947fc12-4325-49da-bef6-5c21dbab5c9a','','','702dbb13-1d41-5cd2-a46b-7040e50e309d','Psilocybe mexicana R. Heim','R. Heim',0,0,'35f1e6ff-ac9a-5313-ba79-7324f10a6793','Psilocybe mexicana','35f1e6ff-ac9a-5313-ba79-7324f10a6793','Psilocybe mexicana','7f6b6d26-38db-51d8-83ab-45f47e8771fa','Psilocybe mexican','9947fc12-4325-49da-bef6-5c21dbab5c9a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('994ae72d-1858-4a95-b6ee-e8ab9a69ff49','','','2cd85dbc-f9de-597a-bad5-3a1983dba373','Asteropseidae','',0,0,'2cd85dbc-f9de-597a-bad5-3a1983dba373','Asteropseidae','2cd85dbc-f9de-597a-bad5-3a1983dba373','Asteropseidae','2cd85dbc-f9de-597a-bad5-3a1983dba373','Asteropseidae','994ae72d-1858-4a95-b6ee-e8ab9a69ff49','Animalia|Echinodermata|Asteroidea|Valvatida|Asteropseidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('994edf86-e3fd-4f64-8289-2d4ee50b631b','','','2702ba7e-a4cc-5712-a4a0-513cca24f2e1','Puccinia columbiensis Ellis & Everh.','Ellis & Everh.',0,0,'aaaf5850-54be-5438-94e9-a991232079c7','Puccinia columbiensis','aaaf5850-54be-5438-94e9-a991232079c7','Puccinia columbiensis','8b36efdf-f85c-55d3-8d53-10e645b0ded9','Puccinia columbiens','4691882e-e6b1-4b24-aa24-e50d10234f99','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('994e95dd-8c5c-4b77-abab-352cdcfea2ab','','','e07aef06-cb28-5e61-987e-0fdd75634530','Thurammina albicans Brady, 1879','Brady, 1879',1879,0,'c2ecadda-c702-5a7b-a973-7fa0cf4f1428','Thurammina albicans','c2ecadda-c702-5a7b-a973-7fa0cf4f1428','Thurammina albicans','c2ecadda-c702-5a7b-a973-7fa0cf4f1428','Thurammina albicans','994e95dd-8c5c-4b77-abab-352cdcfea2ab','Chromista|Foraminifera|Polythalamea|Astrorhizida|Saccamminidae|Thurammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99524660-8666-43b5-a240-b68484327ef7','','','e248827c-7de4-59f7-babf-9a75a57edc37','Gaultheria rupestris var. humilis G.Simpson','G.Simpson',0,0,'6c62d77d-bff9-55a6-ab90-2d5af5618948','Gaultheria rupestris humilis','9447722a-e54a-55b7-8f92-f162375f7164','Gaultheria rupestris var. humilis','a748a144-28ca-54c9-a891-32d51a2f9a56','Gaultheria rupestr humil','7bd46f1f-abad-4be0-9e8a-96e24b0de5cc','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9956b46e-bdc8-44ac-a3cc-18f2166b105e','','','d1594562-d5e5-5a62-ae8e-c46b2715df38','Raukaua simplex var. sinclairii (Hook.f.) A.D.Mitch., Frodin & Heads','(Hook.f.) A.D.Mitch., Frodin & Heads',0,0,'381ff19c-6ded-508d-9d7a-7ccc93ede620','Raukaua simplex sinclairii','3733197a-e89e-5e95-99ef-da10b20da6c6','Raukaua simplex var. sinclairii','67d70ce1-ffaa-5ada-b7c1-1ec73c29fae0','Raukaua simplex sinclair','9956b46e-bdc8-44ac-a3cc-18f2166b105e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Raukaua','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('994c788e-db82-4ecc-bb95-f3aa65b4e6d0','','','0432bb33-072f-5b7f-b605-5b7997cf9ec4','Branchellion','',0,0,'0432bb33-072f-5b7f-b605-5b7997cf9ec4','Branchellion','0432bb33-072f-5b7f-b605-5b7997cf9ec4','Branchellion','0432bb33-072f-5b7f-b605-5b7997cf9ec4','Branchellion','994c788e-db82-4ecc-bb95-f3aa65b4e6d0','Animalia|Annelida|Clitellata|Euhirudinea|Piscicolidae|Branchellion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('995b3c01-d62b-428a-9652-777c4d1535b8','','','1dc1d81d-72fb-5898-ac6c-6745a5360d1d','Angiopoma campanulatum Lév.','Lév.',0,0,'c75bf8c1-c840-542e-b02b-353f7a6340c7','Angiopoma campanulatum','c75bf8c1-c840-542e-b02b-353f7a6340c7','Angiopoma campanulatum','fc78cdd5-74fa-5407-8e2b-078a4bc6e2e0','Angiopoma campanulat','b2fd2ff2-dc69-4c51-a0cc-bdf62309431d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Angiopoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99594529-f99a-457a-8bfd-c8e853e7ee4f','','','a10c7e62-40b1-52e8-a8ae-7c8f44da3b29','Longidorus','',0,0,'a10c7e62-40b1-52e8-a8ae-7c8f44da3b29','Longidorus','a10c7e62-40b1-52e8-a8ae-7c8f44da3b29','Longidorus','a10c7e62-40b1-52e8-a8ae-7c8f44da3b29','Longidorus','99594529-f99a-457a-8bfd-c8e853e7ee4f','Animalia|Nematoda|Adenophorea|Dorylaimida|Longidoridae|Longidorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9959577f-da93-4502-8a4e-e6370cdf1d24','','','46225044-77cb-5db3-b23c-7b888024ba6c','Uredo dianthi Pers.','Pers.',0,0,'651e78b6-81e8-5270-a616-0af1f48d647a','Uredo dianthi','651e78b6-81e8-5270-a616-0af1f48d647a','Uredo dianthi','9a9095f0-8d21-5a63-8d86-5bd4d2ecc3b9','Uredo dianth','62e61c95-9bf0-4edc-89f8-2a26e772aa36','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('995917f3-d7d7-4b8c-a07b-e9232a287939','','','69b68ae7-c0e6-5833-ad40-4d54bb589a6a','Aphanothece saxicola Nägeli','Nägeli',0,0,'01805475-4127-586b-9df7-c9d2c1906aca','Aphanothece saxicola','01805475-4127-586b-9df7-c9d2c1906aca','Aphanothece saxicola','e864bda3-6ea9-5ab4-8fa5-cb25e6f86e36','Aphanothece saxicol','995917f3-d7d7-4b8c-a07b-e9232a287939','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Synechococcaceae|Aphanothece','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('996185d4-5413-4558-b2e6-6880aa4f4a9c','','','612c3961-748e-5df0-9103-0877899bedbf','Quercus alnifolia Poech','Poech',0,0,'dc154a28-699b-50ec-a4cf-c35ae8c69df2','Quercus alnifolia','dc154a28-699b-50ec-a4cf-c35ae8c69df2','Quercus alnifolia','eaf20e40-c495-5ea9-8123-89efae8f80d7','Quercus alnifol','996185d4-5413-4558-b2e6-6880aa4f4a9c','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('995dde0e-3084-4b70-82ee-e8c74bfb24a1','','','1e4b4c9a-a811-5b20-9d97-8b319b13e4d7','Dothidella Speg.','Speg.',0,0,'79e98207-d845-54d2-a68d-b8788ff3face','Dothidella','79e98207-d845-54d2-a68d-b8788ff3face','Dothidella','79e98207-d845-54d2-a68d-b8788ff3face','Dothidella','995dde0e-3084-4b70-82ee-e8c74bfb24a1','Fungi|Ascomycota|Dothideomycetes||Polystomellaceae|Dothidella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('995d6e5c-b221-4763-b294-a708771f5294','','','ffcac25b-286d-590b-85ad-8f774ed9f855','Xanthomonas campestris pv. melhusii (Patel et al. 1952) Dye, 1978','(Patel et al. 1952) Dye, 1978',1952,0,'31b3a7e2-7920-5f3d-9f84-5bdd619390c5','Xanthomonas campestris melhusii','e5a13c69-46e6-5768-adef-f64f40394d8c','Xanthomonas campestris pv. melhusii','247c660a-0142-5a43-99d8-5c63854fab9f','Xanthomonas campestr melhus','fba0a183-e168-41d1-9c5b-fdb0b234af11','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('996bcebf-0313-4399-823b-0c340a679505','','','e49f6d56-45d9-5b0d-b438-153d1f4cb420','Molophilus verecundus Alexander, 1924','Alexander, 1924',1924,0,'a7873c35-e469-58b6-86e2-2264af797568','Molophilus verecundus','a7873c35-e469-58b6-86e2-2264af797568','Molophilus verecundus','3842e53b-3081-59af-bfc9-de2f4a257104','Molophilus uerecund','996bcebf-0313-4399-823b-0c340a679505','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9965e4d5-1796-4eba-8560-bb53056d0ae5','','','45bbeb63-c51f-5069-b59c-f9de53a1a19a','Altiverruca galapagosa Zevina, 1978','Zevina, 1978',1978,0,'d21911e6-afa2-5033-990c-8d552dfd1be1','Altiverruca galapagosa','d21911e6-afa2-5033-990c-8d552dfd1be1','Altiverruca galapagosa','7d0104b4-1c0f-510c-9710-cda7c3b33aeb','Altiverruca galapagos','9965e4d5-1796-4eba-8560-bb53056d0ae5','Animalia|Arthropoda|Maxilopoda|Sessilia|Verucidae|Altiverruca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('996dfa37-7ed5-46d3-8bd6-5137c7736d75','','','0c0ec5e2-fa3c-558a-8943-c52aae34ba08','Staurocladia vallentini Browne, 1902','Browne, 1902',1902,0,'8672be5d-37d9-5029-a1fa-c825a6548ea8','Staurocladia vallentini','8672be5d-37d9-5029-a1fa-c825a6548ea8','Staurocladia vallentini','a3585425-2071-5294-907f-3b61a3a6c1d4','Staurocladia uallentin','996dfa37-7ed5-46d3-8bd6-5137c7736d75','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Eleutheriidae|Staurocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9970fb14-2031-451b-a22c-8943d092a634','','','e898c538-fcbc-5248-9ad8-2e58dfab1429','Tychiini','',0,0,'e898c538-fcbc-5248-9ad8-2e58dfab1429','Tychiini','e898c538-fcbc-5248-9ad8-2e58dfab1429','Tychiini','e898c538-fcbc-5248-9ad8-2e58dfab1429','Tychiini','9970fb14-2031-451b-a22c-8943d092a634','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('997303f7-07f7-4358-a6c6-af401c4e0bf5','','','c3478652-2fd2-50d3-9df7-af653ab6808d','Leptonia fusca Cleland','Cleland',0,0,'60bc33dc-a56a-5ae3-9f7e-b3e48a29f176','Leptonia fusca','60bc33dc-a56a-5ae3-9f7e-b3e48a29f176','Leptonia fusca','193b0a96-be81-5824-b15f-10bb45e07edf','Leptonia fusc','da01a589-e3eb-4cfd-a058-225c9445e76f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99735a16-c15f-477a-8bb1-b2b3374332a0','','','1056be37-aa5b-5b45-90d7-bb3699655207','Pocillum species','',0,0,'b908733a-52dd-56e4-9621-899262a1d45e','Pocillum','b908733a-52dd-56e4-9621-899262a1d45e','Pocillum','b908733a-52dd-56e4-9621-899262a1d45e','Pocillum','99735a16-c15f-477a-8bb1-b2b3374332a0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Vibrisseaceae|Pocillum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('996dd455-0c5d-43f8-9797-d9052b4e8698','','','f5379256-fe89-59f1-9257-be7493ffeb2c','Cheimonophyllum candidissimum sensu Segedin','',0,0,'58794f7a-582e-5380-9ae1-af11a8ee310f','Cheimonophyllum candidissimum','58794f7a-582e-5380-9ae1-af11a8ee310f','Cheimonophyllum candidissimum','723edf9c-a771-55a0-a202-fec6021c8654','Cheimonophyllum candidissim','b1488f50-b821-45f8-ac58-94da6b986f39','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cheimonophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9977dc13-85e1-4f26-8bb2-047ed347df64','','','26717e02-98a2-5e95-8c62-3b3d043fdc2e','Asteroschema','',0,0,'26717e02-98a2-5e95-8c62-3b3d043fdc2e','Asteroschema','26717e02-98a2-5e95-8c62-3b3d043fdc2e','Asteroschema','26717e02-98a2-5e95-8c62-3b3d043fdc2e','Asteroschema','9977dc13-85e1-4f26-8bb2-047ed347df64','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Asteroschematidae|Asteroschema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('997d8655-c894-437d-9768-74015385cb20','','','b92fa857-8921-587e-a121-b3df62d963e5','Streptomyces hiroshimensis (Shinobu 1955) Witt and Stackebrandt, 1991','(Shinobu 1955) Witt and Stackebrandt, 1991',1955,0,'89868c15-b26d-52a8-ade3-434f5671b481','Streptomyces hiroshimensis','89868c15-b26d-52a8-ade3-434f5671b481','Streptomyces hiroshimensis','55524157-2995-5224-8ad7-78dae56ee34f','Streptomyces hiroshimens','997d8655-c894-437d-9768-74015385cb20','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('9978c584-ce74-4f18-90d0-b4d04106c680','','','0cc391ac-cf93-580b-aa2b-a1701da6d3e7','Ilex heterophylla G.Don','G.Don',0,0,'8f6fe1e9-2f6f-5144-9c21-35b8a670a333','Ilex heterophylla','8f6fe1e9-2f6f-5144-9c21-35b8a670a333','Ilex heterophylla','f9d4df4c-f21b-5bdc-b079-1a0d24a15c14','Ilex heterophyll','c0db5512-9464-42a8-a268-dd1ecbec7c31','Plantae|Tracheophyta|Magnoliopsida|Aquifoliales|Aquifoliaceae|Ilex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('997b2331-66bf-4527-8701-bddbc254fe66','','','8ac7ba6e-b0d7-50b4-a765-c08971030621','Xylaria longipes Nitschke','Nitschke',0,0,'66011fbb-11cb-5712-b70c-3689512eef1e','Xylaria longipes','66011fbb-11cb-5712-b70c-3689512eef1e','Xylaria longipes','2620db67-8e1a-5c6b-a63c-b25ac631e355','Xylaria longip','997b2331-66bf-4527-8701-bddbc254fe66','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99824f8b-e6e5-4c46-8fdb-21675a4958a0','','','9a0ee40d-93d6-5d2b-b6e4-ff1ec936d651','Barycnellus cuvierensis Khalaim & Ward, 2018','Khalaim & Ward, 2018',2018,0,'66a0a324-d021-5688-bdfa-4258c98def1d','Barycnellus cuvierensis','66a0a324-d021-5688-bdfa-4258c98def1d','Barycnellus cuvierensis','dadccc99-1fa5-5885-865e-7f48f67b528f','Barycnellus cuuierens','99824f8b-e6e5-4c46-8fdb-21675a4958a0','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Barycnellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('998386d2-5e40-4a77-a339-9ca1f06c2cf6','','','35fdb3c1-5022-5235-ba6a-61440f378937','Coprosma robusta Raoul','Raoul',0,0,'123beb0a-8a3b-5e86-964a-842cc2ba70ec','Coprosma robusta','123beb0a-8a3b-5e86-964a-842cc2ba70ec','Coprosma robusta','334c3c0a-2b96-55d9-a2d4-fe9b8104d614','Coprosma robust','998386d2-5e40-4a77-a339-9ca1f06c2cf6','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97864e4e-43f9-4a5f-9285-10421cd9a88e','','','54e0b557-e775-5f87-a504-9dc913f2ec80','Senecio flaccidus A.Rich.','A.Rich.',0,0,'52f69a34-c9cb-50f0-9af4-07259b24a221','Senecio flaccidus','52f69a34-c9cb-50f0-9af4-07259b24a221','Senecio flaccidus','52f81e86-b509-5570-ab5f-f281031668b7','Senecio flaccid','ee1410e3-93b2-4233-ad55-1ef55ec26590','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99817b8d-041f-4126-8f3b-f7d31adaeab9','','','ca271557-fe9d-59c5-8919-e33592a8ad7f','Trichocolea rigida R.M.Schust.','R.M.Schust.',0,0,'cb9e1509-f6dd-5ac2-9e63-b37c3eb523ac','Trichocolea rigida','cb9e1509-f6dd-5ac2-9e63-b37c3eb523ac','Trichocolea rigida','a00b64b4-8ba1-5501-82e4-7e94acec3f5e','Trichocolea rigid','99817b8d-041f-4126-8f3b-f7d31adaeab9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Trichocoleaceae|Trichocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99858899-4ff7-45fa-8e37-9742bba62f1d','','','04458f02-1776-52ad-a56c-301fda90b967','Peronospora variabilis Gäum.','Gäum.',0,0,'12145e95-80af-523b-9bdb-998d39e27379','Peronospora variabilis','12145e95-80af-523b-9bdb-998d39e27379','Peronospora variabilis','ad7ad9d6-b4cf-5b2f-bdbb-8332780dd69f','Peronospora uariabil','99858899-4ff7-45fa-8e37-9742bba62f1d','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('978496b4-5822-4993-ab5e-823e6b4d05d3','','','f8af50dc-3b95-52af-8081-48678507542f','Haematococcus','',0,0,'f8af50dc-3b95-52af-8081-48678507542f','Haematococcus','f8af50dc-3b95-52af-8081-48678507542f','Haematococcus','f8af50dc-3b95-52af-8081-48678507542f','Haematococcus','978496b4-5822-4993-ab5e-823e6b4d05d3','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Haematococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9784daeb-0cbe-4d7a-9039-8b4cfc18aefb','','','e0c06ead-7986-5838-9abf-44a991e700c0','Cyathea dealbata (G.Forst.) Sw.','(G.Forst.) Sw.',0,0,'52c77fac-ff8e-52cc-ab42-44312b8943c8','Cyathea dealbata','52c77fac-ff8e-52cc-ab42-44312b8943c8','Cyathea dealbata','9df29a06-81bb-5746-968f-a26b7d583f46','Cyathea dealbat','9784daeb-0cbe-4d7a-9039-8b4cfc18aefb','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Cyathea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('978abd53-68ba-447c-b006-2846888f3009','','','8bea72d3-a0ed-5c51-bf01-a53d91e70018','Collema glaucophthalmum Nyl.','Nyl.',0,0,'e0d64deb-9cd7-5797-8559-0f82c5e4f6a5','Collema glaucophthalmum','e0d64deb-9cd7-5797-8559-0f82c5e4f6a5','Collema glaucophthalmum','55680e6a-d94b-5e8c-aaf8-359a9aa7b775','Collema glaucophthalm','978abd53-68ba-447c-b006-2846888f3009','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('978bdf9a-63ff-4689-a8d1-3c3aae432d8e','','','f6c9f22b-0861-52fe-874c-2ea2e733f433','Philodina microps Gosse, 1887','Gosse, 1887',1887,0,'22a23c24-7e0b-5018-9711-252728c17f0d','Philodina microps','22a23c24-7e0b-5018-9711-252728c17f0d','Philodina microps','22a23c24-7e0b-5018-9711-252728c17f0d','Philodina microps','978bdf9a-63ff-4689-a8d1-3c3aae432d8e','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Philodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('978bb5b4-c6c2-4476-a047-bbd3d854b082','','','03c5912b-2f40-5a6f-a661-a666faf5a403','Bryum varians Müll.Hal.','Müll.Hal.',0,0,'d5be1ed7-dc77-5dc5-a9c3-305c958e737d','Bryum varians','d5be1ed7-dc77-5dc5-a9c3-305c958e737d','Bryum varians','415258dc-24f4-5d13-a24f-ce6fc2c2d56b','Bryum uarians','f3f3bd2b-97a4-4d55-b9b4-52a1b917bc88','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('978d2457-7179-4c69-a147-999a79bdb305','','','9638d474-f090-50eb-90f9-9975f0b24cf5','Lecanora subundulata Stirt.','Stirt.',0,0,'8572f04b-55c2-5825-aa65-73ecf3f72211','Lecanora subundulata','8572f04b-55c2-5825-aa65-73ecf3f72211','Lecanora subundulata','838b6a87-ac1f-59a6-9683-99e8917f6fcf','Lecanora subundulat','9852c325-144b-48c2-98b2-cd3fed738192','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9796d1ce-87bb-45b0-bb97-071ec4a9d498','','','bc6a6d10-1df9-522d-9daa-a2028e56c33d','Trichopeziza brevipila (Desm.) Sacc.','(Desm.) Sacc.',0,0,'78df4ba0-eda9-5966-9f3a-ad79bf9aa24f','Trichopeziza brevipila','78df4ba0-eda9-5966-9f3a-ad79bf9aa24f','Trichopeziza brevipila','b4178fcb-d888-5e7b-b91a-18af0f4b6bf4','Trichopeziza breuipil','bc432a1e-792d-496e-8d66-147b2d9a44f6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Solenopeziaceae|Trichopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9792057e-4e53-4431-8309-1c7c135e5563','','','4d99d864-5cb9-59d8-b7fc-4cb859cfcdc3','Chionogentias gracilifolia (Cheeseman) L.G.Adams','(Cheeseman) L.G.Adams',0,0,'46ee64ff-0195-5600-b65a-525f8e019626','Chionogentias gracilifolia','46ee64ff-0195-5600-b65a-525f8e019626','Chionogentias gracilifolia','33458d49-f042-5be6-92da-003b5576d9eb','Chionogentias gracilifol','eebabac7-050c-4757-bff7-85bc0a043e5e','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Chionogentias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97940f44-51c1-4142-bb8d-3ef445e8f830','','','a97eb776-ee3d-50b5-8ede-e35d97786c42','Helicoma atroseptatum Linder','Linder',0,0,'87eda5af-4e81-5029-bb93-ab60b1cf7cbe','Helicoma atroseptatum','87eda5af-4e81-5029-bb93-ab60b1cf7cbe','Helicoma atroseptatum','d5c1c17c-d3aa-50c3-9d68-b47a8194a804','Helicoma atroseptat','97940f44-51c1-4142-bb8d-3ef445e8f830','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97932e2b-39a9-4019-a58a-a89615154ac7','','','e8cf4cb4-e3f1-5691-8661-9933a277700a','Salticidae','',0,0,'e8cf4cb4-e3f1-5691-8661-9933a277700a','Salticidae','e8cf4cb4-e3f1-5691-8661-9933a277700a','Salticidae','e8cf4cb4-e3f1-5691-8661-9933a277700a','Salticidae','97932e2b-39a9-4019-a58a-a89615154ac7','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9795199f-c4b1-48ed-a148-fecf2a18ad76','','','4e34e04b-0187-5393-8371-7c56786fc1f8','Telaranea remotifolia E.A.Hodgs.','E.A.Hodgs.',0,0,'06543a86-0f62-5a71-b33e-e0757e88ac56','Telaranea remotifolia','06543a86-0f62-5a71-b33e-e0757e88ac56','Telaranea remotifolia','9adf68c6-35ab-56d6-918d-3a838596a2b8','Telaranea remotifol','10607a0d-a485-4236-9938-8551357e47fd','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9797066f-390e-4d18-9987-eb3d7a5d7745','','','815d1da4-00aa-51aa-a331-7373e8ca89df','Cavendishia bracteata (Ruiz & Pav. ex J.St.-Hil.) Hoerold','(Ruiz & Pav. ex J.St.-Hil.) Hoerold',0,0,'5e73e000-5f2c-5408-83fb-a141fdbd2c02','Cavendishia bracteata','5e73e000-5f2c-5408-83fb-a141fdbd2c02','Cavendishia bracteata','888df68d-87fb-5025-8d71-b8ece3f14117','Cavendishia bracteat','9797066f-390e-4d18-9987-eb3d7a5d7745','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Cavendishia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('979a0fe6-be66-47da-9965-c278501c0fff','','','d6459d59-bdd1-5730-af35-e3332d8784a2','Talaromyces galapagensis Samson & Mahoney','Samson & Mahoney',0,0,'e7d97109-ef54-5a66-ab98-17b0bd9d4eb8','Talaromyces galapagensis','e7d97109-ef54-5a66-ab98-17b0bd9d4eb8','Talaromyces galapagensis','4706c97e-3567-5192-a83a-72f9dab44f07','Talaromyces galapagens','979a0fe6-be66-47da-9965-c278501c0fff','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97a01c47-6618-4d25-954e-4f917bbd60bd','','','ecb919a0-bb7e-5c39-99d9-9ad3862bdb70','Bitoma serraticula Sharp, 1886','Sharp, 1886',1886,0,'318346af-17c0-53ae-9c19-2af12489d403','Bitoma serraticula','318346af-17c0-53ae-9c19-2af12489d403','Bitoma serraticula','856e6f94-d5bc-5821-b5e7-bc91992aa193','Bitoma serraticul','97a01c47-6618-4d25-954e-4f917bbd60bd','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97a1a273-cbbc-44ab-bbcd-7964a2692ff2','','','af849418-855d-5471-a556-2f40187e9196','Limnaecia phragmitella Stainton, 1851','Stainton, 1851',1851,0,'d4dd9817-54e7-5f97-ad31-52c6976d14c1','Limnaecia phragmitella','d4dd9817-54e7-5f97-ad31-52c6976d14c1','Limnaecia phragmitella','36287d37-7d46-5ea5-b5ed-597e902e1451','Limnaecia phragmitell','97a1a273-cbbc-44ab-bbcd-7964a2692ff2','Animalia|Arthropoda|Insecta|Lepidoptera|Cosmopterigidae|Limnaecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97a0281e-d315-45be-8c57-8d4b26948a89','','','30f1e30c-03ef-5071-a4ab-56863c9f2730','Dendrobium fusiforme Thouars','Thouars',0,0,'e94040d8-0d15-575c-8a36-68ef771e81b0','Dendrobium fusiforme','e94040d8-0d15-575c-8a36-68ef771e81b0','Dendrobium fusiforme','e925034a-b049-5536-ab14-10bf6316d4a0','Dendrobium fusiform','aa5e6f5b-3efe-4f40-9b07-fe056d3c7fe2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97a7e3c1-0370-4af3-ac5f-9e286e106fe8','','','e7525e8d-d081-5a5b-b135-a61adc9f66a2','Hookeria blumeana Müll.Hal.','Müll.Hal.',0,0,'fe35b105-a9c3-5058-a662-a59ba920ed16','Hookeria blumeana','fe35b105-a9c3-5058-a662-a59ba920ed16','Hookeria blumeana','beda5fa6-02bc-553b-823d-c35d844536e9','Hookeria blumean','6fe68f2c-cd09-47b8-b052-71f00217136f','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97a684df-d772-4697-ac34-b839281aa11b','','','08ff1992-6a62-5efb-961c-d4bd7c0f5f67','Mycoblastus bryophilus Imshaug ex Kantvilas','Imshaug ex Kantvilas',0,0,'51b7f5a9-4c5e-5930-bb61-e6cd442144d8','Mycoblastus bryophilus','51b7f5a9-4c5e-5930-bb61-e6cd442144d8','Mycoblastus bryophilus','2d2683d2-a476-5392-a2e6-70e9e873a86f','Mycoblastus bryophil','97a684df-d772-4697-ac34-b839281aa11b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Tephromelataceae|Mycoblastus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('97aeeba8-4231-425c-8a6f-24c9c1b84024','','','796d9e1a-7772-56b5-a22e-a8f727653642','Chionochloa pallens subsp. cadens Connor','Connor',0,0,'825c7d14-c6a5-5ccd-a1e4-22dbb7a8e2b2','Chionochloa pallens cadens','0e55642e-689e-53e4-84d3-ce87a5bfa81a','Chionochloa pallens subsp. cadens','825c7d14-c6a5-5ccd-a1e4-22dbb7a8e2b2','Chionochloa pallens cadens','97aeeba8-4231-425c-8a6f-24c9c1b84024','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('97a6b284-eb6d-43bf-b9cb-fb8dc377242a','','','955747ec-aed6-51d0-b85d-2c388ab310a2','Granulocystis verrucosa (Y.V. Roll) Hindák','(Y.V. Roll) Hindák',0,0,'9e3f52dd-08b4-5a7d-ae72-0a91747e8039','Granulocystis verrucosa','9e3f52dd-08b4-5a7d-ae72-0a91747e8039','Granulocystis verrucosa','1c79b555-52f5-5843-aa53-2c169f951d22','Granulocystis uerrucos','97a6b284-eb6d-43bf-b9cb-fb8dc377242a','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Granulocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97b1db36-59d3-4b88-9cb3-7ca8869e5d9e','','','5a944ea2-2ef9-5cbe-81c6-b3661f9c907e','Stemphyliopsis valparadisiaca Speg.','Speg.',0,0,'cc04bf69-9ea2-5d06-8558-03884d226e7c','Stemphyliopsis valparadisiaca','cc04bf69-9ea2-5d06-8558-03884d226e7c','Stemphyliopsis valparadisiaca','6bbaf075-4279-5d20-ad6a-b4994b72e977','Stemphyliopsis ualparadisiac','e6d8bee8-3703-4436-8089-b25904dc8329','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Stemphyliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97b9e56d-5443-4258-861b-440733deec60','','','261b4e12-e859-58bf-8ff7-abab0c6a2a1f','Melampsoridium betulinum Kleb.','Kleb.',0,0,'0d3209f8-e3a9-5faf-9681-1eff2ed54e2b','Melampsoridium betulinum','0d3209f8-e3a9-5faf-9681-1eff2ed54e2b','Melampsoridium betulinum','04ae7177-02d9-5a88-81f0-ceab138ad3c7','Melampsoridium betulin','97b9e56d-5443-4258-861b-440733deec60','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Melampsoridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97b8694d-c26c-442c-887c-79e13eba294c','','','dab29108-f524-5a80-ac90-cff99396751e','Pseudocyphellaria hirta (Stirt.) D.J.Galloway & P.James','(Stirt.) D.J.Galloway & P.James',0,0,'f8e6e4d9-1117-5f26-8e53-383645d0c42a','Pseudocyphellaria hirta','f8e6e4d9-1117-5f26-8e53-383645d0c42a','Pseudocyphellaria hirta','ca1fc618-9435-515d-8be4-fbdb4bf53d60','Pseudocyphellaria hirt','7bb63a79-fd32-4e65-af89-7e29081ad937','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97bbc6c0-10f4-4a35-b273-b37f615df3d3','','','42abb654-50ce-53d0-8f97-5d775cc2d9c4','Tubercularia Weber ex F.H. Wigg.','Weber ex F.H. Wigg.',0,0,'33502994-8c3b-57d2-8f11-594ec5c0e818','Tubercularia','33502994-8c3b-57d2-8f11-594ec5c0e818','Tubercularia','33502994-8c3b-57d2-8f11-594ec5c0e818','Tubercularia','97bbc6c0-10f4-4a35-b273-b37f615df3d3','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Tubercularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('97bba3d9-c814-4a84-912b-d6b363a04b10','','','a13cfe3a-cc69-5e74-8723-400763f3532e','Rhyparochrominae','',0,0,'a13cfe3a-cc69-5e74-8723-400763f3532e','Rhyparochrominae','a13cfe3a-cc69-5e74-8723-400763f3532e','Rhyparochrominae','a13cfe3a-cc69-5e74-8723-400763f3532e','Rhyparochrominae','97bba3d9-c814-4a84-912b-d6b363a04b10','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('97c0ff16-001e-4257-affa-0d7364343bb0','','','f015f42d-8717-5691-9f18-6b111abd9c51','Hygrocybe conica var. conicoides (P.D. Orton) Boertm.','(P.D. Orton) Boertm.',0,0,'1d277fa8-6f62-5105-af87-0792d4861086','Hygrocybe conica conicoides','fc1ca9e3-6724-5010-9639-359d9f019606','Hygrocybe conica var. conicoides','24133fd9-9737-5cf0-b044-bee810aeea36','Hygrocybe conic conicoid','97c0ff16-001e-4257-affa-0d7364343bb0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('97be2cc6-2f57-457e-94ec-578a0e25a27d','','','edc331aa-f560-5fc8-8a14-b9c97f487b72','Diatrypella verruciformis (Ehrh.) Nitschke','(Ehrh.) Nitschke',0,0,'3601640e-7acf-5039-93f9-e2d6dc2b3986','Diatrypella verruciformis','3601640e-7acf-5039-93f9-e2d6dc2b3986','Diatrypella verruciformis','8ecf229a-d378-538a-9c97-0738faef2883','Diatrypella uerruciform','97be2cc6-2f57-457e-94ec-578a0e25a27d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97bd36d4-8bb7-4cb8-bdd0-954fd3cade88','','','68753789-fc0b-5bff-9705-ccefe36da93c','Broscus Panzer, 1813','Panzer, 1813',1813,0,'e02ecf46-c1ac-515f-91f4-b50aeb8f0ca9','Broscus','e02ecf46-c1ac-515f-91f4-b50aeb8f0ca9','Broscus','e02ecf46-c1ac-515f-91f4-b50aeb8f0ca9','Broscus','97bd36d4-8bb7-4cb8-bdd0-954fd3cade88','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Broscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97c41b7c-c338-4ed2-90f5-14f9e0de079a','','','381e6e75-eaac-5de0-b094-d9f976d8c11f','Coprinellus impatiens (Fr.) J.E. Lange','(Fr.) J.E. Lange',0,0,'3bed861d-ebd1-52d7-a314-5d3db2b237ed','Coprinellus impatiens','3bed861d-ebd1-52d7-a314-5d3db2b237ed','Coprinellus impatiens','3bed861d-ebd1-52d7-a314-5d3db2b237ed','Coprinellus impatiens','97c41b7c-c338-4ed2-90f5-14f9e0de079a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97c8202f-7c7f-4290-afe8-88c9f68f00b4','','','9367e956-28b3-5165-a4b9-47c46d2f523c','Azygopus flemingi Nielsen, 1961','Nielsen, 1961',1961,0,'b8532d16-0a44-50f2-8d0f-840547d26c03','Azygopus flemingi','b8532d16-0a44-50f2-8d0f-840547d26c03','Azygopus flemingi','4514fbf0-9c93-5247-905d-532c81fbec95','Azygopus fleming','97c8202f-7c7f-4290-afe8-88c9f68f00b4','Animalia|Chordata|Actinopterygii|Pleuronectiformes|Pleuronectidae|Azygopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97c3a0a5-8d2c-46d5-9351-c738c8bb7188','','','758c1bfd-100a-594a-8f0e-a2148f832f22','Tibiolatra','',0,0,'758c1bfd-100a-594a-8f0e-a2148f832f22','Tibiolatra','758c1bfd-100a-594a-8f0e-a2148f832f22','Tibiolatra','758c1bfd-100a-594a-8f0e-a2148f832f22','Tibiolatra','97c3a0a5-8d2c-46d5-9351-c738c8bb7188','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Tibiolatra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97c566a9-95c2-40cc-8d16-eebae190b825','','','cff64c5f-592a-513f-a215-a45ef4ae16be','Fusicoccum bacillare Sacc. & Penz.','Sacc. & Penz.',0,0,'a8ff4f4b-ba15-5743-8371-a9a31afb6796','Fusicoccum bacillare','a8ff4f4b-ba15-5743-8371-a9a31afb6796','Fusicoccum bacillare','c7639700-b982-53be-96d9-d3009465215e','Fusicoccum bacillar','97c566a9-95c2-40cc-8d16-eebae190b825','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Fusicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97cb9c88-bdb7-41b1-b4cf-7f3195a7a037','','','c4d75adb-a7de-5858-b470-66f1d4848c68','Closterium pronum Brébisson','Brébisson',0,0,'b94e7719-0437-51ea-82b0-83e9631336ef','Closterium pronum','b94e7719-0437-51ea-82b0-83e9631336ef','Closterium pronum','51355d41-3169-5dbd-8a15-3ce62c2d4ead','Closterium pron','97cb9c88-bdb7-41b1-b4cf-7f3195a7a037','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97cb5f37-fb83-4a8c-81fe-9b9cd2c89ed6','','','54afb5d0-c64b-52fd-b4c8-98863438eac0','Cocconeis pediculus Ehrenberg','Ehrenberg',0,0,'a1db82f7-d696-5e23-857e-8b6ff979122c','Cocconeis pediculus','a1db82f7-d696-5e23-857e-8b6ff979122c','Cocconeis pediculus','dcac0168-b585-5ac3-af15-2bea993a8118','Cocconeis pedicul','97cb5f37-fb83-4a8c-81fe-9b9cd2c89ed6','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Cocconeidaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97d96f3c-954d-419f-8bed-3ab4d5af6def','','','3afbd94c-3a94-5fb4-a939-aa4f0ed0a79c','Lentoporia carbonica (Overh.) Audet','(Overh.) Audet',0,0,'ea0a2f37-7431-5d5b-9b57-a1ac00706c0c','Lentoporia carbonica','ea0a2f37-7431-5d5b-9b57-a1ac00706c0c','Lentoporia carbonica','e9f16585-97b6-5e57-8715-66523cabbfe8','Lentoporia carbonic','71f444c0-9169-4c4f-982a-120a141a1148','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Adustoporiaceae|Lentoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97d656dd-8726-4b88-b2b5-70cb0178bd66','','','78d7f635-7a54-5dbb-983c-627945ee4a27','Fridericia species Springett etl., 1994','',0,0,'ad407124-f823-57e1-9ee9-1dd5ee3d3736','Fridericia','ad407124-f823-57e1-9ee9-1dd5ee3d3736','Fridericia','ad407124-f823-57e1-9ee9-1dd5ee3d3736','Fridericia','97d656dd-8726-4b88-b2b5-70cb0178bd66','Animalia|Annelida|Clitellata|Tubificida|Enchytraeidae|Fridericia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('97d7336a-8b4f-40f2-ba7d-f5d2c4ba8d8d','','','06edc6a7-8bfe-5765-8aef-7293a5ad3151','Sclerotium bataticola Taubenh.','Taubenh.',0,0,'89fae0b5-c97d-505d-a4b2-7231ec9c617e','Sclerotium bataticola','89fae0b5-c97d-505d-a4b2-7231ec9c617e','Sclerotium bataticola','67181c5f-7fa5-5045-9c55-3c0ed0486844','Sclerotium bataticol','cb5ff8b7-463c-424e-be50-1cc6d76de456','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97d958d2-e4a8-440e-834d-baa531e6fcfd','','','cabe7cd0-6ba0-5412-9f67-8c7ab3d7e45e','Lecidea coarctata (Turner) Nyl.','(Turner) Nyl.',0,0,'14a8570d-a84c-57ba-9644-224b0d1f93d4','Lecidea coarctata','14a8570d-a84c-57ba-9644-224b0d1f93d4','Lecidea coarctata','e4d8eac3-704b-573f-91f9-ea058a49d2f2','Lecidea coarctat','07723e6d-a2aa-47af-b00b-0824e95b6eeb','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97dd201f-2c6f-4b6d-af31-128b8814d924','','','178791db-9629-5ef0-bca3-bffdb10e676b','Ananotaphus Netolitzky, 1931','Netolitzky, 1931',1931,0,'5844eed1-3ae8-5506-b54b-00d06d25ee11','Ananotaphus','5844eed1-3ae8-5506-b54b-00d06d25ee11','Ananotaphus','5844eed1-3ae8-5506-b54b-00d06d25ee11','Ananotaphus','69bd45d2-30b9-4719-ad5e-5fd53b86a501','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ananotaphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97e1f238-2223-403c-8077-9cce6ba92b4a','','','fc567bbb-42e9-560f-8d5a-91b51096360a','Agaricus horakii Heinem.','Heinem.',0,0,'c171779c-c529-5bb0-a05e-13ae2c53a86f','Agaricus horakii','c171779c-c529-5bb0-a05e-13ae2c53a86f','Agaricus horakii','767c6622-c6c2-5e22-98b5-ef09241d64fc','Agaricus horak','97e1f238-2223-403c-8077-9cce6ba92b4a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97dc6cf6-0067-4593-822a-af619b903d2d','','','545eade1-22b0-570a-bbbf-2764ab1c0d89','Spongospora Brunch.','Brunch.',0,0,'01794014-3a19-517f-bef5-68c0c9914e70','Spongospora','01794014-3a19-517f-bef5-68c0c9914e70','Spongospora','01794014-3a19-517f-bef5-68c0c9914e70','Spongospora','97dc6cf6-0067-4593-822a-af619b903d2d','Chromista|Cercozoa|Phytomyxea|Plasmodiophorida|Plasmodiophoridae|Spongospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('97e25dd4-dcba-4181-9813-a595708e2301','','','76def9b9-c06c-586d-8700-bf993ff32cd2','Phyllosticta pyrina Sacc.','Sacc.',0,0,'1c12e9e9-4c90-565c-8958-b835acf94746','Phyllosticta pyrina','1c12e9e9-4c90-565c-8958-b835acf94746','Phyllosticta pyrina','a5c26776-99d3-56b7-ac8b-a5de73a6badd','Phyllosticta pyrin','97e25dd4-dcba-4181-9813-a595708e2301','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97dc2e22-d377-4f76-9802-c49ec481b843','','','c8bcbeb3-f981-5061-a06d-eb8b293ffaf8','Gibberella zeae (Schwein.) Petch','(Schwein.) Petch',0,0,'307e56e8-7f2e-51a8-84bb-3a449a9143fd','Gibberella zeae','307e56e8-7f2e-51a8-84bb-3a449a9143fd','Gibberella zeae','5548a358-f717-5db6-81a0-6bca69282492','Gibberella ze','f2483fb6-e65b-48e1-935c-bd754a659518','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Gibberella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97e7969b-c388-4145-80a7-a60a4f72fcf0','','','e10cd9bf-ba6b-52e6-812e-4444424e2428','Thea petelotii Merr.','Merr.',0,0,'47847dbd-f66e-5bad-9eab-4ce3aa531005','Thea petelotii','47847dbd-f66e-5bad-9eab-4ce3aa531005','Thea petelotii','ccc4e84f-4ebd-5862-842e-e788340f7033','Thea petelot','5f872e7e-d19e-40c5-9eae-6baff099ac3f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Thea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97e68caa-be04-4d83-b2d5-50401c6f08fd','','','881598f5-0f6f-5624-90e5-6ba803bcb335','Bonelliidae','',0,0,'881598f5-0f6f-5624-90e5-6ba803bcb335','Bonelliidae','881598f5-0f6f-5624-90e5-6ba803bcb335','Bonelliidae','881598f5-0f6f-5624-90e5-6ba803bcb335','Bonelliidae','97e68caa-be04-4d83-b2d5-50401c6f08fd','Animalia|Echiura||Echiuroinea|Bonelliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('97e672ef-314a-4537-9f7e-f6c7165e3182','','','57bf235b-bfdf-5b72-bc6b-16fcaab9e303','Farysia venezuelana Zundel','Zundel',0,0,'747d786e-fffd-5912-bad7-74adcf5e45d4','Farysia venezuelana','747d786e-fffd-5912-bad7-74adcf5e45d4','Farysia venezuelana','5cdba886-ce0d-52f7-a177-add5ca7ff732','Farysia uenezuelan','97e672ef-314a-4537-9f7e-f6c7165e3182','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Farysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97f335c8-492e-40d4-b127-006a3c296195','','','37a84a98-30f1-507a-b480-fc2bdf6c6f46','Pyramidelloides suteri (Oliver, 1915)','(Oliver, 1915)',1915,0,'de1df57e-06ec-5df1-b544-bb61d052b0ec','Pyramidelloides suteri','de1df57e-06ec-5df1-b544-bb61d052b0ec','Pyramidelloides suteri','e4d67e1c-0a0c-555a-a8df-1a902d7d95f9','Pyramidelloides suter','97f335c8-492e-40d4-b127-006a3c296195','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Pyramidelloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97f3793b-6ee9-4ba9-901a-89bd4a637489','','','071c2584-2ea3-57c5-8e24-b1ade61741f7','Agaricus excellens (F.H. Møller) F.H. Møller','(F.H. Møller) F.H. Møller',0,0,'6eb9b8a5-3917-5b81-a2f6-8c53e33840e5','Agaricus excellens','6eb9b8a5-3917-5b81-a2f6-8c53e33840e5','Agaricus excellens','6eb9b8a5-3917-5b81-a2f6-8c53e33840e5','Agaricus excellens','e4c20361-3d47-4ce7-af7e-82698a61b3ff','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97f669a4-9807-4ff0-8451-720b13f47a31','','','8b7846f7-220f-539a-ac6a-ea3156fa0002','Ochna serrulata (Hochst.) Walp.','(Hochst.) Walp.',0,0,'f9c5884b-963d-5705-b506-ebe27905b200','Ochna serrulata','f9c5884b-963d-5705-b506-ebe27905b200','Ochna serrulata','7a3da7c7-7309-55a4-acb5-3298c2d4558c','Ochna serrulat','97f669a4-9807-4ff0-8451-720b13f47a31','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Ochnaceae|Ochna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97f847ef-8ec4-4586-a670-76e7a800ec7b','','','ba29612a-174b-5655-b344-dcf30290a72e','Nephroselmidales','',0,0,'ba29612a-174b-5655-b344-dcf30290a72e','Nephroselmidales','ba29612a-174b-5655-b344-dcf30290a72e','Nephroselmidales','ba29612a-174b-5655-b344-dcf30290a72e','Nephroselmidales','97f847ef-8ec4-4586-a670-76e7a800ec7b','Plantae|Chlorophyta|Nephroselmidophyceae|Nephroselmidales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('97f3944c-e478-4d09-9f3a-9a015d6c1a02','','','7566d1f8-f686-583f-a615-b3063890c097','Icasma longicauda Sinclair, 1997','Sinclair, 1997',1997,0,'c73dc6bf-2934-504e-9395-775c6d5adeab','Icasma longicauda','c73dc6bf-2934-504e-9395-775c6d5adeab','Icasma longicauda','1171cf8a-bf18-5fa0-b4a4-c586482c554d','Icasma longicaud','97f3944c-e478-4d09-9f3a-9a015d6c1a02','Animalia|Arthropoda|Insecta|Diptera|Empididae|Icasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97f6b089-297d-4ce1-95ec-b39adb7e4d10','','','e45ebc4a-08df-5e44-8d93-8f5941d0b7fb','Pseudopanax gilliesii Kirk','Kirk',0,0,'b9c0974a-91af-59fd-afaf-b5579cdb7ea2','Pseudopanax gilliesii','b9c0974a-91af-59fd-afaf-b5579cdb7ea2','Pseudopanax gilliesii','4e1c32d8-620b-5add-9388-4546ad2b0d19','Pseudopanax gillies','97f6b089-297d-4ce1-95ec-b39adb7e4d10','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97fd0dfd-34a8-4a3c-aab6-0006f08dd853','','','524d938c-8777-5b89-8a92-469baa2968ca','Ozarchaea forsteri (Rix, 2006)','(Rix, 2006)',2006,0,'84e3aa11-d0d4-56c0-a450-3b7b2de5c95f','Ozarchaea forsteri','84e3aa11-d0d4-56c0-a450-3b7b2de5c95f','Ozarchaea forsteri','320a67e5-0f27-53da-b675-b3dbfc1c85d9','Ozarchaea forster','97fd0dfd-34a8-4a3c-aab6-0006f08dd853','Animalia|Arthropoda|Arachnida|Araneae|Pararchaeidae|Ozarchaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98003e74-978a-4407-9749-8eb729fcf002','','','532035db-77d9-5e74-9e56-1355e1bd96e1','Ensayara ursus Kilgallen, 2009','Kilgallen, 2009',2009,0,'c259820d-65b9-5037-8e89-d2f138c08c33','Ensayara ursus','c259820d-65b9-5037-8e89-d2f138c08c33','Ensayara ursus','61147c19-6d5f-5b5a-9e08-70ed91f65d34','Ensayara urs','98003e74-978a-4407-9749-8eb729fcf002','Animalia|Arthropoda|Malacostraca|Amphipoda|Endevouridae|Ensayara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9804efb7-8bcc-4b05-9d48-414bc7f83218','','','e5a0dd16-0521-5a84-86c9-363f6985329f','Microstoma Bernstein','Bernstein',0,0,'c46307f7-97b7-52cd-b675-59a0da817dfd','Microstoma','c46307f7-97b7-52cd-b675-59a0da817dfd','Microstoma','c46307f7-97b7-52cd-b675-59a0da817dfd','Microstoma','9804efb7-8bcc-4b05-9d48-414bc7f83218','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcoscyphaceae|Microstoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('97fa4e77-aa0b-4417-9be1-f14453af6e8a','','','8f4e924b-b46b-54b7-8094-ce7d6097c14d','Stereum cinereobadium Klotzsch','Klotzsch',0,0,'ed6d41e5-a778-5173-b14a-1d3791fab239','Stereum cinereobadium','ed6d41e5-a778-5173-b14a-1d3791fab239','Stereum cinereobadium','8602dbf0-97c7-57b8-89e0-bf361fb743e3','Stereum cinereobadi','97fa4e77-aa0b-4417-9be1-f14453af6e8a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9804abe6-18a6-4f80-abb0-2093400e6aec','','','6c71de98-1a45-5382-9bcc-3d03b39539b4','Echinosphaeria cincinnata A.E. Bell','A.E. Bell',0,0,'ae26b0e4-d51a-5702-a5b3-7aa91f413ecf','Echinosphaeria cincinnata','ae26b0e4-d51a-5702-a5b3-7aa91f413ecf','Echinosphaeria cincinnata','63f74304-5256-528c-9d4c-58820ab68612','Echinosphaeria cincinnat','9804abe6-18a6-4f80-abb0-2093400e6aec','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Echinosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98055b66-c3e5-4d1b-bd59-656d6df6cf08','','','ecd5bee2-bcb2-536e-be82-050852c5fef2','Didymella rabiei Arx','Arx',0,0,'7105f8fd-abbe-58e8-870e-9357aacf7f3f','Didymella rabiei','7105f8fd-abbe-58e8-870e-9357aacf7f3f','Didymella rabiei','28e163f8-6743-51d1-bb35-ecc34140c1c6','Didymella rabie','5b51b9af-5798-495e-bb7f-aa2d8a4f0e8c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9803e313-d0a6-4abd-9634-6a3c5c160c0c','','','e9494073-b64d-5c91-92a6-efc8a2467751','Neothyris','',0,0,'e9494073-b64d-5c91-92a6-efc8a2467751','Neothyris','e9494073-b64d-5c91-92a6-efc8a2467751','Neothyris','e9494073-b64d-5c91-92a6-efc8a2467751','Neothyris','9803e313-d0a6-4abd-9634-6a3c5c160c0c','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Terebratellidae|Neothyris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9806ebc7-d24e-4138-b669-a8f39a6123c4','','','3097923e-94e5-5b6d-ad60-e69d361f5e73','Pinus jeffreyi Balf.','Balf.',0,0,'072ffdc6-be26-5189-b3d4-2fe781f050f7','Pinus jeffreyi','072ffdc6-be26-5189-b3d4-2fe781f050f7','Pinus jeffreyi','20c063fd-8cd7-5672-b9fb-d39971251334','Pinus ieffrey','9806ebc7-d24e-4138-b669-a8f39a6123c4','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98072156-113b-4914-959d-c7a0735351a3','','','50c3779c-d1e3-5e15-8a42-67bb2f54f362','Ploiaria canariensis Noualhier, 1895','Noualhier, 1895',1895,0,'7d53c0d4-e4f3-53f8-897f-9d9cbdb9966a','Ploiaria canariensis','7d53c0d4-e4f3-53f8-897f-9d9cbdb9966a','Ploiaria canariensis','9d60341f-b3ff-5cd8-b8eb-95a3416783e8','Ploiaria canariens','b8e03ff5-8ca1-461e-b5a8-5871018737df','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Ploiaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('980d81c7-4b68-40ec-8c1e-8c0c7c0a86b1','','','22579b11-b0fd-5154-b47f-b0bf03d3d3fc','Pemphigus','',0,0,'22579b11-b0fd-5154-b47f-b0bf03d3d3fc','Pemphigus','22579b11-b0fd-5154-b47f-b0bf03d3d3fc','Pemphigus','22579b11-b0fd-5154-b47f-b0bf03d3d3fc','Pemphigus','980d81c7-4b68-40ec-8c1e-8c0c7c0a86b1','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Pemphigus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9808ccd2-c59c-4b44-b246-74669f314449','','','da5d31dc-8903-5a8d-89c6-93e466d825fc','Endrosis Hübner, 1825','Hübner, 1825',1825,0,'ae6b8a9a-dc51-5417-b401-6cb8b218fc43','Endrosis','ae6b8a9a-dc51-5417-b401-6cb8b218fc43','Endrosis','ae6b8a9a-dc51-5417-b401-6cb8b218fc43','Endrosis','9808ccd2-c59c-4b44-b246-74669f314449','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Endrosis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9811bef1-25a3-4ec2-b72f-2be6c31d5212','','','dacd2121-f9c1-535f-b9a6-7bfa1b57d687','Cyathodes juniperina var. oxycedrus (Labill.) Allan','(Labill.) Allan',0,0,'97cf98dc-e664-5aa4-9158-3912a6eadc6a','Cyathodes juniperina oxycedrus','39490b0b-42b5-58e4-84cc-17b612f75528','Cyathodes juniperina var. oxycedrus','2095c057-f470-5b09-bbad-be04b6ba15af','Cyathodes iuniperin oxycedr','5221aa85-4937-4ad9-be5a-16a4fb294fc3','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Cyathodes','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9813b5c0-6536-4e85-a090-bf77df84dab1','','','67772a43-6f27-50db-b139-fbf036eb4343','Cortinarius sect. Cartilaginei','',0,0,'cbc0f16b-eaae-57b6-a7ab-6ae42be53c96','Cartilaginei','67772a43-6f27-50db-b139-fbf036eb4343','Cortinarius sect. Cartilaginei','cbc0f16b-eaae-57b6-a7ab-6ae42be53c96','Cartilaginei','9813b5c0-6536-4e85-a090-bf77df84dab1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('980fb0e2-7eb4-46bb-8944-b940d2e17f2c','','','0bb3872b-b8a4-519f-a705-118eac283e87','Boodlea','',0,0,'0bb3872b-b8a4-519f-a705-118eac283e87','Boodlea','0bb3872b-b8a4-519f-a705-118eac283e87','Boodlea','0bb3872b-b8a4-519f-a705-118eac283e87','Boodlea','980fb0e2-7eb4-46bb-8944-b940d2e17f2c','Plantae|Chlorophyta|Ulvophyceae|Cladophorales|Siphonocladaceae|Boodlea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9815275f-1e5f-4b29-bbc3-c0763119ba75','','','1c4e738c-d1c6-5d5d-9acf-a0254f50eef6','Nematothecium Syd. & P. Syd.','Syd. & P. Syd.',0,0,'ba0d82c3-d05f-5878-b0b6-43ebf4fff650','Nematothecium','ba0d82c3-d05f-5878-b0b6-43ebf4fff650','Nematothecium','ba0d82c3-d05f-5878-b0b6-43ebf4fff650','Nematothecium','9815275f-1e5f-4b29-bbc3-c0763119ba75','Fungi|Ascomycota|Dothideomycetes||Nematotheciaceae|Nematothecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('92f353e3-c31a-4da8-b76d-06f1a94e7731','','','d45e67f0-5d6e-5dee-bed4-f4800075b389','Naultinus rudis (Fischer, 1882)','(Fischer, 1882)',1882,0,'2fbe3ef1-fe08-5dc1-a547-c3cdf0c5b985','Naultinus rudis','2fbe3ef1-fe08-5dc1-a547-c3cdf0c5b985','Naultinus rudis','905d1a8e-3943-5e4c-af27-b84d62b807e6','Naultinus rud','92f353e3-c31a-4da8-b76d-06f1a94e7731','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Naultinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92f4fa78-f461-46f3-a9b0-d8a42576a51f','','','3bec4e29-7120-52c7-a822-3c5e4e717bb8','Chaetochloa Scribn.','Scribn.',0,0,'f1781c1d-96b9-51e0-a488-63a5273b95e8','Chaetochloa','f1781c1d-96b9-51e0-a488-63a5273b95e8','Chaetochloa','f1781c1d-96b9-51e0-a488-63a5273b95e8','Chaetochloa','574436ec-bec0-48eb-a86d-2eb0dd201aa7','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chaetochloa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('92fc896f-ec93-414d-96d2-4dddaf8beb26','','','843b4b7f-fc05-5c1d-89e7-b9d15217e088','Ostreacryptus','',0,0,'843b4b7f-fc05-5c1d-89e7-b9d15217e088','Ostreacryptus','843b4b7f-fc05-5c1d-89e7-b9d15217e088','Ostreacryptus','843b4b7f-fc05-5c1d-89e7-b9d15217e088','Ostreacryptus','92fc896f-ec93-414d-96d2-4dddaf8beb26','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Ostreacryptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('92fa0559-8c10-4293-a29b-5683af116600','','','90c1ec49-bb27-5771-b357-a689677d6ada','Pluvialis squatarola (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'26a7716b-6e07-50da-9961-9cddd2155a38','Pluvialis squatarola','26a7716b-6e07-50da-9961-9cddd2155a38','Pluvialis squatarola','80c49115-13fc-5847-9cf2-68163ddb59d7','Pluvialis squatarol','92fa0559-8c10-4293-a29b-5683af116600','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Pluvialis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92f94176-1270-4eb8-94b3-7f07c33c53ca','','','936f0497-c2b8-577b-b0a3-238639fd6839','Leptotarsus tapleyi (Alexander, 1923)','(Alexander, 1923)',1923,0,'c4b8a889-1429-5949-be5b-b97b6094dd5f','Leptotarsus tapleyi','c4b8a889-1429-5949-be5b-b97b6094dd5f','Leptotarsus tapleyi','e226d2cc-789f-53eb-a34d-706bad7146e8','Leptotarsus tapley','92f94176-1270-4eb8-94b3-7f07c33c53ca','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9306b9dc-615d-4509-af01-55add978e176','','','60a63103-c5c1-5c44-9fa3-2a43b6dcd0bb','Mastigoniscus','',0,0,'60a63103-c5c1-5c44-9fa3-2a43b6dcd0bb','Mastigoniscus','60a63103-c5c1-5c44-9fa3-2a43b6dcd0bb','Mastigoniscus','60a63103-c5c1-5c44-9fa3-2a43b6dcd0bb','Mastigoniscus','9306b9dc-615d-4509-af01-55add978e176','Animalia|Arthropoda|Malacostraca|Isopoda|Haploniscidae|Mastigoniscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('92fe9a88-657b-44ed-a486-0bc517b97212','','','b91752c4-7a25-528e-a82c-7ec472f9cf45','Gasteroagaricoides D.A. Reid','D.A. Reid',0,0,'87c9c727-71f3-55c7-8568-061075932ff7','Gasteroagaricoides','87c9c727-71f3-55c7-8568-061075932ff7','Gasteroagaricoides','87c9c727-71f3-55c7-8568-061075932ff7','Gasteroagaricoides','92fe9a88-657b-44ed-a486-0bc517b97212','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Gasteroagaricoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('92fab890-f969-431a-9b83-dd5102a96697','','','cce9eea4-b5c2-58da-9fa9-745458e3b6e0','Isolepis spiralis A.Rich.','A.Rich.',0,0,'dd3aa51c-f6ba-5cff-a5f9-19a3645ac6f4','Isolepis spiralis','dd3aa51c-f6ba-5cff-a5f9-19a3645ac6f4','Isolepis spiralis','6ef5787b-c972-5acb-a7e3-80e892b70c85','Isolepis spiral','c7506664-6759-4b05-9bc6-a17d72e44f36','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93040da2-1a69-4cc0-a5c5-94cb91b7afdc','','','662ce810-618a-5b8d-80be-ca004690de9a','Eatoniellidae','',0,0,'662ce810-618a-5b8d-80be-ca004690de9a','Eatoniellidae','662ce810-618a-5b8d-80be-ca004690de9a','Eatoniellidae','662ce810-618a-5b8d-80be-ca004690de9a','Eatoniellidae','93040da2-1a69-4cc0-a5c5-94cb91b7afdc','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('93029615-be7e-48fd-99ce-a403ba837f3f','','','9ab683d4-0ed8-52b1-8f74-deef46732343','Monopsis Salisb.','Salisb.',0,0,'846de223-112b-588d-8c02-fc0f2775dfcf','Monopsis','846de223-112b-588d-8c02-fc0f2775dfcf','Monopsis','846de223-112b-588d-8c02-fc0f2775dfcf','Monopsis','93029615-be7e-48fd-99ce-a403ba837f3f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Monopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('92feaada-9418-4f79-866f-98f3fd93ce0c','','','54dd45f3-5bfe-5623-ae11-42bdfb4f16ad','Megalopsalis marplesi Forster, 1944','Forster, 1944',1944,0,'317650b4-d876-596c-806c-b9043c134fae','Megalopsalis marplesi','317650b4-d876-596c-806c-b9043c134fae','Megalopsalis marplesi','fa67461c-d586-5065-8b05-4ad5cd141ced','Megalopsalis marples','8c21d8c6-5c6c-4737-926f-a6076f9a8b35','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Megalopsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9308f694-3c0a-4faa-bc72-3781ad14b97f','','','7ab50ba1-4169-5145-ad6b-0485cafd7e19','Demodex folliculorum Simon, 1842','Simon, 1842',1842,0,'f6f5862f-9536-57b4-acff-a9bee143b09e','Demodex folliculorum','f6f5862f-9536-57b4-acff-a9bee143b09e','Demodex folliculorum','3eac544e-0447-5e21-baab-f09db04ba39d','Demodex folliculor','9308f694-3c0a-4faa-bc72-3781ad14b97f','Animalia|Arthropoda|Arachnida|Trombidiformes|Demodecidae|Demodex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93080b65-33ac-4d16-b617-c318f7c6d6e2','','','1e141bb1-f04c-56f3-a037-e158c886f7c8','Pakeha kirki (Hogg, 1909)','(Hogg, 1909)',1909,0,'dbb0e856-8fea-5739-bb36-79cf3cd0908b','Pakeha kirki','dbb0e856-8fea-5739-bb36-79cf3cd0908b','Pakeha kirki','3bfc06d1-7a65-5960-89ef-dd3883dfead6','Pakeha kirk','93080b65-33ac-4d16-b617-c318f7c6d6e2','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Pakeha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9311ef8b-a50d-4b02-b5b4-4067dab03209','','','c83995f7-70fc-5248-a14c-c59694120d48','Petroica (Petroica) macrocephala marrineri (Mathews & Iredale)','(Mathews & Iredale)',0,0,'3946f216-e3d5-5682-9cc9-ad55c392998d','Petroica macrocephala marrineri','3946f216-e3d5-5682-9cc9-ad55c392998d','Petroica macrocephala marrineri','d6a21171-4fcf-5ab2-842c-a66dad36bda4','Petroica macrocephal marriner','9311ef8b-a50d-4b02-b5b4-4067dab03209','Animalia|Chordata|Aves|Passeriformes|Petroicidae|Petroica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('93110543-68d2-48ad-9c13-6e65244a91cd','','','dde88d9e-6495-50c8-8a28-728f3412bdd8','Pseudocyphellaria sericeofulva D.J.Galloway','D.J.Galloway',0,0,'4480478f-935d-5888-ae9a-fef161e3d4f1','Pseudocyphellaria sericeofulva','4480478f-935d-5888-ae9a-fef161e3d4f1','Pseudocyphellaria sericeofulva','eefec62d-df16-5b16-81c2-282c232b852c','Pseudocyphellaria sericeofulu','93110543-68d2-48ad-9c13-6e65244a91cd','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9311c15e-3bfc-4d22-b880-97d4d393c443','','','339fecc9-c7f4-5a2f-9064-54e265c7c6ca','Leptinella maniototo (Petrie) D.G.Lloyd & C.J.Webb','(Petrie) D.G.Lloyd & C.J.Webb',0,0,'227c53f9-688f-5033-9026-940e47e8d46b','Leptinella maniototo','227c53f9-688f-5033-9026-940e47e8d46b','Leptinella maniototo','3a2222f3-d75a-5adf-aaa4-ed42c5c1199e','Leptinella maniotot','9311c15e-3bfc-4d22-b880-97d4d393c443','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9313f1f6-0240-422e-9986-e77bf457379b','','','b0c5cf8b-0004-5aab-9a5b-5954a92a50df','Myriophyllum simulans Orchard','Orchard',0,0,'792033f8-f1d2-50f9-9348-d5e5ca8d1d49','Myriophyllum simulans','792033f8-f1d2-50f9-9348-d5e5ca8d1d49','Myriophyllum simulans','792033f8-f1d2-50f9-9348-d5e5ca8d1d49','Myriophyllum simulans','9313f1f6-0240-422e-9986-e77bf457379b','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Myriophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9317a6ec-43d3-43b1-b7d9-81fc704e9c03','','','3632ef0f-efcb-5d9b-8263-619d77696912','Nephasoma novaezealandiae (Benham, 1904)','(Benham, 1904)',1904,0,'be1688b9-a1f6-5685-9a25-53b1b8a186c6','Nephasoma novaezealandiae','be1688b9-a1f6-5685-9a25-53b1b8a186c6','Nephasoma novaezealandiae','f52d52cd-f644-554d-8b42-275295d2627a','Nephasoma nouaezealandi','9317a6ec-43d3-43b1-b7d9-81fc704e9c03','Animalia|Sipuncula|Sipunculidea|Golfingiiformes|Golfingiidae|Nephasoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('931b33e9-6d83-4a8d-99b1-80e5f14e7c40','','','5ad0963b-c590-59be-bda3-5f9a24a0adbd','Thaxterogaster peristeris (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'d5c382f0-fa8b-5fc6-a142-626003863a97','Thaxterogaster peristeris','d5c382f0-fa8b-5fc6-a142-626003863a97','Thaxterogaster peristeris','c3aa644b-f342-533f-b1af-dce72abea234','Thaxterogaster perister','931b33e9-6d83-4a8d-99b1-80e5f14e7c40','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93162bf2-041c-49f1-877e-c53c53f4fc9e','','','7eb4d5ad-ef12-5829-baf4-11cd447b0175','Rhodymenia ornata Mont.','Mont.',0,0,'deec19d2-4879-5474-86d9-8d0d95782267','Rhodymenia ornata','deec19d2-4879-5474-86d9-8d0d95782267','Rhodymenia ornata','88e09050-5086-5e34-90a1-9d2f84e4e88b','Rhodymenia ornat','562a1b22-8efc-42e8-9ad5-983fde203a84','Plantae|||Rhodymeniales|Rhodymeniaceae|Rhodymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9318f4e5-5272-4a9f-a89c-db35e9dc524e','','','69c005ea-5574-5432-86a4-e6f034f9de9a','Heterodinium minutum Kofoid & Michener','Kofoid & Michener',0,0,'f06fcd1e-917b-56aa-96a6-fe0f02f8a6a3','Heterodinium minutum','f06fcd1e-917b-56aa-96a6-fe0f02f8a6a3','Heterodinium minutum','4a5d6886-002c-5130-9b60-6ca2d1ee4d9f','Heterodinium minut','9318f4e5-5272-4a9f-a89c-db35e9dc524e','Chromista|Myzozoa|Peridinea|Gonyaulacida|Heterodiniidae|Heterodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9321e07c-94fc-4c4b-a401-de058f1c2e14','','','cbcadad2-efe1-55f5-a5c4-728c9e8dfd71','Taeniolella S. Hughes','S. Hughes',0,0,'84df9c86-fcf7-5c53-8d74-584e969a3ae9','Taeniolella','84df9c86-fcf7-5c53-8d74-584e969a3ae9','Taeniolella','84df9c86-fcf7-5c53-8d74-584e969a3ae9','Taeniolella','9321e07c-94fc-4c4b-a401-de058f1c2e14','Fungi|Ascomycota|Dothideomycetes|Kirschsteiniotheliales||Taeniolella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9329566a-bcee-44b7-8ce5-7db28e15859b','','','4485d544-550a-5d57-9077-ab98fff9df47','Phascolion subg. Isomya','',0,0,'f7837764-8a76-5cce-808c-a1468f33605f','Isomya','9b7f66ab-4711-5446-8dba-6b9bcdd186b3','Phascolion subgen. Isomya','f7837764-8a76-5cce-808c-a1468f33605f','Isomya','9329566a-bcee-44b7-8ce5-7db28e15859b','Animalia|Sipuncula|Sipunculidea|Golfingiiformes|Phascolionidae|Phascolion','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('9325e8ca-666e-4f03-b036-36e66e4665cd','','','6aadb806-3ee1-5223-b9e6-681ede83b75f','Talaromyces pittii (Quintan.) Samson, Yilmaz, Frisvad & Seifert','(Quintan.) Samson, Yilmaz, Frisvad & Seifert',0,0,'ca9eaee4-2d06-5198-ab55-7a0e399abeb6','Talaromyces pittii','ca9eaee4-2d06-5198-ab55-7a0e399abeb6','Talaromyces pittii','1b5b6f52-6871-584e-8a51-243dac7cf890','Talaromyces pitt','9325e8ca-666e-4f03-b036-36e66e4665cd','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9326f8e0-e0c2-49a4-ac83-c8dee975793f','','','f0f07dd3-561c-57c9-86d2-d185c6e1db66','Lyperobates virilis Broun, 1910','Broun, 1910',1910,0,'5357b3ba-824c-5080-a022-53dfbe12b4c5','Lyperobates virilis','5357b3ba-824c-5080-a022-53dfbe12b4c5','Lyperobates virilis','934b36ed-ccc8-571a-9e52-1a31b2cbb9af','Lyperobates uiril','9326f8e0-e0c2-49a4-ac83-c8dee975793f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lyperobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('932a061c-982e-4e0b-a877-b35d1b6b0ac6','','','ba6a4f76-c94b-51f7-8982-0e1942fdb2a1','Senecio lautus var. β raoulii Hook.f.','Hook.f.',0,0,'8724233a-39b3-504d-8bbd-fe0d220a507a','Senecio lautus raoulii','9fce67f1-c7b3-5d16-83c1-04b110af6f8b','Senecio lautus var. raoulii','e3b541b1-df91-559d-84f6-c8e487f3e898','Senecio laut raoul','0b4de27b-7a88-4d50-b6c9-c9c96951c039','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('933351cf-4d40-4ffc-8442-13d88360add1','','','02194734-4f33-5b5a-8695-081e4e7a436d','Hyperoglyphe','',0,0,'02194734-4f33-5b5a-8695-081e4e7a436d','Hyperoglyphe','02194734-4f33-5b5a-8695-081e4e7a436d','Hyperoglyphe','02194734-4f33-5b5a-8695-081e4e7a436d','Hyperoglyphe','933351cf-4d40-4ffc-8442-13d88360add1','Animalia|Chordata|Actinopterygii|Perciformes|Centrolophidae|Hyperoglyphe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('932e4015-6ec5-4369-b656-39279a71d227','','','8e8955e2-19d5-561e-9d4f-2d22cb647232','Japygidae','',0,0,'8e8955e2-19d5-561e-9d4f-2d22cb647232','Japygidae','8e8955e2-19d5-561e-9d4f-2d22cb647232','Japygidae','8e8955e2-19d5-561e-9d4f-2d22cb647232','Japygidae','932e4015-6ec5-4369-b656-39279a71d227','Animalia|Arthropoda|Diplura|Diplura|Japygidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('932e8ca5-c2c7-4bde-bbb5-7c8ec29284c6','','','9d6afbfe-e99b-55d2-bb5e-7c512dab4117','Eylaidae','',0,0,'9d6afbfe-e99b-55d2-bb5e-7c512dab4117','Eylaidae','9d6afbfe-e99b-55d2-bb5e-7c512dab4117','Eylaidae','9d6afbfe-e99b-55d2-bb5e-7c512dab4117','Eylaidae','932e8ca5-c2c7-4bde-bbb5-7c8ec29284c6','Animalia|Arthropoda|Arachnida|Trombidiformes|Eylaidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9331e1a2-d914-44f9-8891-a89c3cc897c5','','','5bdad083-59e1-5157-a2e7-50463ce17489','Cheirospora botryospora S. Hughes','S. Hughes',0,0,'1237f045-1bd3-5c3b-9c6d-f6a0744f5915','Cheirospora botryospora','1237f045-1bd3-5c3b-9c6d-f6a0744f5915','Cheirospora botryospora','0256aa61-5063-5f73-9ad8-62de06885c6a','Cheirospora botryospor','9331e1a2-d914-44f9-8891-a89c3cc897c5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Cheirospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93363f7f-866a-4d65-afee-3d2dfa634e9c','','','cbfda655-efbf-5e97-97be-70c43f93dc53','Asplenium flaccidum var. aucklandicum Hook.f.','Hook.f.',0,0,'b41d0ba3-5ba8-5c2c-acb9-cee064a96279','Asplenium flaccidum aucklandicum','024092c2-5638-5985-b96e-97730c30b1b9','Asplenium flaccidum var. aucklandicum','88be41ee-9e63-5c94-84bb-fca9bc3ed56d','Asplenium flaccid aucklandic','daf5b4f3-784f-4896-976c-1bac686f179f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('933718e8-6c60-4157-91b8-be5392f2c0e7','','','699be4fc-1f33-5f14-b303-32161a74360c','Hyphochytriomycota Whittaker','Whittaker',0,0,'553abd6d-bc5c-5c51-b30d-397f6da99486','Hyphochytriomycota','553abd6d-bc5c-5c51-b30d-397f6da99486','Hyphochytriomycota','553abd6d-bc5c-5c51-b30d-397f6da99486','Hyphochytriomycota','933718e8-6c60-4157-91b8-be5392f2c0e7','Chromista|Hyphochytriomycota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('93354bea-fa0a-4d42-ad93-ac2d7c9ed25e','','','ac886dee-624e-50ec-823b-789b3bd5c1d0','Leptomerocoris maoricus Walker, 1873','Walker, 1873',1873,0,'81aa43cd-7fa3-5aa0-8072-90a72b548855','Leptomerocoris maoricus','81aa43cd-7fa3-5aa0-8072-90a72b548855','Leptomerocoris maoricus','952a362a-d53b-53b0-b2fc-24f71f747aad','Leptomerocoris maoric','6ff1bbb6-8519-4fbb-aa67-22df59040b84','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Leptomerocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('933ceab5-2169-4cef-9f7d-0af1b2c2f9ff','','','84ec01b3-cc54-5fe9-aa93-df6deadbb119','Trichodothella Petr.','Petr.',0,0,'0ddfc175-bd6c-5a52-b09b-4fbe498c6226','Trichodothella','0ddfc175-bd6c-5a52-b09b-4fbe498c6226','Trichodothella','0ddfc175-bd6c-5a52-b09b-4fbe498c6226','Trichodothella','933ceab5-2169-4cef-9f7d-0af1b2c2f9ff','Fungi|Ascomycota|Dothideomycetes|||Trichodothella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('96102786-6042-4885-a434-433a1147f5bf','','','59a2c4ee-3933-5505-bcac-336a7786da02','Paecilomyces aureocinnamomeus (Biourge) Thom','(Biourge) Thom',0,0,'de99b459-ac1c-5652-b5bf-f64f3759908c','Paecilomyces aureocinnamomeus','de99b459-ac1c-5652-b5bf-f64f3759908c','Paecilomyces aureocinnamomeus','ec8db834-7461-5e90-84a9-fa292bf56c83','Paecilomyces aureocinnamome','96102786-6042-4885-a434-433a1147f5bf','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('933c7e86-6599-4c4e-84c8-8687d3935215','','','7de568f3-5d34-519e-aec6-31a5f3d60ba0','Apple leaf fleck, bark blister, and fruit distortion','',0,0,'2d840efb-1e7d-53a3-81f5-7152ba8350ac','Apple leaf','2d840efb-1e7d-53a3-81f5-7152ba8350ac','Apple leaf','2d840efb-1e7d-53a3-81f5-7152ba8350ac','Apple leaf','933c7e86-6599-4c4e-84c8-8687d3935215','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',4);
INSERT INTO core VALUES('933abeee-7f0c-474c-a10f-922f95c9e8af','','','8e124722-c171-5392-a31c-3c418efaedac','Lycopodium volubile G.Forst.','G.Forst.',0,0,'d1439b0e-b1df-529b-81b6-76cbd4ff5205','Lycopodium volubile','d1439b0e-b1df-529b-81b6-76cbd4ff5205','Lycopodium volubile','20791da3-d4df-5bf1-86cd-f64c57055da2','Lycopodium uolubil','933abeee-7f0c-474c-a10f-922f95c9e8af','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('960f6cde-0292-4168-9c36-b977ca2864e9','','','2b47cb15-19ad-587a-a583-f639479a717c','Lophocolea normalis Steph.','Steph.',0,0,'b56a44a8-1dd9-5f26-a824-715fb6efd5b4','Lophocolea normalis','b56a44a8-1dd9-5f26-a824-715fb6efd5b4','Lophocolea normalis','2b651c4a-c1d4-58b0-a4b7-567a03ecfb9a','Lophocolea normal','4afc3bfb-7176-4896-a745-a94864d9b0a8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9611d95b-f014-46d1-8b4c-1180452329bf','','','77209508-fe73-529b-85af-0f2c0b06ffe6','Cryptosporella corylina (Tul. & C. Tul.) L.C. Mejía & Castl.','(Tul. & C. Tul.) L.C. Mejía & Castl.',0,0,'280d8668-8f5d-5883-8ba6-4c010167a9b6','Cryptosporella corylina','280d8668-8f5d-5883-8ba6-4c010167a9b6','Cryptosporella corylina','43c9e32a-143b-5c2e-8c1b-37a2a3b26e9d','Cryptosporella corylin','9611d95b-f014-46d1-8b4c-1180452329bf','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cryptosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9612afbf-4a29-48e1-a4fe-f14354fe6df0','','','4720c151-e9e3-5ca2-8971-845b224a5eb5','Erineum aureum Pers.','Pers.',0,0,'e14caa6f-f12a-50fb-bb1c-ce352088e726','Erineum aureum','e14caa6f-f12a-50fb-bb1c-ce352088e726','Erineum aureum','6c1a6d07-67b7-5401-83dc-afbb783a40fe','Erineum aure','61838293-e304-4785-91af-f6edc9c0053a','Fungi|||||Erineum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96174ea3-ed5f-4cad-8643-1725c9043e80','','','8af29bab-cbfe-5ef8-8b33-ce878bab67b6','Gen. nov.','',0,0,'','','','','','','96174ea3-ed5f-4cad-8643-1725c9043e80','Animalia|Onychophora|||Peripatopsidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('961b4bbf-e575-4d3a-b4d7-358d9f77a0d0','','','e4f1b465-fb8f-592e-866c-0a3707584873','Eupenicillium abidjanum Stolk','Stolk',0,0,'73393cef-720a-5a91-ae2a-a8d9eff94b1f','Eupenicillium abidjanum','73393cef-720a-5a91-ae2a-a8d9eff94b1f','Eupenicillium abidjanum','53983a3a-5307-5ad8-b9af-6e7f0c3db9f2','Eupenicillium abidian','e9ec2354-405d-4833-8132-95e571d206cd','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('961f6488-764b-4709-9732-25e827e3285b','','','42f41cf2-755a-5fba-bcb9-1a9f0617ad4d','Marthamyces hakeae P.R. Johnst.','P.R. Johnst.',0,0,'e509f66d-d05e-5720-9970-e0187bac90a7','Marthamyces hakeae','e509f66d-d05e-5720-9970-e0187bac90a7','Marthamyces hakeae','c60adb50-2908-5404-9332-27beb06b3f11','Marthamyces hake','961f6488-764b-4709-9732-25e827e3285b','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Marthamyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('961f4609-3f08-4908-9090-883d1bd91633','','','0a054d25-5cae-59cc-9225-342fb743112f','Pseudostichopus mollis Theel, 1886','Theel, 1886',1886,0,'05d3bbac-87ab-5450-8b0f-e83c11e9275d','Pseudostichopus mollis','05d3bbac-87ab-5450-8b0f-e83c11e9275d','Pseudostichopus mollis','55118e01-d7fb-5e0d-a1c4-0896cb0dd076','Pseudostichopus moll','961f4609-3f08-4908-9090-883d1bd91633','Animalia|Echinodermata|Holothuroidea|Aspidochirotida|Synallactidae|Pseudostichopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('961bc999-9faa-4c7d-8be1-d91c5e7e990a','','','5787cf42-5602-5b0e-8213-cd043697e00f','Nyctemera amica (White, 1841)','(White, 1841)',1841,0,'0889c591-db9a-5bf5-99a6-00cec39c12e8','Nyctemera amica','0889c591-db9a-5bf5-99a6-00cec39c12e8','Nyctemera amica','a5574051-8978-5836-9b8f-a91baf797f69','Nyctemera amic','961bc999-9faa-4c7d-8be1-d91c5e7e990a','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Nyctemera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9617e12f-9f2a-4544-af17-e648c493acf8','','','11a46a2a-40e4-5542-8937-2b57aaee90af','Pseudomonas syringae pv. striafaciens (Elliott 1927) Young et al., 1978','(Elliott 1927) Young et al., 1978',1927,0,'3a397119-086c-5591-83cd-7e0faa8118d3','Pseudomonas syringae striafaciens','b8bfd1a7-b3a8-5810-9f78-5aac6886b5be','Pseudomonas syringae pv. striafaciens','9b6a1fc2-a0f1-552a-a5a9-94af5185d6d0','Pseudomonas syring striafaciens','9617e12f-9f2a-4544-af17-e648c493acf8','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('961fe111-8eab-4675-aa87-8c8001a38bda','','','d4ff69a2-6851-5b8f-a503-80fdc5ac1aa2','Neidium productum (W.Smith) Cleve','(W.Smith) Cleve',0,0,'c67ae9c6-07af-5e56-b9f5-03ae65da8116','Neidium productum','c67ae9c6-07af-5e56-b9f5-03ae65da8116','Neidium productum','dffbdf47-567d-5ad4-a586-74f927969136','Neidium product','961fe111-8eab-4675-aa87-8c8001a38bda','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Neidiaceae|Neidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('962e0bc1-8183-454b-b43f-0118ca24e0c3','','','51a861ea-14ec-5eb7-b39f-71c714bb1ac2','Puccinia leonotidicola Henn.','Henn.',0,0,'64e92ec0-18ad-5d50-8adf-426f442bb37e','Puccinia leonotidicola','64e92ec0-18ad-5d50-8adf-426f442bb37e','Puccinia leonotidicola','bf2eaab6-0057-5883-9d26-f4e422188ee2','Puccinia leonotidicol','962e0bc1-8183-454b-b43f-0118ca24e0c3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9622d68b-26c2-472d-a120-c29fc9ef0636','','','0f54c4c8-72ad-5f31-a1b7-97d940ded308','Davidsoniella australis (J. Walker & Kile) Z.W. de Beer, T.A. Duong & M.J. Wingf.','(J. Walker & Kile) Z.W. de Beer, T.A. Duong & M.J. Wingf.',0,0,'acb3bfbf-2e59-5914-a484-485f46e34c23','Davidsoniella australis','acb3bfbf-2e59-5914-a484-485f46e34c23','Davidsoniella australis','b010b1d8-8914-5265-899e-dd951f08b4a3','Davidsoniella austral','9622d68b-26c2-472d-a120-c29fc9ef0636','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Davidsoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96301eb3-ee78-4afc-97a4-b5bbf8cb7ab0','','','31fcaca0-f6d1-5dcd-83c9-7415998396fa','Cyanoramphus novaezelandiae novaezelandiae Sparrman, 1787 Sparrman 1787, 1787','Sparrman, 1787',1787,0,'1639d672-10f5-5469-9a2b-8e42d50301cc','Cyanoramphus novaezelandiae novaezelandiae','1639d672-10f5-5469-9a2b-8e42d50301cc','Cyanoramphus novaezelandiae novaezelandiae','67e4189a-d800-5740-8b14-deefbb3329f0','Cyanoramphus nouaezelandi nouaezelandi','96301eb3-ee78-4afc-97a4-b5bbf8cb7ab0','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Cyanoramphus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('962cd5e1-f89a-4bb7-82d1-eb59e7539e88','','','db099825-7b31-5f8a-93e3-3a30555f828c','Neopeltis Syd.','Syd.',0,0,'609f2d26-5ff6-5f21-9d8e-d8c7d8ce0305','Neopeltis','609f2d26-5ff6-5f21-9d8e-d8c7d8ce0305','Neopeltis','609f2d26-5ff6-5f21-9d8e-d8c7d8ce0305','Neopeltis','962cd5e1-f89a-4bb7-82d1-eb59e7539e88','Fungi|Ascomycota||||Neopeltis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('96326573-4844-4256-bf94-23f2252bdcc5','','','11c3f85f-bace-56a3-8ebe-53065704efca','Strigula fracticonidia R.C.Harris','R.C.Harris',0,0,'6560968c-f5de-5674-8fbe-9fbcf95460f3','Strigula fracticonidia','6560968c-f5de-5674-8fbe-9fbcf95460f3','Strigula fracticonidia','75f9cffa-ea97-541d-ad42-dc82660323cc','Strigula fracticonid','96326573-4844-4256-bf94-23f2252bdcc5','Fungi||Ascomycetes||Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96353584-9529-43aa-abc3-4522063ae3a3','','','b63ca83f-c8cc-5465-a7e4-145504949370','Telaranea Schiffn.','Schiffn.',0,0,'42f5b01a-7447-5ef9-ae08-a8e4befb77eb','Telaranea','42f5b01a-7447-5ef9-ae08-a8e4befb77eb','Telaranea','42f5b01a-7447-5ef9-ae08-a8e4befb77eb','Telaranea','96353584-9529-43aa-abc3-4522063ae3a3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('963efb9e-d5d2-4232-95c6-0d92f58da244','','','dbf6256b-f0f0-508a-b066-93a34aaf6e4d','Lecidea nigratula Müll.Arg.','Müll.Arg.',0,0,'690db23f-7a2a-5fe8-a93a-52ceff000699','Lecidea nigratula','690db23f-7a2a-5fe8-a93a-52ceff000699','Lecidea nigratula','00566ca3-6d73-548e-b1e5-1823a48a6406','Lecidea nigratul','963efb9e-d5d2-4232-95c6-0d92f58da244','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96375e65-3b7e-4651-9e92-48e70e97ed02','','','463af0ca-20fd-5b2e-a4ad-7a05aec692ce','Globigerinita iota Parker, 1962','Parker, 1962',1962,0,'adff6634-285a-5c05-a39c-eeed22639bf9','Globigerinita iota','adff6634-285a-5c05-a39c-eeed22639bf9','Globigerinita iota','a385de2d-4500-5fea-a30d-c258927f2f84','Globigerinita iot','96375e65-3b7e-4651-9e92-48e70e97ed02','Chromista|Foraminifera|Polythalamea|Globigerinida|Candeinidae|Globigerinita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('963fd383-4f2a-4f7c-9193-8b3a38fe4ea3','','','8c0e00db-a525-55de-805d-7767dc3b80ac','Dendrophoma pulvis-pyrius Sacc.','Sacc.',0,0,'0007d52a-b931-5a4b-bc9c-67f7d735cc12','Dendrophoma pulvis-pyrius','0007d52a-b931-5a4b-bc9c-67f7d735cc12','Dendrophoma pulvis-pyrius','d7609db5-ee20-5be0-bdd3-06f29fa213c1','Dendrophoma puluis-pyr','963fd383-4f2a-4f7c-9193-8b3a38fe4ea3','Fungi|Ascomycota|Sordariomycetes|Xylariales||Dendrophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9640ba03-67b7-4708-ae93-19d34ca6e28f','','','5edaf6b1-c28c-57fc-b6ed-7b2af6e7acc5','Frankineae Stackebrandt et al., 1997','Stackebrandt et al., 1997',1997,0,'de44f3f3-0e11-5b97-9bac-c849df4d2d61','Frankineae','de44f3f3-0e11-5b97-9bac-c849df4d2d61','Frankineae','de44f3f3-0e11-5b97-9bac-c849df4d2d61','Frankineae','9640ba03-67b7-4708-ae93-19d34ca6e28f','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICNB',1);
INSERT INTO core VALUES('96410403-e6ad-4db8-a4ad-3437a3b382a9','','','0c50be10-0f4f-5499-abde-c417460b9fb8','Trichoderma caerulescens (Jaklitsch & Voglmayr) Jaklitsch & Voglmayr','(Jaklitsch & Voglmayr) Jaklitsch & Voglmayr',0,0,'c2900737-fe0e-52ad-99f8-b965ab586a94','Trichoderma caerulescens','c2900737-fe0e-52ad-99f8-b965ab586a94','Trichoderma caerulescens','c2900737-fe0e-52ad-99f8-b965ab586a94','Trichoderma caerulescens','96410403-e6ad-4db8-a4ad-3437a3b382a9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9640040d-90eb-4402-a7e1-e254bef28e16','','','16460f7b-8100-5faf-bd01-9fe4dd737afb','Acer macrophyllum Pursh','Pursh',0,0,'e74ab510-2bdd-53aa-8f42-aa30a69aa252','Acer macrophyllum','e74ab510-2bdd-53aa-8f42-aa30a69aa252','Acer macrophyllum','40367e36-34b8-5faf-8cd7-84ae060ac292','Acer macrophyll','9640040d-90eb-4402-a7e1-e254bef28e16','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Acer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('964915b6-6359-4241-a49d-4e5f329901f6','','','a9b51df5-568f-587a-ae27-bfe14ac11e08','Phronira aspera (Broun, 1880)','(Broun, 1880)',1880,0,'133cf901-958e-597c-ae46-a3f8eb419a4c','Phronira aspera','133cf901-958e-597c-ae46-a3f8eb419a4c','Phronira aspera','3b0d211c-7747-5840-90d6-e58af21067ad','Phronira asper','964915b6-6359-4241-a49d-4e5f329901f6','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phronira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9648b3dc-61cc-42c4-b700-9a4eaf46bb05','','','468b9a85-eb51-5bb9-8181-13e2416a4992','Ascogaster tekapoense Walker & Huddleston, 1987','Walker & Huddleston, 1987',1987,0,'9edd4792-b4d1-5979-a176-53bb8a607a7b','Ascogaster tekapoense','9edd4792-b4d1-5979-a176-53bb8a607a7b','Ascogaster tekapoense','97a81061-2f75-5090-832f-43d2339a9d8b','Ascogaster tekapoens','9648b3dc-61cc-42c4-b700-9a4eaf46bb05','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Ascogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9650d683-6024-4abe-a32c-14e8ef87ee12','','','21aa5755-0564-5fe5-aa0e-1dc1a9b92099','Sycon species2 Bergquist et al., 1986','',0,0,'6ec20bf2-191c-5a61-a1b5-da58e51b7042','Sycon','6ec20bf2-191c-5a61-a1b5-da58e51b7042','Sycon','6ec20bf2-191c-5a61-a1b5-da58e51b7042','Sycon','9650d683-6024-4abe-a32c-14e8ef87ee12','Animalia|Porifera|Calcarea|Leucosolenida|Scycettidae|Sycon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('96525360-db8f-4da3-8d79-1ce82cedc4d4','','','6a57641e-d05a-58ea-8c26-67ec9d014fcf','Myriophyllum pedunculatum subsp. novae-zelandiae Orchard','Orchard',0,0,'87675589-64c8-5245-9e14-cff44a0d89e3','Myriophyllum pedunculatum novae-zelandiae','d27ad29b-0e35-5c0b-91ae-60d8632a54ee','Myriophyllum pedunculatum subsp. novae-zelandiae','5e77fcfb-4d19-5c9a-a82f-3299206941bc','Myriophyllum pedunculat nouae-zelandi','96525360-db8f-4da3-8d79-1ce82cedc4d4','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Myriophyllum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('9653b310-8c4f-4aa1-a6cd-f6bcbf0a3b6a','','','d402a085-7f4f-5ea6-a66b-117ded2498ad','Coccochloris stagnina Sprengel Sprengel','Sprengel Sprengel',0,0,'47b0d690-c403-5c46-a05c-4e62bc81ac63','Coccochloris stagnina','47b0d690-c403-5c46-a05c-4e62bc81ac63','Coccochloris stagnina','a06c4a53-87d2-5fc4-9998-54dc0ba45faf','Coccochloris stagnin','9653b310-8c4f-4aa1-a6cd-f6bcbf0a3b6a','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Chroococcaceae|Coccochloris','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('9655f9e6-48dc-4f66-9bff-c307d51b7e7f','','','e4225e30-e474-5c81-b1d0-0220a264679b','Cryptoscenea','',0,0,'e4225e30-e474-5c81-b1d0-0220a264679b','Cryptoscenea','e4225e30-e474-5c81-b1d0-0220a264679b','Cryptoscenea','e4225e30-e474-5c81-b1d0-0220a264679b','Cryptoscenea','9655f9e6-48dc-4f66-9bff-c307d51b7e7f','Animalia|Arthropoda|Insecta|Neuroptera|Coniopterygidae|Cryptoscenea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9654d282-514d-4ba5-bd0e-da695661c3da','','','22a4307b-f329-589c-98fe-25d5ef4cd706','Lichen hypnorum Vahl','Vahl',0,0,'b4220ed1-3050-56e9-a628-b1538422053c','Lichen hypnorum','b4220ed1-3050-56e9-a628-b1538422053c','Lichen hypnorum','9f2dafc9-8eae-5903-b1fa-04acab1ea84e','Lichen hypnor','08f70396-179d-403d-ae70-d63120317099','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9658d6f8-8d5b-4f24-9193-efaf4fcf45c8','','','bf3ef9c5-8d26-5245-a507-c6c0b48c656c','Crassimarginatella papulifera (MacGillivray, 1882)','(MacGillivray, 1882)',1882,0,'b4ec046c-c9fa-5eed-8425-39b4eadb5046','Crassimarginatella papulifera','b4ec046c-c9fa-5eed-8425-39b4eadb5046','Crassimarginatella papulifera','4a4a4649-e66b-5474-b7cb-d4cb940551cc','Crassimarginatella papulifer','9658d6f8-8d5b-4f24-9193-efaf4fcf45c8','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Crassimarginatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94ab0320-2545-45a1-b815-01ff793cf1f1','','','92c2e005-d89e-5021-b977-14a976b78d5c','Borrera Ach.','Ach.',0,0,'1e4a5453-72c9-57d6-8f84-a79b73942378','Borrera','1e4a5453-72c9-57d6-8f84-a79b73942378','Borrera','1e4a5453-72c9-57d6-8f84-a79b73942378','Borrera','94ab0320-2545-45a1-b815-01ff793cf1f1','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Borrera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('94aea26c-5726-46bb-887a-5eed0c25d14a','','','887fd64a-c2f9-5a2c-bcf5-ca618cb4f8e2','Puccinia kansensis Ellis & Barthol.','Ellis & Barthol.',0,0,'b8b3e722-478f-5a0c-91fd-639fcef31502','Puccinia kansensis','b8b3e722-478f-5a0c-91fd-639fcef31502','Puccinia kansensis','ee9b018d-0cee-5c93-a45c-f8911fc4251a','Puccinia kansens','94aea26c-5726-46bb-887a-5eed0c25d14a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94b4b78b-8eed-4e76-885d-02e7a2cd8eae','','','0bf2ca61-c063-53eb-8b85-4dec4c59c885','Diaphus anderseni Taning, 1932','Taning, 1932',1932,0,'47eef561-ca08-5a2a-87c8-e09da8d9e4bd','Diaphus anderseni','47eef561-ca08-5a2a-87c8-e09da8d9e4bd','Diaphus anderseni','d7db20a1-b3f5-5afb-9f8f-8637166faa81','Diaphus andersen','94b4b78b-8eed-4e76-885d-02e7a2cd8eae','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Diaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94b35608-8550-41d9-bb46-13e757a9b991','','','8a315fb7-25c5-5314-8700-b8128326cf6d','Affeldococcus','',0,0,'8a315fb7-25c5-5314-8700-b8128326cf6d','Affeldococcus','8a315fb7-25c5-5314-8700-b8128326cf6d','Affeldococcus','8a315fb7-25c5-5314-8700-b8128326cf6d','Affeldococcus','94b35608-8550-41d9-bb46-13e757a9b991','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Affeldococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('94b49062-7b3e-4251-b50d-8bdb7165fb23','','','6b45ce78-9145-504c-b185-b00cd5cc999e','Rinodina blastidiata Matzer & H.Mayrhofer','Matzer & H.Mayrhofer',0,0,'3b1b4dd2-6b73-5e09-b21d-ddaa2a649437','Rinodina blastidiata','3b1b4dd2-6b73-5e09-b21d-ddaa2a649437','Rinodina blastidiata','e6726749-822e-5f7b-905b-27e7ca515610','Rinodina blastidiat','94b49062-7b3e-4251-b50d-8bdb7165fb23','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94b56cb1-3ee5-475c-84bc-f929af861045','','','126179b2-778e-5397-bb9b-d61c567aa605','Zelandius brookesi (Broun, 1915)','(Broun, 1915)',1915,0,'cb952e27-1e7d-582e-bbf6-51ea1a8258d4','Zelandius brookesi','cb952e27-1e7d-582e-bbf6-51ea1a8258d4','Zelandius brookesi','b2a2e71b-fa9d-533b-a748-014a27de26ad','Zelandius brookes','94b56cb1-3ee5-475c-84bc-f929af861045','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Zelandius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94b4fa93-9b39-4adc-b2f3-e11dc6322c07','','','33128e0a-afd8-543e-8359-dd5e3ead114e','Leptinella calcarea (D.G.Lloyd) D.G.Lloyd & C.J.Webb','(D.G.Lloyd) D.G.Lloyd & C.J.Webb',0,0,'b30de91f-da31-5970-924b-6a7eed2f3746','Leptinella calcarea','b30de91f-da31-5970-924b-6a7eed2f3746','Leptinella calcarea','65a72628-60fe-56f2-8727-67f5a5843edc','Leptinella calcare','94b4fa93-9b39-4adc-b2f3-e11dc6322c07','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94bb7f03-3c52-42b1-9e0c-67a8aa1d1ef8','','','39c709da-b29a-5e24-ae90-02c33ea6a6c5','Stemonitales T. Macbr.','T. Macbr.',0,0,'61d1390d-78f3-53b2-bab9-8646503baf0b','Stemonitales','61d1390d-78f3-53b2-bab9-8646503baf0b','Stemonitales','61d1390d-78f3-53b2-bab9-8646503baf0b','Stemonitales','','Protozoa|Eumycetozoa|Myxomycetes|Stemonitales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('94bca254-9129-428d-883f-bb104a90f10f','','','895fecc3-09f5-5d32-9965-17b114fbef0a','Cyclicopora longipora (MacGillivray, 1882)','(MacGillivray, 1882)',1882,0,'90fc3101-2d5f-5fcb-bc34-f315190023f8','Cyclicopora longipora','90fc3101-2d5f-5fcb-bc34-f315190023f8','Cyclicopora longipora','76c5c112-f558-5400-a83f-db275e5a238b','Cyclicopora longipor','94bca254-9129-428d-883f-bb104a90f10f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cyclicoporidae|Cyclicopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94be15c7-b7d4-454d-917d-e7b036deaadf','','','25de2134-5775-5461-b845-0350c9daaed6','Microbrontes lineatus (Broun, 1893)','(Broun, 1893)',1893,0,'5209d9c6-49f5-5c59-861d-65da293ac85c','Microbrontes lineatus','5209d9c6-49f5-5c59-861d-65da293ac85c','Microbrontes lineatus','b655687b-24da-57c3-972f-456378536856','Microbrontes lineat','94be15c7-b7d4-454d-917d-e7b036deaadf','Animalia|Arthropoda|Insecta|Coleoptera|Laemophloeidae|Microbrontes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94c020f0-4d24-41be-9aef-90677a9986e1','','','e32aa4cb-9feb-5ea2-8859-00fec347c92d','Lepiota bohemica Wichansky','Wichansky',0,0,'085c52a1-66db-5dad-866a-e819d62013a0','Lepiota bohemica','085c52a1-66db-5dad-866a-e819d62013a0','Lepiota bohemica','2093137a-55ca-5fe3-9aaa-9a475603ca3f','Lepiota bohemic','b262905a-2f7d-4fe7-a8f6-f545bbeca7ed','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94c2a308-d973-46b9-b723-aed87633e1e3','','','8e941cd2-7d0a-5b4a-8fbd-849930dcae15','Nematotheciaceae Boonmee & K.D. Hyde','Boonmee & K.D. Hyde',0,0,'be24be9a-e027-565d-91b9-9036d627d164','Nematotheciaceae','be24be9a-e027-565d-91b9-9036d627d164','Nematotheciaceae','be24be9a-e027-565d-91b9-9036d627d164','Nematotheciaceae','94c2a308-d973-46b9-b723-aed87633e1e3','Fungi|Ascomycota|Dothideomycetes||Nematotheciaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('94c2edb8-061b-48f5-9bb2-e681bf62d01a','','','6b2fb65b-83f2-54a3-90f9-614e6c2e69cf','Cymbella delicatula Kuetzing','Kuetzing',0,0,'b17f9d44-d5b5-505c-82f4-3b498aff255b','Cymbella delicatula','b17f9d44-d5b5-505c-82f4-3b498aff255b','Cymbella delicatula','c133ed65-15d6-5058-9120-0eadc861733b','Cymbella delicatul','94c2edb8-061b-48f5-9bb2-e681bf62d01a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94c5b027-ded3-4e12-9c76-f3e8395474df','','','436e5b78-eedf-589e-8b28-b2d0f19056f6','Hypericum gramineum G.Forst.','G.Forst.',0,0,'17c5cbea-9ee2-5f2c-a327-ed466d9fe869','Hypericum gramineum','17c5cbea-9ee2-5f2c-a327-ed466d9fe869','Hypericum gramineum','10e29213-ef27-53c2-a692-349c1e60ecbc','Hypericum gramine','94c5b027-ded3-4e12-9c76-f3e8395474df','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94c782ba-fd01-4f45-b7d9-568c23394c2e','','','a382ac61-4cfb-594e-a2cb-2fef5f3434c9','Epilobium melanocaulon var. typica Cockayne & Allan','Cockayne & Allan',0,0,'007d8dc4-2f3d-5b10-b305-e6f47b7271e5','Epilobium melanocaulon typica','c3b84a0b-d279-5732-b594-634593ea6203','Epilobium melanocaulon var. typica','ea5be23f-c8a5-5203-861b-63b1198c0515','Epilobium melanocaulon typic','599aff88-e548-4e2a-962a-f1eb396b0bc3','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('94c81d37-c1de-4f61-865f-e5a3f4f567d9','','','950d2e6d-9e3c-5018-a125-944aef8cebbc','Aphyllanthaceae','',0,0,'950d2e6d-9e3c-5018-a125-944aef8cebbc','Aphyllanthaceae','950d2e6d-9e3c-5018-a125-944aef8cebbc','Aphyllanthaceae','950d2e6d-9e3c-5018-a125-944aef8cebbc','Aphyllanthaceae','8efc5825-43bd-4f6e-822e-77045cf910d2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Aphyllanthaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('94c8108f-6fda-4d3c-946a-fd63a57922bf','','','5ba32214-14db-506a-a24b-ba3ecf3473b1','Arocatus rusticus (Stal, 1867)','(Stal, 1867)',1867,0,'7e0d6e00-bda7-53ef-baba-b948481dbc68','Arocatus rusticus','7e0d6e00-bda7-53ef-baba-b948481dbc68','Arocatus rusticus','11d0e9f0-7d93-552b-86e1-2bf945621930','Arocatus rustic','94c8108f-6fda-4d3c-946a-fd63a57922bf','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Arocatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94cf5be9-2217-4f79-940c-8dbc82183733','','','09f90b33-80eb-53d2-a00b-afc688f651a0','Panicum glabrum (Schrad.) Gaudin','(Schrad.) Gaudin',0,0,'ce7399f3-276a-5c0b-b245-5d8d3a7bd1fc','Panicum glabrum','ce7399f3-276a-5c0b-b245-5d8d3a7bd1fc','Panicum glabrum','4836e1d6-79d8-5b2d-8991-182defb8c26b','Panicum glabr','07f49c13-29c0-4db8-8099-2c6de40f919e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94d0d152-2c35-406d-9bb8-fcb3f99196e6','','','cbb6c7f1-0462-5c44-ab98-915599e1537a','Notocirrus species','',0,0,'11a1d9a1-389f-582a-aaa1-858031c7c592','Notocirrus','11a1d9a1-389f-582a-aaa1-858031c7c592','Notocirrus','11a1d9a1-389f-582a-aaa1-858031c7c592','Notocirrus','94d0d152-2c35-406d-9bb8-fcb3f99196e6','Animalia|Annelida|Polychaeta|Eunicida|Oenonidae|Notocirrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('94d17bc5-8fc9-4adf-99f4-f68d5d0be619','','','da962d8e-2169-5c95-bc6e-01a3d0a3f43f','Trupanea Schrank, 1795','Schrank, 1795',1795,0,'12f21ddc-a481-5b10-9f99-fa84c56f6f8f','Trupanea','12f21ddc-a481-5b10-9f99-fa84c56f6f8f','Trupanea','12f21ddc-a481-5b10-9f99-fa84c56f6f8f','Trupanea','94d17bc5-8fc9-4adf-99f4-f68d5d0be619','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Trupanea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('94d7d9d6-65ce-41d9-b27c-03d669874911','','','8cc72832-174d-5dec-8e99-d39b35f41234','Dischloridium laeense (Matsush.) B. Sutton','(Matsush.) B. Sutton',0,0,'a17a246e-0399-5849-a432-547602dce8cd','Dischloridium laeense','a17a246e-0399-5849-a432-547602dce8cd','Dischloridium laeense','7ca09494-72c2-5ef0-b6ab-d3b9535e2b63','Dischloridium laeens','07a68259-9517-41fa-9e13-6052f1097074','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Australiascaceae|Dischloridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94dbaefc-92eb-460b-ab36-b1d90b170a50','','','22031da6-516e-51ac-96cf-d9392a04fa2c','Teuthida','',0,0,'22031da6-516e-51ac-96cf-d9392a04fa2c','Teuthida','22031da6-516e-51ac-96cf-d9392a04fa2c','Teuthida','22031da6-516e-51ac-96cf-d9392a04fa2c','Teuthida','94dbaefc-92eb-460b-ab36-b1d90b170a50','Animalia|Mollusca|Cephalopoda|Teuthida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('94dc64f4-79b8-4983-8b87-df2b1d9bec94','','','a135ac32-9f03-5bb0-9309-25b62ef32d53','Marasmius peronatus (Bolton) Fr.','(Bolton) Fr.',0,0,'b0d14025-0421-5d3f-9f36-5067479ac4bf','Marasmius peronatus','b0d14025-0421-5d3f-9f36-5067479ac4bf','Marasmius peronatus','68da8219-b373-59bb-8c5e-04a4ace07ed7','Marasmius peronat','192679b0-1f1c-47ac-8167-3417620caf54','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94dee464-a12c-477b-af00-41bd23b4b9d6','','','13143257-558d-55ad-b56f-d92f1fad6f25','Corybas hatchii Lehnebach','Lehnebach',0,0,'acd8a9ca-ab3c-509c-a3fe-259e6a842c9b','Corybas hatchii','acd8a9ca-ab3c-509c-a3fe-259e6a842c9b','Corybas hatchii','aec4903f-3ede-5cdd-bd38-36584b6c51c4','Corybas hatch','94dee464-a12c-477b-af00-41bd23b4b9d6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94e03e95-0c64-42dd-9c04-63159369990d','','','f5475ae7-95b5-5ec5-b3db-2a630b6ecfd2','Aphodius granarius (Linnaeus, 1767)','(Linnaeus, 1767)',1767,0,'75420d44-f816-5076-8273-4fb814e5c1fc','Aphodius granarius','75420d44-f816-5076-8273-4fb814e5c1fc','Aphodius granarius','d2039113-2d57-5c67-a8d9-aa3ca70697e8','Aphodius granar','94e03e95-0c64-42dd-9c04-63159369990d','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Aphodius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94e33760-96cf-4e64-a9f0-2aac6c2ce0b5','','','1f03611a-9d23-5182-954a-ee8df8600f80','Manulea cordata Thunb.','Thunb.',0,0,'61eef740-4983-5e35-9f5e-4250dad2de52','Manulea cordata','61eef740-4983-5e35-9f5e-4250dad2de52','Manulea cordata','232965f1-a3c4-5094-82aa-f9cf5302a699','Manulea cordat','400a8148-64d7-4af4-9ac0-cd0efdfbb6a6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Manulea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94dfa669-154b-4d71-ac5a-f34cda583678','','','7624a9cf-7e75-534e-9495-353aff5b42a9','Gelis philpottii (Brues, 1922)','(Brues, 1922)',1922,0,'4b54b22c-64fd-52cd-ac9e-0744dc3a7f53','Gelis philpottii','4b54b22c-64fd-52cd-ac9e-0744dc3a7f53','Gelis philpottii','6de979e6-b71e-5ae8-b5eb-bdd20d407ce6','Gelis philpott','94dfa669-154b-4d71-ac5a-f34cda583678','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Gelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94e3e4aa-aa5e-46e5-9b83-e3917e095b0b','','','40f8633e-e787-5aa7-aac5-48c8ad947289','Spiropes clavatus (Ellis & G. Martin) M.B. Ellis','(Ellis & G. Martin) M.B. Ellis',0,0,'ace44061-27c4-5f70-93d5-5fae5673090a','Spiropes clavatus','ace44061-27c4-5f70-93d5-5fae5673090a','Spiropes clavatus','0e8fb2f1-fc89-583d-8b4a-3e7a7a8de16a','Spiropes clauat','94e3e4aa-aa5e-46e5-9b83-e3917e095b0b','Fungi|Ascomycota||||Spiropes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96a2ff91-74f6-4b8a-9f61-ac19604fcd93','','','8e0c159a-83b3-5cc6-9523-9cb2e6c01f01','Trithuria Hook.f.','Hook.f.',0,0,'d3fb6d9d-a3e6-503e-8184-909a0f52f4f0','Trithuria','d3fb6d9d-a3e6-503e-8184-909a0f52f4f0','Trithuria','d3fb6d9d-a3e6-503e-8184-909a0f52f4f0','Trithuria','96a2ff91-74f6-4b8a-9f61-ac19604fcd93','Plantae|Tracheophyta|Magnoliopsida|Nymphaeales|Hydatellaceae|Trithuria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('96a3aba3-1081-411e-b5a5-73822f662fc8','','','03b1a7d1-1dce-5a73-b565-cb6f7981f92e','Torulopsis famata (F.C.Harrison) Lodder & Kreger','(F.C.Harrison) Lodder & Kreger',0,0,'448c3950-ba0e-5af6-a9c0-552ac9382217','Torulopsis famata','448c3950-ba0e-5af6-a9c0-552ac9382217','Torulopsis famata','ee08caf4-b9f9-50c0-8022-be3b849a7df8','Torulopsis famat','76154eaa-d4d4-4189-88c9-a322cb2e3ab5','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales||Torulopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96a4d88f-b107-4969-9b05-9ffa032e0cbb','','','e8bfde57-856b-5adc-a36d-111840d9c6a4','Lampanyctus intricarius Taning, 1928','Taning, 1928',1928,0,'10950c28-ad92-557b-9d61-3c8618d113b0','Lampanyctus intricarius','10950c28-ad92-557b-9d61-3c8618d113b0','Lampanyctus intricarius','4880bf18-6dae-5a7c-93ea-a9e208850dbd','Lampanyctus intricar','96a4d88f-b107-4969-9b05-9ffa032e0cbb','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Lampanyctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96aaef38-bdcb-4d51-9527-de0cd1543bc5','','','6edf25c2-b677-526e-aae5-e5210e98fcd9','Hymenogaster sublilacinus A.H. Sm.','A.H. Sm.',0,0,'711e6545-dce2-5738-815b-3d9682a1f355','Hymenogaster sublilacinus','711e6545-dce2-5738-815b-3d9682a1f355','Hymenogaster sublilacinus','9234cc95-e5ad-547e-baa9-fbeec2fdc94e','Hymenogaster sublilacin','96aaef38-bdcb-4d51-9527-de0cd1543bc5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Hymenogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96afca5d-870b-4f99-9488-0a7efca0af08','','','4e19fad3-3c9b-5e6d-a4ae-8842a2b1ab6b','Bacidia leucocarpa C.Knight','C.Knight',0,0,'5b22c43f-7576-59da-98b6-bc5cf52757bd','Bacidia leucocarpa','5b22c43f-7576-59da-98b6-bc5cf52757bd','Bacidia leucocarpa','62dcb9c4-1bef-586a-ad0f-a7ad29e450a4','Bacidia leucocarp','96afca5d-870b-4f99-9488-0a7efca0af08','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96aa0f81-d872-4c67-b4e8-a4fb50a2b87d','','','a87a5472-c599-507d-a7df-041e820642ea','Cystofilobasidium alribaticum A. Pontes, O. Röhl, C. Carvalho, C. Maldonado, A.M. Yurkov & J.P. Sampaio','A. Pontes, O. Röhl, C. Carvalho, C. Maldonado, A.M. Yurkov & J.P. Sampaio',0,0,'1480d35d-3014-5c44-b6b9-eb37f153d147','Cystofilobasidium alribaticum','1480d35d-3014-5c44-b6b9-eb37f153d147','Cystofilobasidium alribaticum','57322c80-4441-5ba4-b569-534ede624b0e','Cystofilobasidium alribatic','96aa0f81-d872-4c67-b4e8-a4fb50a2b87d','Fungi|Basidiomycota|Tremellomycetes|Cystofilobasidiales|Cystofilobasidiaceae|Cystofilobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96baae7d-68bb-4126-8ec9-141512c5905f','','','f0dbe528-5acc-5ebc-8ada-f68b24742168','Hypogymnia lugubris (Pers.) Krog','(Pers.) Krog',0,0,'d5105704-366d-5ff2-ac19-2d2eedc5faae','Hypogymnia lugubris','d5105704-366d-5ff2-ac19-2d2eedc5faae','Hypogymnia lugubris','a2640489-4226-53c4-8b73-11ac93afb902','Hypogymnia lugubr','96baae7d-68bb-4126-8ec9-141512c5905f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypogymnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96ba9426-9cfb-4a6f-a63a-525cb0879c5a','','','246e0111-de27-55e6-9e98-09919201d7a5','Kiwaia monophragma (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'dd65fcac-664c-578d-b26e-8942eb66dc65','Kiwaia monophragma','dd65fcac-664c-578d-b26e-8942eb66dc65','Kiwaia monophragma','a2397bb0-65ac-5e5d-b0bf-da6e4be4868d','Kiwaia monophragm','96ba9426-9cfb-4a6f-a63a-525cb0879c5a','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Kiwaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96b9ec8b-e0a0-4e43-b1bd-8d8db9cf7356','','','6cbbc63c-07c7-583d-abff-a2be47be610c','Sphaeroplea','',0,0,'6cbbc63c-07c7-583d-abff-a2be47be610c','Sphaeroplea','6cbbc63c-07c7-583d-abff-a2be47be610c','Sphaeroplea','6cbbc63c-07c7-583d-abff-a2be47be610c','Sphaeroplea','96b9ec8b-e0a0-4e43-b1bd-8d8db9cf7356','Plantae|Chlorophyta|Ulotrichophyceae|Sphaeropleales|Sphaeropleaceae|Sphaeroplea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('96b5dd12-75ed-4c5a-a1bd-9dae1029534b','','','1039fc6b-91a9-5d1a-994c-1e2b7743b88f','Epacris pauciflora A.Rich. var. pauciflora','',0,0,'6df4a262-dae2-5b0b-9952-da736336dad2','Epacris pauciflora pauciflora','c958485e-1a65-52be-9071-b4d7258cc9fe','Epacris pauciflora var. pauciflora','f7aeb9aa-a2b6-59ba-bb8b-1d613f59b00f','Epacris pauciflor pauciflor','7d7a0f2a-2948-42bc-97cd-19b1fa620e8a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Epacris','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('96b9c8c5-dd02-42f3-a694-aafbb38fe231','','','7f774e5c-9499-5f67-878e-cfae901b54c7','Lysimachia arvensis subsp. parviflora (Hoffmanns. & Link) Peruzzi','(Hoffmanns. & Link) Peruzzi',0,0,'9a074892-a814-523c-a116-c4a0765fc0d2','Lysimachia arvensis parviflora','d052d5ac-1887-5443-aac7-e9a0a202acdd','Lysimachia arvensis subsp. parviflora','03085ec5-4d0d-51f6-a856-fd997b8cb62e','Lysimachia aruens paruiflor','cdaff304-2bfb-4ed5-b2d7-568f3021d114','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Lysimachia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('96b8b71d-ef62-4549-b19a-ddc5a1786117','','','72d49e34-1823-529f-83fa-32c67c244fbb','Vibrio Pacini 1854','Pacini 1854',1854,0,'aa7dadc8-8bd5-5a1c-b76e-f91a1ab2d6b9','Vibrio','aa7dadc8-8bd5-5a1c-b76e-f91a1ab2d6b9','Vibrio','aa7dadc8-8bd5-5a1c-b76e-f91a1ab2d6b9','Vibrio','96b8b71d-ef62-4549-b19a-ddc5a1786117','Bacteria|Pseudomonadota|Gammaproteobacteria|"Vibrionales"|Vibrionaceae|Vibrio','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('96c132c5-afc3-43a1-b395-0619f4698a9d','','','3db56bb5-ad5f-50d8-b59a-9db280fb7f3c','Backusella grandis (Schipper & Samson) Walther & de Hoog','(Schipper & Samson) Walther & de Hoog',0,0,'627982d5-f068-5dd6-b7df-5bf59fc5cfe6','Backusella grandis','627982d5-f068-5dd6-b7df-5bf59fc5cfe6','Backusella grandis','1e7e43e5-3d04-5cde-9b02-0395b886108d','Backusella grand','96c132c5-afc3-43a1-b395-0619f4698a9d','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Backusellaceae|Backusella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96bdaf55-fa15-46d9-a2cf-ccbdec956b1d','','','a21d93a5-7374-524c-b0dc-895513a49a41','Polygonum L.','L.',0,0,'bf216785-48b9-5ccb-a2ba-d95a07b175fb','Polygonum','bf216785-48b9-5ccb-a2ba-d95a07b175fb','Polygonum','bf216785-48b9-5ccb-a2ba-d95a07b175fb','Polygonum','96bdaf55-fa15-46d9-a2cf-ccbdec956b1d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('96bb3a0e-f1c2-4dd8-ad5d-e7eaecc85ac0','','','2831df1d-3430-5e03-890f-ecc05a687917','Holtermanniales Libkind, Wuczkowski, Turchetti & Boekhout','Libkind, Wuczkowski, Turchetti & Boekhout',0,0,'7b6a08ce-3449-5ffe-81aa-181fd95599c9','Holtermanniales','7b6a08ce-3449-5ffe-81aa-181fd95599c9','Holtermanniales','7b6a08ce-3449-5ffe-81aa-181fd95599c9','Holtermanniales','96bb3a0e-f1c2-4dd8-ad5d-e7eaecc85ac0','Fungi|Basidiomycota|Tremellomycetes|Holtermanniales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('96c3ab45-30fd-4bba-9c21-96a7e8ccaf9d','','','ef303eb1-5345-5e29-9dae-26bbd9217c73','Mamoea','',0,0,'ef303eb1-5345-5e29-9dae-26bbd9217c73','Mamoea','ef303eb1-5345-5e29-9dae-26bbd9217c73','Mamoea','ef303eb1-5345-5e29-9dae-26bbd9217c73','Mamoea','96c3ab45-30fd-4bba-9c21-96a7e8ccaf9d','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Mamoea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('96c7ab82-c54d-48d3-89d6-6154d8b8b5cd','','','f20ffa8c-b9b2-58aa-b2d2-23441d979a91','Argutor oodiformis Macleay, 1871','Macleay, 1871',1871,0,'47e96614-5a7f-5cae-ae8c-51e72eeed36e','Argutor oodiformis','47e96614-5a7f-5cae-ae8c-51e72eeed36e','Argutor oodiformis','13166c35-8f05-5cfe-b240-e8d1661d7214','Argutor oodiform','a69d3d69-d3c4-4d0d-872c-a8a9f582cb2e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Argutor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96cccf2f-b24f-4de6-8c46-87a74bf41902','','','35dd45f5-9762-5b46-a7c5-5bc3cd94ab66','Balanococcus agnostus Cox, 1987','Cox, 1987',1987,0,'be52d229-1b7c-5db9-b099-9726a1aae4e1','Balanococcus agnostus','be52d229-1b7c-5db9-b099-9726a1aae4e1','Balanococcus agnostus','cfef3f51-b8f9-5fac-9d44-c0a0f999b6ac','Balanococcus agnost','96cccf2f-b24f-4de6-8c46-87a74bf41902','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Balanococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96cd5c98-73d8-486d-862f-669ec441bfaf','','','5e4c27f3-891d-5539-b7a1-04c128fd6182','Crocus sativus L.','L.',0,0,'c2c511a2-56bd-59f9-9b6c-07de6a65d89e','Crocus sativus','c2c511a2-56bd-59f9-9b6c-07de6a65d89e','Crocus sativus','58df6390-aa31-5db3-9d33-2b33590eb9c9','Crocus satiu','96cd5c98-73d8-486d-862f-669ec441bfaf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96d03c33-5e62-4115-9227-b1e9452d7bcc','','','a5616a53-7500-53b9-a865-233d2057c082','Kirchneriella contorta (Schmidle) Bohlin','(Schmidle) Bohlin',0,0,'28f67e0b-5c93-58d4-960b-077b292369b1','Kirchneriella contorta','28f67e0b-5c93-58d4-960b-077b292369b1','Kirchneriella contorta','bf8e8dd4-3bf2-5eac-a457-c795ad43f7d1','Kirchneriella contort','96d03c33-5e62-4115-9227-b1e9452d7bcc','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Kirchneriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96d6982c-2a8e-4b7a-807e-29da56867857','','','06254e20-d933-5db5-b7ef-d83e08e0cdd1','Xanthomonas bromi Vauterin et al., 1995','Vauterin et al., 1995',1995,0,'2fc22593-b726-59c2-b96d-e0aebfb80169','Xanthomonas bromi','2fc22593-b726-59c2-b96d-e0aebfb80169','Xanthomonas bromi','a4f39bcc-bf7e-5591-a08e-f5767cc9949c','Xanthomonas brom','96d6982c-2a8e-4b7a-807e-29da56867857','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('96d5d08d-9933-4cfb-9fa4-0cd90c566eeb','','','3ebceae3-9c33-5b73-80a5-8ead55e98633','Thoristella rex B. Marshall, 1998','B. Marshall, 1998',1998,0,'80fe706b-9d24-5e9d-b97a-22de2010cbd5','Thoristella rex','80fe706b-9d24-5e9d-b97a-22de2010cbd5','Thoristella rex','80fe706b-9d24-5e9d-b97a-22de2010cbd5','Thoristella rex','96d5d08d-9933-4cfb-9fa4-0cd90c566eeb','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Thoristella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96d84e82-34f6-4009-98e6-b4550fa92838','','','deebade0-f966-5622-8da2-03dadc17429b','Saldoidea','',0,0,'deebade0-f966-5622-8da2-03dadc17429b','Saldoidea','deebade0-f966-5622-8da2-03dadc17429b','Saldoidea','deebade0-f966-5622-8da2-03dadc17429b','Saldoidea','96d84e82-34f6-4009-98e6-b4550fa92838','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('96d4dcf8-6c8d-4ecc-868e-c3fbe771bddf','','','a8b0f78d-1915-5684-b2e5-ef3939613fd7','Torrubia Lév.','Lév.',0,0,'9f815531-a80c-578a-830a-809114be2a99','Torrubia','9f815531-a80c-578a-830a-809114be2a99','Torrubia','9f815531-a80c-578a-830a-809114be2a99','Torrubia','495232e1-ce5c-4433-bc91-17586457843e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Torrubia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('96dd3222-60c8-4a06-9e01-66d92c03a1ab','','','f39eaa30-bcfb-5de0-8282-2ad51adb1d04','Aplacodina chondrospora (Ces.) Ruhle.','(Ces.) Ruhle.',0,0,'e091d4f6-44d5-5be5-8977-5c008ea22d1e','Aplacodina chondrospora','e091d4f6-44d5-5be5-8977-5c008ea22d1e','Aplacodina chondrospora','39e216f0-34f1-57d8-bd0e-3cb6bec697b6','Aplacodina chondrospor','3dd3f4ab-e528-430a-8a26-4bbeb1876643','Fungi|Ascomycota|Sordariomycetes|Xylariales||Aplacodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96e005df-acaf-431b-b30c-f5eab766b33a','','','650d5919-e559-5338-adbe-30375e36e3d0','Sulcatisporaceae Kaz. Tanaka & K. Hiray.','Kaz. Tanaka & K. Hiray.',0,0,'bd29b836-0496-55b1-8a08-df4cffb8c92b','Sulcatisporaceae','bd29b836-0496-55b1-8a08-df4cffb8c92b','Sulcatisporaceae','bd29b836-0496-55b1-8a08-df4cffb8c92b','Sulcatisporaceae','96e005df-acaf-431b-b30c-f5eab766b33a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sulcatisporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('96e98e7a-c0d6-47d9-90d4-59ff78def940','','','bb561ba1-ad1b-59ea-9127-821b899b4285','Acutiserolis','',0,0,'bb561ba1-ad1b-59ea-9127-821b899b4285','Acutiserolis','bb561ba1-ad1b-59ea-9127-821b899b4285','Acutiserolis','bb561ba1-ad1b-59ea-9127-821b899b4285','Acutiserolis','96e98e7a-c0d6-47d9-90d4-59ff78def940','Animalia|Arthropoda|Malacostraca|Isopoda|Serolidae|Acutiserolis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('96e942f0-60b7-440e-99e2-2c3d42f52ac7','','','4b2c49ce-6a01-5574-842f-f73e45c9593a','Puposyrnola','',0,0,'4b2c49ce-6a01-5574-842f-f73e45c9593a','Puposyrnola','4b2c49ce-6a01-5574-842f-f73e45c9593a','Puposyrnola','4b2c49ce-6a01-5574-842f-f73e45c9593a','Puposyrnola','96e942f0-60b7-440e-99e2-2c3d42f52ac7','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Puposyrnola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('96e5b2e5-b780-4930-8635-6f0313230d9a','','','e69540b6-f538-56bd-ac06-c636988122df','Aloiampelos tenuior (Haw.) Klopper & Gideon F.Sm.','(Haw.) Klopper & Gideon F.Sm.',0,0,'3410bd66-c731-584a-a09f-2e1e4db7e5e1','Aloiampelos tenuior','3410bd66-c731-584a-a09f-2e1e4db7e5e1','Aloiampelos tenuior','3410bd66-c731-584a-a09f-2e1e4db7e5e1','Aloiampelos tenuior','96e5b2e5-b780-4930-8635-6f0313230d9a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloiampelos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96e66949-2a34-46b1-b00c-794768f1d543','','','267eb610-798d-54e2-a087-91d1f73b5fe0','Lecidea subglobosa Nyl.','Nyl.',0,0,'eed9f720-898e-57bc-a014-0920ec8f0458','Lecidea subglobosa','eed9f720-898e-57bc-a014-0920ec8f0458','Lecidea subglobosa','0b41af08-cf7f-525e-84e3-5d2ce9bad953','Lecidea subglobos','087cdc43-31fe-47f2-8f06-caa27b93d439','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96ed44ce-b8d5-4f74-b49a-0919be708496','','','e019a5bd-e7ca-5c34-a49b-b8139b24e096','Olearia virgata var. lineata Kirk','Kirk',0,0,'6343efd8-0a76-5f0f-8005-7e3c43169db3','Olearia virgata lineata','716622fe-2f2d-569d-b214-3284d8491b82','Olearia virgata var. lineata','dfce6cbe-66b2-5f06-b519-4d9d25827f41','Olearia uirgat lineat','d4fa3d57-f541-4686-80db-ec31f03b1fd6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('946456a1-9bf0-4a78-b652-266d14fa1f44','','','43d68d51-9ada-5c68-883f-8a8c3bf1b413','Gymnosporangium tubulatum F. Kern','F. Kern',0,0,'f34dd2c2-f1b2-5c40-b139-51eb6935c58b','Gymnosporangium tubulatum','f34dd2c2-f1b2-5c40-b139-51eb6935c58b','Gymnosporangium tubulatum','36d29289-3042-5769-8c6c-a9e9fb3c33c6','Gymnosporangium tubulat','043fd13a-1c09-498d-b56a-4412b62d4dcb','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Gymnosporangiaceae|Gymnosporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94659a9b-e3b9-4bda-9063-44ecf06a5159','','','670c8ece-b5b7-5aa0-977d-5fd03dc72bb7','Panicum abyssinicum Hochst. ex A.Rich.','Hochst. ex A.Rich.',0,0,'14f2517c-4e36-5cec-8280-08b63351cd38','Panicum abyssinicum','14f2517c-4e36-5cec-8280-08b63351cd38','Panicum abyssinicum','66af1f69-c2b5-557e-9b4b-1f04da069e0d','Panicum abyssinic','d3baef9e-500d-4e67-9d20-e0ac5504425c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('946533fd-2e6d-4130-85e4-a9372a01b75d','','','e194773d-d4ce-55b8-be54-9d2a9e9f7453','Hypnum arbuscula (Sm.) Hook.f.','(Sm.) Hook.f.',0,0,'4b621b7a-cbe3-52f0-bf0f-87c21270428f','Hypnum arbuscula','4b621b7a-cbe3-52f0-bf0f-87c21270428f','Hypnum arbuscula','1397b2a0-2938-5e9c-9ba0-d214189b28cd','Hypnum arbuscul','e4423d4d-cd47-4cc2-97b4-d90560aadd12','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96ed73b2-2050-424c-bf0e-c88bf69c2da8','','','0d69c520-ced5-5005-9684-6bf5033263cb','Diaporthe species 14 PRJ- P.R. Johnst.','',0,0,'61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','25eb5356-18c2-4c31-b1bc-d7569b4b75d4','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9465c995-527b-42ab-b44c-f0831f59adc1','','','39393547-a741-591e-a549-3d99d6516c25','Taenarthrus obliteratus Johns, 2010','Johns, 2010',2010,0,'085be2a5-ec56-54df-8c09-7b564f3c11b5','Taenarthrus obliteratus','085be2a5-ec56-54df-8c09-7b564f3c11b5','Taenarthrus obliteratus','5be46776-55d9-5574-b0d2-07d97eb128dc','Taenarthrus obliterat','9465c995-527b-42ab-b44c-f0831f59adc1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Taenarthrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96ed8529-3a3f-4391-9586-faa5e1caac2f','','','6f61c217-2b8f-52dc-bffb-7e6892850837','Usnea barbata (L.) Weber ex F.H. Wigg.','(L.) Weber ex F.H. Wigg.',0,0,'d073bfc7-0e5e-56be-a47a-755e6e728942','Usnea barbata','d073bfc7-0e5e-56be-a47a-755e6e728942','Usnea barbata','49e6f965-d45a-5309-af16-c4858fd1336a','Usnea barbat','96ed8529-3a3f-4391-9586-faa5e1caac2f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('946d40a2-5f4c-4558-9af4-4a04b85dd818','','','313146b7-0048-591a-9e41-1950dcfdad8b','Uromyces saururi Henn.','Henn.',0,0,'1b0cb9b0-6831-57ca-9598-f8bd53213e23','Uromyces saururi','1b0cb9b0-6831-57ca-9598-f8bd53213e23','Uromyces saururi','06b8e788-ca0a-5f9b-84f0-e7638c3b4af6','Uromyces saurur','946d40a2-5f4c-4558-9af4-4a04b85dd818','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('946ba0ab-e7af-483b-bfcf-a5112f37ef42','','','8fbacf48-3afe-5db1-98d5-c16b6daf8386','Cenchrus setaceus (Forssk.) Morrone','(Forssk.) Morrone',0,0,'195521f7-c3ca-5edf-ad7f-8f81dc5b3bbe','Cenchrus setaceus','195521f7-c3ca-5edf-ad7f-8f81dc5b3bbe','Cenchrus setaceus','45d14fbd-064e-5094-b48b-67155499dc6a','Cenchrus setace','946ba0ab-e7af-483b-bfcf-a5112f37ef42','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cenchrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9469a23b-7a57-473d-a370-ffaf4be97ea5','','','5dd9c695-4b9d-5971-b3bf-5b942d62cbcf','Nectria consors (Ellis & Everh.) Seaver','(Ellis & Everh.) Seaver',0,0,'6aa69aae-24e2-5777-8ffd-d566b3b5ac6b','Nectria consors','6aa69aae-24e2-5777-8ffd-d566b3b5ac6b','Nectria consors','6aa69aae-24e2-5777-8ffd-d566b3b5ac6b','Nectria consors','85f9cc97-54a2-4cf9-bbbb-f0a2edd45d87','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('946fec25-1781-4124-b5ef-b92033589114','','','df6c4c7c-ef89-5f86-94e7-fd40195ddef1','Neooccultabambusa','',0,0,'df6c4c7c-ef89-5f86-94e7-fd40195ddef1','Neooccultabambusa','df6c4c7c-ef89-5f86-94e7-fd40195ddef1','Neooccultabambusa','df6c4c7c-ef89-5f86-94e7-fd40195ddef1','Neooccultabambusa','','Fungi|Ascomycota||||Neooccultabambusa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('946f4f25-6949-4615-a8fe-d129634a2b33','','','28a8f505-fbdb-5a4b-b348-adbb7a359efa','Apricot stone pitting','',0,0,'28a8f505-fbdb-5a4b-b348-adbb7a359efa','Apricot stone pitting','28a8f505-fbdb-5a4b-b348-adbb7a359efa','Apricot stone pitting','9ae6e8e3-661e-5adf-b692-d0b6ae798cd7','Apricot ston pitting','946f4f25-6949-4615-a8fe-d129634a2b33','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('9473a8fe-1f60-44b1-9fd9-420accddd3d5','','','15798bbc-44bb-585e-959f-4d215f37ab1f','Saccosoma album (Burt) Spirin','(Burt) Spirin',0,0,'1739d879-b930-5378-80dd-4e7eca09e24c','Saccosoma album','1739d879-b930-5378-80dd-4e7eca09e24c','Saccosoma album','62ca3765-cd4b-5d6d-b727-d606fbd27046','Saccosoma alb','9473a8fe-1f60-44b1-9fd9-420accddd3d5','Fungi|Basidiomycota|Atractiellomycetes|Atractiellales||Saccosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9472bdb3-6424-45c1-8052-5581361f4b31','','','0e6239d9-1578-5e26-9590-efffa7cc3e6b','Elsinoe perseae (Jenkins) Rossman & W.C. Allen','(Jenkins) Rossman & W.C. Allen',0,0,'d3d633d7-510c-5b9c-8888-63f9fa8e5d36','Elsinoe perseae','d3d633d7-510c-5b9c-8888-63f9fa8e5d36','Elsinoe perseae','6f034580-4f70-50ce-96fb-5e2f29bf06e6','Elsinoe perse','9472bdb3-6424-45c1-8052-5581361f4b31','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('947452dd-2264-4d34-9243-dc8519caaa27','','','4354059f-1925-58b9-90ca-f778a5e52506','Austrocidaris pawsoni McKnight, 1974','McKnight, 1974',1974,0,'8d30dfa4-c19a-5c0e-a5bb-4e483a7cb318','Austrocidaris pawsoni','8d30dfa4-c19a-5c0e-a5bb-4e483a7cb318','Austrocidaris pawsoni','f858edf3-2ebd-5ac8-9fbe-99da0449c2ed','Austrocidaris pawson','947452dd-2264-4d34-9243-dc8519caaa27','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|Austrocidaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94774eba-e98b-4425-8882-f4de464e8d99','','','269acc74-a661-55cd-92ae-d8e6f1f0a1c1','Microlaimidae','',0,0,'269acc74-a661-55cd-92ae-d8e6f1f0a1c1','Microlaimidae','269acc74-a661-55cd-92ae-d8e6f1f0a1c1','Microlaimidae','269acc74-a661-55cd-92ae-d8e6f1f0a1c1','Microlaimidae','94774eba-e98b-4425-8882-f4de464e8d99','Animalia|Nematoda|Adenophorea|Chromadorida|Microlaimidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('94741384-a32f-49c3-9248-f51a4881893a','','','940646ec-fb80-51b9-a030-ea7674b506b9','Fuscoporia discipes (Berk.) Y.C. Dai & Ghob.-Nejh.','(Berk.) Y.C. Dai & Ghob.-Nejh.',0,0,'ce05f0ad-8c03-54cd-8313-55d76b57a33f','Fuscoporia discipes','ce05f0ad-8c03-54cd-8313-55d76b57a33f','Fuscoporia discipes','16713d3d-43ac-51d2-9b19-73ac80e4961c','Fuscoporia discip','94741384-a32f-49c3-9248-f51a4881893a','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fuscoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('947f29bb-dd5f-462a-9466-d461b1d93848','','','b74c1fe3-cdbe-5574-996e-f88adb057d50','Diadesmidaceae','',0,0,'b74c1fe3-cdbe-5574-996e-f88adb057d50','Diadesmidaceae','b74c1fe3-cdbe-5574-996e-f88adb057d50','Diadesmidaceae','b74c1fe3-cdbe-5574-996e-f88adb057d50','Diadesmidaceae','947f29bb-dd5f-462a-9466-d461b1d93848','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Diadesmidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('947e0059-afca-4c36-b346-d33f16a1bf71','','','e2da7224-a739-53b0-8481-667bb8321f06','Abies chensiensis subsp. salouenensis (Bordères & Gaussen) Rushforth','(Bordères & Gaussen) Rushforth',0,0,'b5245ae8-f7fa-5129-9cec-382b32a130e4','Abies chensiensis salouenensis','10672515-fba8-5ccb-a4f0-542ab73c228e','Abies chensiensis subsp. salouenensis','5d52d5a6-db6a-5e5d-89ec-a864ab180077','Abies chensiens salouenens','947e0059-afca-4c36-b346-d33f16a1bf71','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('947d4fbb-2105-4ff5-93f4-c8e7bc07fbe2','','','8dc8a196-f51a-5624-83e8-512eb46cba2d','Melanophora Arx','Arx',0,0,'1f7cdd54-8c0b-5a29-bf4d-a4c97a4fc8bc','Melanophora','1f7cdd54-8c0b-5a29-bf4d-a4c97a4fc8bc','Melanophora','1f7cdd54-8c0b-5a29-bf4d-a4c97a4fc8bc','Melanophora','b49584af-ffe1-4a8c-9af8-fdc184c8e4ee','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Melanophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('947b8a84-862c-4d46-b140-d25e895e9580','','','c133c643-d011-53e7-9751-e9c80e88b6c2','Areca sapida Sol. ex G.Forst.','Sol. ex G.Forst.',0,0,'82b946a6-2b41-58a2-9863-c581cf9e6eb4','Areca sapida','82b946a6-2b41-58a2-9863-c581cf9e6eb4','Areca sapida','2f471532-9e91-5868-b3a9-87a833eac188','Areca sapid','16d72d18-3d87-42ca-9d2c-13ac27fc91f4','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Areca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9480bf4c-430f-4305-8e82-500cbcc4c244','','','f9af7b19-9ca3-576f-acc7-4d58cbb4fe6d','Lenzites beckleri Berk.','Berk.',0,0,'e9f40852-cc9e-518a-bbd5-edf05047b887','Lenzites beckleri','e9f40852-cc9e-518a-bbd5-edf05047b887','Lenzites beckleri','583c0a89-aaa3-5fea-809b-0cdbbb469ea2','Lenzites beckler','07f72370-7618-41cf-8c2f-4107ca03d0b3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lenzites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('948013d7-3801-47ee-a2cb-9d35fe4e7f31','','','4e91c267-dbdf-51e9-a919-0d343619d6e1','Coprosma tenuifolia Cheeseman','Cheeseman',0,0,'43b92a93-9550-5a7e-8c85-8d39de089299','Coprosma tenuifolia','43b92a93-9550-5a7e-8c85-8d39de089299','Coprosma tenuifolia','2662f60b-e2a3-530e-8255-af119a8783ea','Coprosma tenuifol','948013d7-3801-47ee-a2cb-9d35fe4e7f31','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('948449dd-acad-4d80-89ab-b53b91b961a7','','','4eeed7c0-5ddf-5692-94aa-d0d9d44b3f55','Engyodontium album (Limber) de Hoog','(Limber) de Hoog',0,0,'cb909d78-84d0-55c7-9887-668ea9da81c6','Engyodontium album','cb909d78-84d0-55c7-9887-668ea9da81c6','Engyodontium album','2f597b14-0185-55da-a664-451b29e246b8','Engyodontium alb','30b56e75-b595-42e7-ac59-050276ed4eaa','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Engyodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('948120c9-eaaa-48d7-8ace-ff287a363810','','','b3933965-9051-58ed-b210-013cbd2937e2','Calliotropis blacki B. Marshall, 1979','B. Marshall, 1979',1979,0,'af0a22b0-5e8a-5ccd-8003-f4ceb1cf373f','Calliotropis blacki','af0a22b0-5e8a-5ccd-8003-f4ceb1cf373f','Calliotropis blacki','2b2ec1d7-1836-5ba2-bec6-c5af51339afe','Calliotropis black','948120c9-eaaa-48d7-8ace-ff287a363810','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Calliotropis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94888d98-ebcd-4598-a85c-29c12f1e9ad8','','','27518066-da71-55c0-8b4a-0c997dd7ff10','Mycocentrospora veratri (Peck) U. Braun','(Peck) U. Braun',0,0,'4cf2da0a-c64d-5764-8b55-81e8336cbab3','Mycocentrospora veratri','4cf2da0a-c64d-5764-8b55-81e8336cbab3','Mycocentrospora veratri','7ce53741-0fd1-583f-92e4-e3d7c1d1c067','Mycocentrospora ueratr','94888d98-ebcd-4598-a85c-29c12f1e9ad8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dothidotthiaceae|Mycocentrospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94870550-9e17-4f53-bc8b-c8e9fbe3ab64','','','064768e1-bcc6-50de-b95a-ffdd30b6ea85','Mortierella parvispora Linnem.','Linnem.',0,0,'25b90406-24eb-53e1-ac10-3cb4e86f51d2','Mortierella parvispora','25b90406-24eb-53e1-ac10-3cb4e86f51d2','Mortierella parvispora','4c075ef8-7666-5283-b78a-408deaa7524a','Mortierella paruispor','98a8b97e-b6cf-4814-be96-b09689f4f3d9','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Mortierella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94917214-a04e-4e9f-a785-1c0967bd4f60','','','af7e975a-1c38-5de7-ab9e-30d2a5811636','Xeroscopa petrina Meyrick, 1884','Meyrick, 1884',1884,0,'da6cc0e1-b9bd-56e3-b6b3-86a0966bfb56','Xeroscopa petrina','da6cc0e1-b9bd-56e3-b6b3-86a0966bfb56','Xeroscopa petrina','d75dcac6-9acf-5e7c-a9de-6de96b3daa2d','Xeroscopa petrin','00fbac71-9a04-44af-b0ea-fcf0e7f65314','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Xeroscopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94917a11-3dee-4112-8a13-84a3810a3a2e','','','78de264d-e8c9-510c-aa6b-85c6d5a26efd','Theristus','',0,0,'78de264d-e8c9-510c-aa6b-85c6d5a26efd','Theristus','78de264d-e8c9-510c-aa6b-85c6d5a26efd','Theristus','78de264d-e8c9-510c-aa6b-85c6d5a26efd','Theristus','94917a11-3dee-4112-8a13-84a3810a3a2e','Animalia|Nematoda|Adenophorea|Monhysterida|Monhysteridae|Theristus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('948e0f0b-1105-40c6-a38e-e5f91c56bdb8','','','17a7358f-e412-511c-858a-a5c33fa72130','Paratorchus homerensis (McColl, 1982)','(McColl, 1982)',1982,0,'1d5d6e1c-07ce-580a-a440-7dc4702e9bac','Paratorchus homerensis','1d5d6e1c-07ce-580a-a440-7dc4702e9bac','Paratorchus homerensis','7b4ed42a-805c-5612-a498-2524048776be','Paratorchus homerens','948e0f0b-1105-40c6-a38e-e5f91c56bdb8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('949ab45a-2333-4357-918f-8269c09f8081','','','4c570220-96ba-5c64-844e-2f43a11c618c','Arcangeliella glabrella Zeller & C.W. Dodge','Zeller & C.W. Dodge',0,0,'33ca133f-349b-53f6-b901-62b1e2774fe3','Arcangeliella glabrella','33ca133f-349b-53f6-b901-62b1e2774fe3','Arcangeliella glabrella','48c1a8b5-d5b3-5f51-9d13-4e0c9722e39f','Arcangeliella glabrell','7437f44d-b416-4b05-83f4-176c259b3c61','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Arcangeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94a2de44-cb50-45be-b416-33c0fc3fe198','','','da905bb6-a2e4-53e3-935e-8b9eb2f9e683','Phellia aucklandica (Carlgren, 1924)','(Carlgren, 1924)',1924,0,'7f9b7043-546f-5b0b-8293-3c7af37e0a4c','Phellia aucklandica','7f9b7043-546f-5b0b-8293-3c7af37e0a4c','Phellia aucklandica','37097c0f-d1d5-50d8-a466-603573215585','Phellia aucklandic','94a2de44-cb50-45be-b416-33c0fc3fe198','Animalia|Cnidaria||Actiniaria|Sagartiidae|Phellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('949e5ed4-707e-4d80-843b-d552cb93711a','','','b40e9e25-72b1-543c-991b-f228029f6881','Mniobia','',0,0,'b40e9e25-72b1-543c-991b-f228029f6881','Mniobia','b40e9e25-72b1-543c-991b-f228029f6881','Mniobia','b40e9e25-72b1-543c-991b-f228029f6881','Mniobia','949e5ed4-707e-4d80-843b-d552cb93711a','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Mniobia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('949bcfb3-63aa-4af3-852a-bfdcda6e9ae1','','','9c6bfd21-5dbe-5932-9cb9-8c365db923f8','Russula purpureotincta var. alba P. Leonard ined.','P. Leonard',0,0,'acfeaa98-861f-53cf-a7bd-3a55ad9690ca','Russula purpureotincta alba','a831d6cf-b873-58aa-8dd2-02426a9ddba6','Russula purpureotincta var. alba','ac4f4f5b-83e6-53cc-9cd8-e7cb6026f6b7','Russula purpureotinct alb','','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('929cb3a5-8f83-44cb-b863-2c11d355a95a','','','25887d37-1a83-5c0a-9523-0c5b7da008d3','Cymothoidae','',0,0,'25887d37-1a83-5c0a-9523-0c5b7da008d3','Cymothoidae','25887d37-1a83-5c0a-9523-0c5b7da008d3','Cymothoidae','25887d37-1a83-5c0a-9523-0c5b7da008d3','Cymothoidae','929cb3a5-8f83-44cb-b863-2c11d355a95a','Animalia|Arthropoda|Malacostraca|Isopoda|Cymothoidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('949cba7f-397f-43bc-a6d2-feb1f65dc0f8','','','9d81fe1f-c1c0-59ad-a5fc-698ab199ad1a','Holcaspis hudsoni Britton, 1940','Britton, 1940',1940,0,'d8bc2a98-65d7-5fd2-a7a9-0d35b2502623','Holcaspis hudsoni','d8bc2a98-65d7-5fd2-a7a9-0d35b2502623','Holcaspis hudsoni','acb6aa46-321b-505e-a548-46c2a2c7509f','Holcaspis hudson','949cba7f-397f-43bc-a6d2-feb1f65dc0f8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94a4f89e-7d40-43e2-98f4-904f48969c07','','','9c8dd6f3-2afd-566e-87be-e4e21c4c1139','Cyrtostylis rotundifolia Hook.f.','Hook.f.',0,0,'3116c742-9dfb-56f2-a92a-775685334f1c','Cyrtostylis rotundifolia','3116c742-9dfb-56f2-a92a-775685334f1c','Cyrtostylis rotundifolia','a31e7b38-10ce-5e50-82a4-475e2fa8f4d7','Cyrtostylis rotundifol','94a4f89e-7d40-43e2-98f4-904f48969c07','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cyrtostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92a0943f-50e7-4fbd-b862-d5640da20bc2','','','96111352-0fe6-5f0e-914e-f4244ad588fc','Adiantum diaphanum Blume','Blume',0,0,'d8748183-8f94-5e24-b295-690fec3078d1','Adiantum diaphanum','d8748183-8f94-5e24-b295-690fec3078d1','Adiantum diaphanum','c5ed7142-0cd6-5747-a505-9d95de14fcae','Adiantum diaphan','92a0943f-50e7-4fbd-b862-d5640da20bc2','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92a399f7-7435-4a48-ab85-44a87bb66ecd','','','b50f819a-f6da-59b3-86a3-12655bd9a73e','Yoldiella powelli (Dell, 1950)','(Dell, 1950)',1950,0,'83806d15-28d0-5ede-b6ed-c9cc14f636d3','Yoldiella powelli','83806d15-28d0-5ede-b6ed-c9cc14f636d3','Yoldiella powelli','998a62a7-8561-5c84-a718-af4e1b1221a4','Yoldiella powell','92a399f7-7435-4a48-ab85-44a87bb66ecd','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculanidae|Yoldiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92a7f269-8796-42ea-9f68-68488f64b90b','','','1156e8ef-a507-5b68-9146-6e617d4df234','Zelandalbia imamurai Cook, 1983','Cook, 1983',1983,0,'7182c89c-0dc2-518f-9016-2dc748a5977b','Zelandalbia imamurai','7182c89c-0dc2-518f-9016-2dc748a5977b','Zelandalbia imamurai','aba3717a-8bcc-5de7-b68f-df78887bcfcb','Zelandalbia imamura','92a7f269-8796-42ea-9f68-68488f64b90b','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Zelandalbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92a39dcd-4142-47d1-8117-8c5738d4566a','','','c087494b-2ba1-51c6-bce1-d39ed51a1979','Fissurina solidata McCulloch, 1977','McCulloch, 1977',1977,0,'c9d72095-e4b6-5d61-9362-e7b981de76bb','Fissurina solidata','c9d72095-e4b6-5d61-9362-e7b981de76bb','Fissurina solidata','558a0885-9a28-53a6-b152-8d51da6ae61b','Fissurina solidat','92a39dcd-4142-47d1-8117-8c5738d4566a','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92a42d9a-940f-40ee-bad8-8e279a77ee64','','','6c0db75a-1a3e-58dc-8ab0-26493432b515','Tangata plena (Forster, 1956)','(Forster, 1956)',1956,0,'2b1c3d1b-5362-5589-83e6-4187e7ccbca8','Tangata plena','2b1c3d1b-5362-5589-83e6-4187e7ccbca8','Tangata plena','74de4098-12e6-5d21-9449-728ec8d4bbe0','Tangata plen','92a42d9a-940f-40ee-bad8-8e279a77ee64','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Tangata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92a83be1-147b-483e-8109-e4199f8a258d','','','b380d9be-88bb-52d6-b245-c1d09c6a1fe7','Echinosphaerella','',0,0,'b380d9be-88bb-52d6-b245-c1d09c6a1fe7','Echinosphaerella','b380d9be-88bb-52d6-b245-c1d09c6a1fe7','Echinosphaerella','b380d9be-88bb-52d6-b245-c1d09c6a1fe7','Echinosphaerella','92a83be1-147b-483e-8109-e4199f8a258d','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Echinosphaerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('92adfc8c-0f78-4e86-89e0-21e8694a45f9','','','4f268e8b-8fd5-5b53-a84e-3c3f8b0a21df','Balliales','',0,0,'4f268e8b-8fd5-5b53-a84e-3c3f8b0a21df','Balliales','4f268e8b-8fd5-5b53-a84e-3c3f8b0a21df','Balliales','4f268e8b-8fd5-5b53-a84e-3c3f8b0a21df','Balliales','92adfc8c-0f78-4e86-89e0-21e8694a45f9','Plantae|Rhodophyta|Florideophyceae|Balliales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('92abf43d-6d5a-4547-9124-27dc25c535d8','','','6629cbd8-40dd-5c79-abba-0c65fdb2ca3e','Ocyusa brouni Bernhauer, 1943','Bernhauer, 1943',1943,0,'97a4fec3-3490-57a5-a750-3d0de33095be','Ocyusa brouni','97a4fec3-3490-57a5-a750-3d0de33095be','Ocyusa brouni','e065ae82-5d37-5ebb-8ba8-db06fb9f0d8f','Ocyusa broun','92abf43d-6d5a-4547-9124-27dc25c535d8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ocyusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92ada6fc-0cb7-4f3f-bf61-6bd22d4bf8b3','','','b9d30349-0035-5253-a6b7-9a169dfedc9b','Ligustrum L.','L.',0,0,'e9806ca3-d427-5976-98dd-903e6aa58c0c','Ligustrum','e9806ca3-d427-5976-98dd-903e6aa58c0c','Ligustrum','e9806ca3-d427-5976-98dd-903e6aa58c0c','Ligustrum','92ada6fc-0cb7-4f3f-bf61-6bd22d4bf8b3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Ligustrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('92aab692-294a-4712-9bfd-8555df2f272c','','','45446533-3bab-5021-9701-7c8fa4b0d5d7','Tulipa linifolia Regel','Regel',0,0,'325bed6e-2877-5574-b62e-17f774bc2864','Tulipa linifolia','325bed6e-2877-5574-b62e-17f774bc2864','Tulipa linifolia','420dd732-95cb-52b2-8e0c-b614b53f67bc','Tulipa linifol','92aab692-294a-4712-9bfd-8555df2f272c','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Tulipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92ae57e3-9820-47a4-a2aa-bf4276bfa660','','','76fdda81-e362-55ea-a108-0e5dadd3907e','Ceratium massiliense Gourret','Gourret',0,0,'23ad57f1-32b8-5ae5-8910-1e3762121673','Ceratium massiliense','23ad57f1-32b8-5ae5-8910-1e3762121673','Ceratium massiliense','a5d04524-b650-567a-865e-ae1891ee9a5b','Ceratium massiliens','92ae57e3-9820-47a4-a2aa-bf4276bfa660','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92b1160b-096b-4d97-8431-bfe85463918b','','','c1e9bbd3-4adc-5bc0-bf09-bfbd0b4de4d5','Marasmiellus pseudoparaphysatus Singer','Singer',0,0,'8c60332c-b49c-56d6-abab-760c9ce7afc2','Marasmiellus pseudoparaphysatus','8c60332c-b49c-56d6-abab-760c9ce7afc2','Marasmiellus pseudoparaphysatus','fb0873d2-389d-5ae1-9ce5-e080e1902f8e','Marasmiellus pseudoparaphysat','92b1160b-096b-4d97-8431-bfe85463918b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Marasmiellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92aa3568-1125-495b-813e-f2fa8015fe97','','','7dce4213-ef7e-5466-abb3-37abda5ed4ee','Radumeris tasmaniensis (Saussure, 1854)','(Saussure, 1854)',1854,0,'7f503237-30fc-54ce-9956-493934196a33','Radumeris tasmaniensis','7f503237-30fc-54ce-9956-493934196a33','Radumeris tasmaniensis','fe719cdc-c09a-5716-aacc-5fd02b552a1b','Radumeris tasmaniens','92aa3568-1125-495b-813e-f2fa8015fe97','Animalia|Arthropoda|Insecta|Hymenoptera|Scoliidae|Radumeris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92b85eab-28af-417e-b063-460fb6573b15','','','8c4cc2ad-1fc9-5aec-85ba-f48e7d834032','Zapyrastra calliphana Meyrick, 1889','Meyrick, 1889',1889,0,'41e7ba5c-6ea3-5809-b0b9-a932ecf5c840','Zapyrastra calliphana','41e7ba5c-6ea3-5809-b0b9-a932ecf5c840','Zapyrastra calliphana','60fae854-79ae-571e-bcc9-bbc55370fbcd','Zapyrastra calliphan','92b85eab-28af-417e-b063-460fb6573b15','Animalia|Arthropoda|Insecta|Lepidoptera|Momphidae|Zapyrastra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92b4c8ae-9ce3-4469-af4c-b2eedde5a1b4','','','eeb10703-ffa9-5ca8-8a08-ccbdd249a2c6','Thunbergia alata Bojer ex Sims','Bojer ex Sims',0,0,'90b38700-74e6-5aa5-80ea-9665f34ca099','Thunbergia alata','90b38700-74e6-5aa5-80ea-9665f34ca099','Thunbergia alata','ef147030-2094-59ff-a9b6-8f803d908ec1','Thunbergia alat','92b4c8ae-9ce3-4469-af4c-b2eedde5a1b4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Thunbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('92b29dd9-6ad6-4174-878a-e27ba48c2ece','','','cebeb0c5-4c4e-5610-8d45-abd1610b0960','Glomus convolutum Gerd. & Trappe','Gerd. & Trappe',0,0,'bbaa5fee-5362-5811-9aa0-6cf48a3d4d6e','Glomus convolutum','bbaa5fee-5362-5811-9aa0-6cf48a3d4d6e','Glomus convolutum','f840f5b2-0e18-5ed5-81b7-ea0416420181','Glomus conuolut','92b29dd9-6ad6-4174-878a-e27ba48c2ece','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92bbbad6-c24c-48c6-a3fa-524e2b3db473','','','4e92d853-fae4-59e8-912b-38031e3b74ad','Parellipsidion conjunctum (Walker, 1868)','(Walker, 1868)',1868,0,'3ffdbe59-f84a-5a22-919d-82388eec9648','Parellipsidion conjunctum','3ffdbe59-f84a-5a22-919d-82388eec9648','Parellipsidion conjunctum','8394f6c7-6d5e-5cf7-b518-8b4caccc407c','Parellipsidion coniunct','92bbbad6-c24c-48c6-a3fa-524e2b3db473','Animalia|Arthropoda|Insecta|Blattodea|Blattellidae|Parellipsidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92becf8e-1fbc-430a-8cd0-4a0037649483','','','f089586d-054f-5685-9a18-ac39099ebbde','Arnium macrotheca (P. Crouan & H. Crouan) N. Lundq.','(P. Crouan & H. Crouan) N. Lundq.',0,0,'4d39a92e-561f-518b-a1dd-01a9bf39340b','Arnium macrotheca','4d39a92e-561f-518b-a1dd-01a9bf39340b','Arnium macrotheca','f9f3defd-8912-50c6-bc96-af93bbd65e76','Arnium macrothec','acac9e20-558b-42b3-b42d-14e79a591795','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Arnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92bc75e0-4445-45f7-9331-db0635fb39db','','','e9f29c60-38b2-5d12-89c4-f28f3da564f7','Romulea sabulosa Schltr. ex Bèg.','Schltr. ex Bèg.',0,0,'8b7356df-59bf-5154-8231-169878720cee','Romulea sabulosa','8b7356df-59bf-5154-8231-169878720cee','Romulea sabulosa','49e6926d-d5c1-5483-a8da-5d77f2a2bcf0','Romulea sabulos','92bc75e0-4445-45f7-9331-db0635fb39db','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Romulea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('92cd0598-1121-47ce-bee3-9cf39a8b5c61','','','0c04abcd-00c8-5cf2-9cf2-0bd254bf6716','Stentor roeselii Ehrenberg, 1835','Ehrenberg, 1835',1835,0,'64fab786-b337-5046-aa55-1e81b5504581','Stentor roeselii','64fab786-b337-5046-aa55-1e81b5504581','Stentor roeselii','dcfb8ee7-3d21-5606-afb9-8d50705dbdc7','Stentor roesel','92cd0598-1121-47ce-bee3-9cf39a8b5c61','Chromista|Ciliophora|Heterotrichea|Heterotrichida|Stentoridae|Stentor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92cb5be0-d2e5-496d-bde7-ff3fbb75b85f','','','fc2f596c-b53b-5787-be2c-8f1cddb5f0d4','Streptopelia chinensis (Scopoli, 1786)','(Scopoli, 1786)',1786,0,'a1a1be09-de64-5aaf-bd63-4bef42f93525','Streptopelia chinensis','a1a1be09-de64-5aaf-bd63-4bef42f93525','Streptopelia chinensis','09d24947-3927-548f-b06e-ba07c37134ef','Streptopelia chinens','92cb5be0-d2e5-496d-bde7-ff3fbb75b85f','Animalia|Chordata|Aves|Columbiformes|Columbidae|Streptopelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92ceda5a-a444-4d87-addc-50b1ceaf0805','','','fd710f66-fbc1-522d-a501-1cb8bba1053d','Crocus kotschyanus K.Koch','K.Koch',0,0,'20ede9ab-e3be-58a5-ade2-84b39d9a30a6','Crocus kotschyanus','20ede9ab-e3be-58a5-ade2-84b39d9a30a6','Crocus kotschyanus','13534fae-ac69-5952-b5f8-6ec86dc70513','Crocus kotschyan','92ceda5a-a444-4d87-addc-50b1ceaf0805','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92d0107d-7fef-4ee2-bd42-5d3e9b71c7c3','','','eb26d2c9-4c56-50ee-9637-476d4857c8e3','Asteroidea','',0,0,'eb26d2c9-4c56-50ee-9637-476d4857c8e3','Asteroidea','eb26d2c9-4c56-50ee-9637-476d4857c8e3','Asteroidea','eb26d2c9-4c56-50ee-9637-476d4857c8e3','Asteroidea','92d0107d-7fef-4ee2-bd42-5d3e9b71c7c3','Animalia|Echinodermata|Asteroidea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('92d09334-f3e3-46e6-97c5-5c4558d11ca4','','','bea1c1f4-f202-596d-bd4e-63bb180071ad','Macrotyphula juncea (Fr.) Berthier','(Fr.) Berthier',0,0,'b590fe9a-61db-581b-acfc-6852cdb7b171','Macrotyphula juncea','b590fe9a-61db-581b-acfc-6852cdb7b171','Macrotyphula juncea','ef174842-f5f1-596e-9b8a-ab16ee6ab3c0','Macrotyphula iunce','92d09334-f3e3-46e6-97c5-5c4558d11ca4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Phyllotopsidaceae|Macrotyphula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92d718aa-c710-4110-af48-03023a7547c8','','','0c9cc41e-99c9-5e6b-8fbd-c9ab870a210a','Seimatosporium hollosii (Tóth) Shoemaker','(Tóth) Shoemaker',0,0,'81767ba7-8dec-513f-a321-9aff3451b54e','Seimatosporium hollosii','81767ba7-8dec-513f-a321-9aff3451b54e','Seimatosporium hollosii','a6fac769-d36c-5304-9ba7-8314b0b9c0cd','Seimatosporium hollos','92d718aa-c710-4110-af48-03023a7547c8','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Seimatosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92d0c55b-57f1-4ada-bace-e851ed9bdebc','','','28f68666-e990-57bc-bda8-423f15737041','Chrysochromulina quadrikonta Kawachi & Inouye','Kawachi & Inouye',0,0,'86df3630-cb18-5642-b39f-56825e51ecf2','Chrysochromulina quadrikonta','86df3630-cb18-5642-b39f-56825e51ecf2','Chrysochromulina quadrikonta','7fe70db4-ef42-503c-8e7b-d7cd61a6eaaa','Chrysochromulina quadrikont','92d0c55b-57f1-4ada-bace-e851ed9bdebc','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Chrysochromulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92d9bb6e-0a96-434d-9418-3a0d284c10b6','','','e84425b9-19e4-5eb5-9676-02d401a8bc6f','Allelochaeta kriegeriana (Bres.) Crous','(Bres.) Crous',0,0,'a171caca-fcda-56cd-a6c0-9e9dea553eed','Allelochaeta kriegeriana','a171caca-fcda-56cd-a6c0-9e9dea553eed','Allelochaeta kriegeriana','101d129b-b730-5164-87fa-ba2ad363f2bb','Allelochaeta kriegerian','92d9bb6e-0a96-434d-9418-3a0d284c10b6','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Allelochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92dbefa6-f0ad-4867-84a9-2b98af2ce5cf','','','12773147-7d92-5908-b668-6aa9b2710161','Fischerellaceae','',0,0,'12773147-7d92-5908-b668-6aa9b2710161','Fischerellaceae','12773147-7d92-5908-b668-6aa9b2710161','Fischerellaceae','12773147-7d92-5908-b668-6aa9b2710161','Fischerellaceae','92dbefa6-f0ad-4867-84a9-2b98af2ce5cf','Bacteria|Cyanoprokaryota|Cyanophyceae|Stigonematales|Fischerellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('92e05855-b001-43a5-ab94-17001efee45d','','','cf09371e-7b6e-5c74-9176-a7bf3054bd0d','Paravireia pistus Jansen, 1973','Jansen, 1973',1973,0,'363de21b-a9a1-53d1-8213-dcd42785c0f2','Paravireia pistus','363de21b-a9a1-53d1-8213-dcd42785c0f2','Paravireia pistus','97b40264-6918-54fe-b535-b8c887efc5a7','Paravireia pist','92e05855-b001-43a5-ab94-17001efee45d','Animalia|Arthropoda|Malacostraca|Isopoda||Paravireia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92dda315-0f96-4029-8b55-39e9c060d896','','','fbc23fa8-78c8-545e-9e57-3f2c5159ebf2','Descolea gunnii (Massee) E. Horak','(Massee) E. Horak',0,0,'db24a157-1547-5786-8f3e-faf8447d07c2','Descolea gunnii','db24a157-1547-5786-8f3e-faf8447d07c2','Descolea gunnii','a44ff1fa-5bc0-558d-9e9f-0e7c7522196e','Descolea gunn','92dda315-0f96-4029-8b55-39e9c060d896','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Descolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92dc127c-f561-496e-9c82-ef7748c610b1','','','da1bf537-8b9f-5ddd-8dfc-ec8fc122be06','Menacanthus','',0,0,'da1bf537-8b9f-5ddd-8dfc-ec8fc122be06','Menacanthus','da1bf537-8b9f-5ddd-8dfc-ec8fc122be06','Menacanthus','da1bf537-8b9f-5ddd-8dfc-ec8fc122be06','Menacanthus','92dc127c-f561-496e-9c82-ef7748c610b1','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Menacanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('92eb4dce-a66a-465f-b88c-005f85f618e3','','','609b2b8c-1e1e-56d9-96fb-caa4acf18830','Scydmaenus cedius Broun, 1893','Broun, 1893',1893,0,'f793c706-5c8e-5144-8070-65de0043d518','Scydmaenus cedius','f793c706-5c8e-5144-8070-65de0043d518','Scydmaenus cedius','168f7094-c927-547c-82ae-54e589987909','Scydmaenus ced','af1e84ba-d3a1-4a10-89b0-a383cc9404ee','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Scydmaenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92eeb065-5d63-467d-8f1f-28676d6a2460','','','33b9a380-fa73-53bc-8100-7a27fdd361b1','Phyllopodopsyllus','',0,0,'33b9a380-fa73-53bc-8100-7a27fdd361b1','Phyllopodopsyllus','33b9a380-fa73-53bc-8100-7a27fdd361b1','Phyllopodopsyllus','33b9a380-fa73-53bc-8100-7a27fdd361b1','Phyllopodopsyllus','92eeb065-5d63-467d-8f1f-28676d6a2460','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Tetragonicipitidae|Phyllopodopsyllus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('92edcceb-ceaf-40ce-aa4a-78fcf616286e','','','e08297b5-dc27-5543-88e9-1b6397e0e1bc','Navicula subrotundata Hustedt','Hustedt',0,0,'9d60cbf4-628f-52b6-9501-ec30c201dc1f','Navicula subrotundata','9d60cbf4-628f-52b6-9501-ec30c201dc1f','Navicula subrotundata','ad73b02a-69f0-5c59-bc69-c2cbcf7de021','Navicula subrotundat','92edcceb-ceaf-40ce-aa4a-78fcf616286e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92ef1571-3909-4581-9c8a-e4ea832fec56','','','78c38ca4-1b7b-5fde-a2b4-b771b8f9a2a3','Pyrenula dermatodes (Borrer) Schaer.','(Borrer) Schaer.',0,0,'578bb785-616c-5735-8edc-b3e17865861a','Pyrenula dermatodes','578bb785-616c-5735-8edc-b3e17865861a','Pyrenula dermatodes','3ae6145e-8670-5fa3-89b8-6d64588c8d18','Pyrenula dermatod','92ef1571-3909-4581-9c8a-e4ea832fec56','Fungi||Ascomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92f0e117-c522-4794-abbf-5f03dea0edb8','','','cf8c1dd3-fe93-586c-b0c8-7f5e84ca0bd4','Closterium striolatum Ehrenb. ex Ralfs','Ehrenb. ex Ralfs',0,0,'ec7d16b9-5073-5870-9005-5111f38b0238','Closterium striolatum','ec7d16b9-5073-5870-9005-5111f38b0238','Closterium striolatum','e2aa1553-5e66-5734-bdd9-1b27bc98b54d','Closterium striolat','92f0e117-c522-4794-abbf-5f03dea0edb8','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9580c9c4-85e5-4f8c-8713-7a3173786495','','','81665f29-4c98-5f41-8701-cc863b0f7d48','Trichoderma sinensis Bissett, C.P. Kubicek & Szakacs','Bissett, C.P. Kubicek & Szakacs',0,0,'eae221ea-6508-5334-8d72-18694a221be8','Trichoderma sinensis','eae221ea-6508-5334-8d72-18694a221be8','Trichoderma sinensis','0665531d-9628-592d-84af-e3995edd97ab','Trichoderma sinens','9580c9c4-85e5-4f8c-8713-7a3173786495','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92f13d00-45f0-4b6f-85b2-f8a52532d408','','','1c755c73-8cdd-58c6-9f8a-ae12a4891c21','Crisia tenuis MacGillivray, 1879','MacGillivray, 1879',1879,0,'c875b568-b15d-5a13-beeb-c4bd1af8f0f0','Crisia tenuis','c875b568-b15d-5a13-beeb-c4bd1af8f0f0','Crisia tenuis','2042228b-4ea6-529b-9ea9-9d314a99d51f','Crisia tenu','92f13d00-45f0-4b6f-85b2-f8a52532d408','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Crisiidae|Crisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95864c99-9814-46de-a926-3dad34fec34b','','','e9bc343c-7403-5946-8bf3-faae59e95302','Gaultheria shallon Pursh','Pursh',0,0,'b57189d1-c6e2-520d-9f73-64ddeb590882','Gaultheria shallon','b57189d1-c6e2-520d-9f73-64ddeb590882','Gaultheria shallon','b57189d1-c6e2-520d-9f73-64ddeb590882','Gaultheria shallon','95864c99-9814-46de-a926-3dad34fec34b','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95892cde-df0b-404d-a8bc-a5f651239d28','','','58ade152-db8a-5d9f-9443-969b11198e86','Fursenkoina acuta (d’Orbigny, 1846)','(d’Orbigny, 1846)',1846,0,'b18cc7ad-dae5-54ff-a52b-08b6127260e7','Fursenkoina acuta','b18cc7ad-dae5-54ff-a52b-08b6127260e7','Fursenkoina acuta','b6417dad-6109-5718-8e32-17aca1ce2776','Fursenkoina acut','95892cde-df0b-404d-a8bc-a5f651239d28','Chromista|Foraminifera|Polythalamea|Buliminida|Fursenkoinidae|Fursenkoina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('9588e202-a016-4604-b8cc-82ee16b46bb4','','','fef0cf0f-d1b1-54d7-a801-2e2a2d708b61','Cotula dispersa D.G.Lloyd subsp. dispersa','',0,0,'a7fedc63-8998-59fe-9185-9f1ceb866373','Cotula dispersa dispersa','4135a5e2-64ae-57cf-a7aa-0a42ee89e624','Cotula dispersa subsp. dispersa','ae2c7f54-5d54-52a2-b96d-9c9062f81f7f','Cotula dispers dispers','cd384917-1dde-42cd-b5a2-f78d22bd3c30','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('958b58d9-96df-4852-9864-2a8636617dd6','','','2d7fedc1-b84f-5c36-ad4b-5e4c7ac0dc69','Haloscatella Mathis, 1979','Mathis, 1979',1979,0,'cc04c075-7514-5466-83e0-7f7170b291fa','Haloscatella','cc04c075-7514-5466-83e0-7f7170b291fa','Haloscatella','cc04c075-7514-5466-83e0-7f7170b291fa','Haloscatella','958b58d9-96df-4852-9864-2a8636617dd6','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Haloscatella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9591c599-0ec6-4fe8-a8ed-27f9b99ea100','','','ab72587a-5217-5cc1-a1d5-43139af3a3ab','Philodina roseola Ehrenberg, 1832','Ehrenberg, 1832',1832,0,'eae999ad-1dc3-569a-a7cd-c060d51ad91c','Philodina roseola','eae999ad-1dc3-569a-a7cd-c060d51ad91c','Philodina roseola','e048672d-c45d-5a5a-b753-66df8054eb7b','Philodina roseol','9591c599-0ec6-4fe8-a8ed-27f9b99ea100','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Philodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('958e082b-f564-4f4c-974e-4b20a9d0a49f','','','d73813ae-eb5e-595e-bef7-62c06a141e42','Anticomidae','',0,0,'d73813ae-eb5e-595e-bef7-62c06a141e42','Anticomidae','d73813ae-eb5e-595e-bef7-62c06a141e42','Anticomidae','d73813ae-eb5e-595e-bef7-62c06a141e42','Anticomidae','958e082b-f564-4f4c-974e-4b20a9d0a49f','Animalia|Nematoda|Adenophorea|Enoplida|Anticomidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('95870bc5-b6ec-4b83-9fe9-fd5f6494c749','','','c457597d-4142-5d9d-9712-0b6795003031','Hebe mooreae (Heads) Garn.-Jones','(Heads) Garn.-Jones',0,0,'eb77172e-f057-5bc8-af20-f3fe15d32448','Hebe mooreae','eb77172e-f057-5bc8-af20-f3fe15d32448','Hebe mooreae','e1617390-0bd6-53e9-bc7f-f92469c83e64','Hebe moore','2fb56b82-1894-4560-9c0c-90480f9979f3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('958e73ea-e16f-4707-8c70-63fab3bb58a6','','','7b28373e-c21e-5a15-a1e3-e6864dd3db2e','Ustilago carbo α transfissa Tul. & C. Tul.','Tul. & C. Tul.',0,0,'1c3d9b7c-461e-52ad-93ff-18d71c3f5fe2','Ustilago carbo transfissa','f917cca6-192b-5446-991f-ff92ad704811','Ustilago carbo α transfissa','00294877-7f6c-5e1c-a402-692539b29151','Ustilago carb transfiss','849d89af-e71b-43b0-b059-641222b26267','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','anamorph','0','0','0','ICBN',3);
INSERT INTO core VALUES('958bdeac-9ed3-41f1-ad17-91d29354bc58','','','25d6a5df-bc7f-5ad0-9bef-dfcbef9182a7','Dictyochaeta species','',0,0,'8c444193-dfb2-54f1-812c-b3cdeb0c8916','Dictyochaeta','8c444193-dfb2-54f1-812c-b3cdeb0c8916','Dictyochaeta','8c444193-dfb2-54f1-812c-b3cdeb0c8916','Dictyochaeta','958bdeac-9ed3-41f1-ad17-91d29354bc58','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Dictyochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('958d3083-232c-40d4-8b5b-d0585c7ed5bc','','','f587f561-687c-5347-8899-e24fec6f5476','Plagiochilion S.Hatt.','S.Hatt.',0,0,'a83abdcd-874f-59bb-9604-429802e648d5','Plagiochilion','a83abdcd-874f-59bb-9604-429802e648d5','Plagiochilion','a83abdcd-874f-59bb-9604-429802e648d5','Plagiochilion','50bc58e8-db12-470b-8216-006b1ee1c9da','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochilion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('958b06a9-65da-44ae-8a54-ddc26f5f05fc','','','bccfdec0-d891-57bd-961a-3aaa843e095e','Hippomedon iugum Kilgallen, 2009','Kilgallen, 2009',2009,0,'6fb444ca-6608-5e60-b512-96d9529bfd0e','Hippomedon iugum','6fb444ca-6608-5e60-b512-96d9529bfd0e','Hippomedon iugum','49d6e3e6-94f8-505a-8b23-11f80407bd92','Hippomedon iug','958b06a9-65da-44ae-8a54-ddc26f5f05fc','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Hippomedon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95961f9c-4977-4966-91d4-754a3a48d8e3','','','afee1924-996e-599d-8d49-c23ea639bc75','Pedilophorus probus Broun, 1893','Broun, 1893',1893,0,'86a7e94c-f33a-53cb-b4a4-d267be15fd37','Pedilophorus probus','86a7e94c-f33a-53cb-b4a4-d267be15fd37','Pedilophorus probus','c5b29e5f-f3fc-583d-81c4-81a2ea29bb02','Pedilophorus prob','95961f9c-4977-4966-91d4-754a3a48d8e3','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Pedilophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('959f0022-415d-48e8-b655-5e9d05503868','','','ac70d63d-d057-5bc7-90c5-00e78eb0e810','Pseudione murawaiensis Page, 1985','Page, 1985',1985,0,'5fcb7bfa-f176-5adb-83d3-29f89303769e','Pseudione murawaiensis','5fcb7bfa-f176-5adb-83d3-29f89303769e','Pseudione murawaiensis','79c4e6d4-9fbf-5bd1-9144-48aaa78b17df','Pseudione murawaiens','959f0022-415d-48e8-b655-5e9d05503868','Animalia|Arthropoda|Malacostraca|Isopoda|Bopyridae|Pseudione','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('959d8e0a-81f3-4663-836d-70457a4e2137','','','7e94026c-45c6-5122-9534-2299f67b07ac','Trochosodon urnalis Gordon, 1989','Gordon, 1989',1989,0,'ab8e83fe-0473-570b-a84c-054ae7527da5','Trochosodon urnalis','ab8e83fe-0473-570b-a84c-054ae7527da5','Trochosodon urnalis','412aab01-e454-5479-a22d-1de4ee91fb02','Trochosodon urnal','959d8e0a-81f3-4663-836d-70457a4e2137','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Conescharellinidae|Trochosodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('959d7bce-24c3-4100-9eb0-afd1292d5bb8','','','663531a4-928c-53c9-b7f8-73d7149229d2','Aspergillus neocarnoyi Kozak.','Kozak.',0,0,'5e70583e-7fe4-58bc-bdaa-b569a4aa9648','Aspergillus neocarnoyi','5e70583e-7fe4-58bc-bdaa-b569a4aa9648','Aspergillus neocarnoyi','37e78abe-68c5-55b9-8024-b1e6acd908b7','Aspergillus neocarnoy','959d7bce-24c3-4100-9eb0-afd1292d5bb8','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('959e89cb-0b8d-4e3d-b1c9-c8fb48374aca','','','5c55e172-7308-58af-979b-ebb8bda8eab8','Hierochloe redolens (Vahl) Roem. & Schult.','(Vahl) Roem. & Schult.',0,0,'6eca7615-616a-52bd-8429-df779437e99e','Hierochloe redolens','6eca7615-616a-52bd-8429-df779437e99e','Hierochloe redolens','6eca7615-616a-52bd-8429-df779437e99e','Hierochloe redolens','959e89cb-0b8d-4e3d-b1c9-c8fb48374aca','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hierochloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('959ab4f6-57d0-4997-a4f7-d08a0f9f0e10','','','0df183e5-4edc-5d05-9b98-5cd21f3e5f6a','Narcissus ochroleucus Loisel.','Loisel.',0,0,'ac0801d9-4b2a-53e0-87d1-bafded45a419','Narcissus ochroleucus','ac0801d9-4b2a-53e0-87d1-bafded45a419','Narcissus ochroleucus','3e05b73c-1d00-5d8c-b16b-c133afe0b204','Narcissus ochroleuc','c2397376-339b-4387-a8ac-9c4d7f217151','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Narcissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95a29296-54f0-4e69-a913-10346ccf1b49','','','46fd6ec4-e56b-54a8-acef-6dc3c98ee49e','Encyclia pentotis (Rchb.f.) Dressler','(Rchb.f.) Dressler',0,0,'84f5c05a-950e-5e40-a0dc-e8944d86ebd0','Encyclia pentotis','84f5c05a-950e-5e40-a0dc-e8944d86ebd0','Encyclia pentotis','e07d2f78-9bf1-567e-8bd2-55498f3497e7','Encyclia pentot','533f3574-8f5d-4b94-ad6b-e3af0dec1fa4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Encyclia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95a1d5a6-ef93-4edd-8c38-11964e636df6','','','1201bee8-22ce-5ced-aa64-fee9310b74f5','Montagnulaceae M.E. Barr','M.E. Barr',0,0,'24d81053-b343-554e-900d-7756965cc773','Montagnulaceae','24d81053-b343-554e-900d-7756965cc773','Montagnulaceae','24d81053-b343-554e-900d-7756965cc773','Montagnulaceae','95a1d5a6-ef93-4edd-8c38-11964e636df6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Montagnulaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('95a0485d-abc7-454c-9eb4-a4d79008bb67','','','09c6d69c-9317-58bf-a33a-bd4b22c7f335','Oclandius laeviusculus (Broun, 1902)','(Broun, 1902)',1902,0,'92a3978b-4479-5f5d-8300-4c2f006fabea','Oclandius laeviusculus','92a3978b-4479-5f5d-8300-4c2f006fabea','Oclandius laeviusculus','ead5464c-b676-5974-9fa5-acb2a08670c0','Oclandius laeuiuscul','95a0485d-abc7-454c-9eb4-a4d79008bb67','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Oclandius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95b046fa-567a-4724-8cee-50028b90e658','','','ccae5238-6f42-552c-9a29-f4272c3fe7f7','Mnium hookeri Müll.Hal.','Müll.Hal.',0,0,'7d59c2d3-29c8-58b4-88f1-ea0699a528f9','Mnium hookeri','7d59c2d3-29c8-58b4-88f1-ea0699a528f9','Mnium hookeri','c0f958f8-c21d-5c25-ad68-57dbade9eecb','Mnium hooker','6c71907f-51d6-483f-a256-9be9b269c9ba','Plantae||Bryopsida|Bryales|Mniaceae|Mnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95ad276b-3dc6-4b73-a6e8-58a36163d9e8','','','7267e87a-d274-5b4a-b4a1-e587c17687fd','Bacillus mobilis Liu et al., 2017','Liu et al., 2017',2017,0,'6a4e6158-e93d-5959-9860-0ee459151776','Bacillus mobilis','6a4e6158-e93d-5959-9860-0ee459151776','Bacillus mobilis','bbb68894-fd25-54f5-94c8-6f7e2f9ca1c6','Bacillus mobil','95ad276b-3dc6-4b73-a6e8-58a36163d9e8','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('95b22fb8-0191-4365-8eb2-124e1b6a5329','','','e3d5167b-eb23-512b-8a61-9213ed1df14e','Phormium tenax ''Te Aue Davis''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','95b22fb8-0191-4365-8eb2-124e1b6a5329','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('95acf58c-7369-482c-a009-d6f22bdcc63e','','','19aa3cb1-bf2f-5187-a711-17e19b980570','Pseudocochliobolus verruculosus Tsuda & Ueyama','Tsuda & Ueyama',0,0,'e74246a3-c570-58d1-8050-3342e989abe3','Pseudocochliobolus verruculosus','e74246a3-c570-58d1-8050-3342e989abe3','Pseudocochliobolus verruculosus','e317ef07-515e-505b-8421-f5cbe521d3af','Pseudocochliobolus uerruculos','e683fe47-2268-4ca6-8413-a78e0c36ed89','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pseudocochliobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95b5d65f-72f8-4ab7-912a-4b1ec3078822','','','60961658-7cca-5c77-a8a9-e3a43d49b94c','Metacrangon','',0,0,'60961658-7cca-5c77-a8a9-e3a43d49b94c','Metacrangon','60961658-7cca-5c77-a8a9-e3a43d49b94c','Metacrangon','60961658-7cca-5c77-a8a9-e3a43d49b94c','Metacrangon','95b5d65f-72f8-4ab7-912a-4b1ec3078822','Animalia|Arthropoda|Malacostraca|Decapoda|Crangonidae|Metacrangon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('95b3fd67-c5e7-4e41-881a-be6b0c9904cf','','','f028e954-f144-59ae-b9dc-1599b0362966','Microsphaera russellii Clinton','Clinton',0,0,'66db6f4e-c1cd-5516-b7c1-2660feec7e3b','Microsphaera russellii','66db6f4e-c1cd-5516-b7c1-2660feec7e3b','Microsphaera russellii','6b6f0c91-996b-530c-b733-a47cbaaf5738','Microsphaera russell','e9f00f01-eaf1-4df1-982f-bfaf9f68b3e5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microsphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95b36bfd-4381-484e-880b-d36bb2ed6768','','','e3df8c07-1b54-5f43-909e-919b83b2113f','Lophoziaceae Cavers','Cavers',0,0,'283289fc-ea7d-5704-ba7f-b7e66716638b','Lophoziaceae','283289fc-ea7d-5704-ba7f-b7e66716638b','Lophoziaceae','283289fc-ea7d-5704-ba7f-b7e66716638b','Lophoziaceae','95b36bfd-4381-484e-880b-d36bb2ed6768','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophoziaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('95bc9590-9829-4a53-aa2b-10f3dbd51f33','','','bf715782-b0b9-57c2-b19e-274d674b5955','Acutoppia crassiseta (Hammer, 1968)','(Hammer, 1968)',1968,0,'43e12762-78d3-5206-8072-b4dc13836bc2','Acutoppia crassiseta','43e12762-78d3-5206-8072-b4dc13836bc2','Acutoppia crassiseta','eb3c7721-8512-5a9a-81a2-2c47b25b6413','Acutoppia crassiset','95bc9590-9829-4a53-aa2b-10f3dbd51f33','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Acutoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95bb01aa-87c6-4c62-b269-8acf9161a598','','','907cd25b-08d8-5038-acce-6346ff8e1605','Bactris Jacq.','Jacq.',0,0,'38bbce22-5878-50f5-8108-9e04962ea7fd','Bactris','38bbce22-5878-50f5-8108-9e04962ea7fd','Bactris','38bbce22-5878-50f5-8108-9e04962ea7fd','Bactris','95bb01aa-87c6-4c62-b269-8acf9161a598','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Bactris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('95bb844a-1ffa-45e8-a246-d3fe943d42c2','','','4b491ead-2f6a-54b2-902c-27044be6de78','Corixa Geoffrey, 1762','Geoffrey, 1762',1762,0,'724347db-671b-5346-950c-f4164f07efc7','Corixa','724347db-671b-5346-950c-f4164f07efc7','Corixa','724347db-671b-5346-950c-f4164f07efc7','Corixa','95bb844a-1ffa-45e8-a246-d3fe943d42c2','Animalia|Arthropoda|Insecta|Hemiptera|Corixidae|Corixa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('95bc7565-3979-4ae3-8905-fca6f7c0cb15','','','5b4ac132-fed7-5398-adb6-087473e6b7a2','Cosmarium pseudoexiguum Racib.','Racib.',0,0,'2f4bc286-6196-5bb1-a2ce-82027fe540a1','Cosmarium pseudoexiguum','2f4bc286-6196-5bb1-a2ce-82027fe540a1','Cosmarium pseudoexiguum','47309a9f-ac26-5965-ab8b-2226945d3cd4','Cosmarium pseudoexigu','95bc7565-3979-4ae3-8905-fca6f7c0cb15','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95beaa4e-11db-4c70-a7c4-0b2d8d0ad2b9','','','8b9e6966-773e-5227-9acc-3c8205dbbc91','Tiluropsis attenuatus (Castle, 1964)','(Castle, 1964)',1964,0,'88021788-fbff-579e-a868-5c4c59ff950f','Tiluropsis attenuatus','88021788-fbff-579e-a868-5c4c59ff950f','Tiluropsis attenuatus','913ef0bf-a55a-5f3d-b3c5-9ad2413c89f4','Tiluropsis attenuat','95beaa4e-11db-4c70-a7c4-0b2d8d0ad2b9','Animalia|Chordata|Actinopterygii|Albuliformes|Notacanthidae|Tiluropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95c296c0-4c31-4bbc-b6db-c187ce1cbbea','','','09f4aa03-d1ab-51c8-97d7-42cfce826c6e','Crassula pubescens subsp. radicans (Haw.) Toelken','(Haw.) Toelken',0,0,'8ddd790f-5c11-5c53-80ae-f084cf1b0dca','Crassula pubescens radicans','ddd6a2bd-2f34-5619-b902-e105808758ef','Crassula pubescens subsp. radicans','8ddd790f-5c11-5c53-80ae-f084cf1b0dca','Crassula pubescens radicans','95c296c0-4c31-4bbc-b6db-c187ce1cbbea','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('95c3c160-dba7-4f5b-b168-d99d8cb73002','','','3368cf1d-5e1a-5c50-8b9f-fc1559b3da3e','Aeolidiella drusilla Bergh, 1900','Bergh, 1900',1900,0,'d39a6909-70df-53a1-b9c8-0e2bd4502a4a','Aeolidiella drusilla','d39a6909-70df-53a1-b9c8-0e2bd4502a4a','Aeolidiella drusilla','a228f0c6-1bdb-5706-9a83-d4191b0b3cdd','Aeolidiella drusill','95c3c160-dba7-4f5b-b168-d99d8cb73002','Animalia|Mollusca|Gastropoda|Nudibranchia|Aeolidiidae|Aeolidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('933e1285-7f37-4b9b-99cd-38b16924adf2','','','38fd975a-7dbc-5283-8109-e906b319e42b','Septoria cunninghamii Syd.','Syd.',0,0,'40f41fc9-5023-508d-8ec2-73ba9f647ed5','Septoria cunninghamii','40f41fc9-5023-508d-8ec2-73ba9f647ed5','Septoria cunninghamii','e67f049d-49e5-5796-badb-70d2f09b7ef0','Septoria cunningham','933e1285-7f37-4b9b-99cd-38b16924adf2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9345443a-67b3-404b-b74b-14cf2e3211da','','','7a1c91e0-20f1-59c4-9ec7-8743fa436e29','Stilbohypoxylon novae-zelandiae L.E. Petrini','L.E. Petrini',0,0,'a57f4643-b002-5ec4-a79c-fd0dd74e32c7','Stilbohypoxylon novae-zelandiae','a57f4643-b002-5ec4-a79c-fd0dd74e32c7','Stilbohypoxylon novae-zelandiae','b9c8b147-c7b7-57fd-9232-d39e34277720','Stilbohypoxylon nouae-zelandi','9345443a-67b3-404b-b74b-14cf2e3211da','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Stilbohypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95c4b7bf-b91e-4e40-b8cf-ea5ce43c7d77','','','fc21d009-b751-58b5-ae4d-e4d05cfdc73d','Sillia ferruginea (Pers.) P. Karst.','(Pers.) P. Karst.',0,0,'88d96a5b-73d3-529b-838f-c2491d7b85eb','Sillia ferruginea','88d96a5b-73d3-529b-838f-c2491d7b85eb','Sillia ferruginea','edf124ff-bbd7-5787-853b-7dd7c686867e','Sillia ferrugine','95c4b7bf-b91e-4e40-b8cf-ea5ce43c7d77','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Sydowiellaceae|Sillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9346c2f9-bbbe-4b6e-9b2f-5f56d9ad4f0d','','','075b9d3f-fcb1-51bd-bb07-bb835f15ffc1','Clostridium tertium (Henry 1917) Bergey et al., 1923','(Henry 1917) Bergey et al., 1923',1917,0,'e5b44779-1f65-5a67-a37f-7f23d9b4b474','Clostridium tertium','e5b44779-1f65-5a67-a37f-7f23d9b4b474','Clostridium tertium','958c7344-4948-5e97-bbd7-e7257de655b4','Clostridium terti','9346c2f9-bbbe-4b6e-9b2f-5f56d9ad4f0d','Bacteria|Bacillota|Clostridia|Eubacteriales|Clostridiaceae|Clostridium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('9347867f-63e4-4dd0-8467-b6d95aa4686e','','','7fd3adb3-f09e-5f63-8974-973576418290','Gloeocapsa sanguinea (C. Agardh) Kütz.','(C. Agardh) Kütz.',0,0,'882e2727-5f81-54ed-a2ba-54f915cbb332','Gloeocapsa sanguinea','882e2727-5f81-54ed-a2ba-54f915cbb332','Gloeocapsa sanguinea','461d1a27-ebb0-56a0-aeb5-f81cb7d2dbb0','Gloeocapsa sanguine','9347867f-63e4-4dd0-8467-b6d95aa4686e','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Microcystaceae|Gloeocapsa','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('93451b30-cfb9-402b-9c83-f8d150a742d9','','','d1a1cadf-4a64-56ed-ad10-0e5dbd2ad6fc','Quediina','',0,0,'d1a1cadf-4a64-56ed-ad10-0e5dbd2ad6fc','Quediina','d1a1cadf-4a64-56ed-ad10-0e5dbd2ad6fc','Quediina','d1a1cadf-4a64-56ed-ad10-0e5dbd2ad6fc','Quediina','93451b30-cfb9-402b-9c83-f8d150a742d9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('934f43f2-f5c9-4a45-9e7d-313d4398f760','','','3354ec62-1795-51b1-ac62-519414220278','Desvauxia','',0,0,'3354ec62-1795-51b1-ac62-519414220278','Desvauxia','3354ec62-1795-51b1-ac62-519414220278','Desvauxia','3354ec62-1795-51b1-ac62-519414220278','Desvauxia','','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Desvauxia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('934ec2a0-7c66-4ed3-86fa-134cddce85c1','','','245b7db3-d4c8-572d-8237-5f38bcaaeab0','Agaricus pyrrhus Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'34a8635a-e212-5d1f-8f52-bd8061817559','Agaricus pyrrhus','34a8635a-e212-5d1f-8f52-bd8061817559','Agaricus pyrrhus','e3d74a16-70de-5cf7-a246-957d15754ec4','Agaricus pyrrh','7dc55308-bf50-4ffc-84fa-86941b0ca5f0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('934ad054-2359-4705-bd7e-c764da7b1732','','','11eff261-f51a-533a-bfbf-05d6a153999b','Helicosporium vegetum Nees','Nees',0,0,'a484154e-3ac2-54cc-b314-35668e2d7646','Helicosporium vegetum','a484154e-3ac2-54cc-b314-35668e2d7646','Helicosporium vegetum','04d2e3d0-db15-5cff-a8a5-c3f66e2bb551','Helicosporium ueget','934ad054-2359-4705-bd7e-c764da7b1732','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9355cba4-8416-4285-8371-4391de1aa9ee','','','6e510cd3-9067-5c2c-8ee7-76a1a7351059','Hydrobiosis','',0,0,'6e510cd3-9067-5c2c-8ee7-76a1a7351059','Hydrobiosis','6e510cd3-9067-5c2c-8ee7-76a1a7351059','Hydrobiosis','6e510cd3-9067-5c2c-8ee7-76a1a7351059','Hydrobiosis','9355cba4-8416-4285-8371-4391de1aa9ee','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Hydrobiosis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9357eb7a-6bc8-4318-aea2-45cf6b885a2c','','','bc5b8068-ea32-55a2-94c6-94edf672ed24','Collema cyanescens Rabenh.','Rabenh.',0,0,'2696efff-a9b0-5269-aaf0-c678783d5774','Collema cyanescens','2696efff-a9b0-5269-aaf0-c678783d5774','Collema cyanescens','2696efff-a9b0-5269-aaf0-c678783d5774','Collema cyanescens','6d1d6f8c-ed76-47c5-b51a-14e35b4c9cf1','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('935319b9-9787-4902-9ab4-4f4af33cf296','','','984629e8-b987-542e-ac5f-cebdc557a2e5','Melaleuca bracteata ''Revolution Gold''','',0,0,'2673e261-8c50-560c-9f07-1e0048e00699','Melaleuca bracteata','2673e261-8c50-560c-9f07-1e0048e00699','Melaleuca bracteata','3ad3a2f8-403d-53b8-88f0-d4ef954d5866','Melaleuca bracteat','935319b9-9787-4902-9ab4-4f4af33cf296','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('9355e678-f156-41c3-82de-6c23aba2b4cd','','','93af6b10-5a0e-54c4-8c58-51536bae2d05','Phellinus lloydii (Cleland) G. Cunn.','(Cleland) G. Cunn.',0,0,'9aa52959-9f95-5d86-88b4-1edbaccfa422','Phellinus lloydii','9aa52959-9f95-5d86-88b4-1edbaccfa422','Phellinus lloydii','c56d1f76-76c5-5874-ba76-95e7b528ed04','Phellinus lloyd','c627c5c9-2ede-4099-8274-c4fd20fb8266','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('935bad7b-45f0-4d49-911c-184f63ffaf90','','','661b75ab-bfdc-56cc-83cf-a473d92f53e3','Talaromyces stipitatus (Thom) C.R. Benj.','(Thom) C.R. Benj.',0,0,'59404cb3-d684-5bf3-87b6-c4bcb3364e25','Talaromyces stipitatus','59404cb3-d684-5bf3-87b6-c4bcb3364e25','Talaromyces stipitatus','a1c89e02-10ea-5d72-8167-62126704d407','Talaromyces stipitat','935bad7b-45f0-4d49-911c-184f63ffaf90','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93598cb4-105e-4b02-add5-5f7a115c345a','','','327b9657-790a-5213-85ce-70f576db94dd','Desmodesmus denticulatus (Lagerh.) An, Friedl & E.H. Hegew.','(Lagerh.) An, Friedl & E.H. Hegew.',0,0,'22db1888-2512-52aa-9972-031fd1b8426f','Desmodesmus denticulatus','22db1888-2512-52aa-9972-031fd1b8426f','Desmodesmus denticulatus','25925831-9c2e-5a90-93c6-dc3355c1ca89','Desmodesmus denticulat','93598cb4-105e-4b02-add5-5f7a115c345a','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Desmodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('935a2e0d-024e-468f-b311-b345210235b9','','','df943e75-c20f-5b23-885a-acadbd985e5e','Calodera thoracica (Broun, 1880)','(Broun, 1880)',1880,0,'0cba0481-1cc7-56c4-b107-4c83968beeef','Calodera thoracica','0cba0481-1cc7-56c4-b107-4c83968beeef','Calodera thoracica','adbd6c06-c58e-51c2-946d-ed29ba7d07c0','Calodera thoracic','935a2e0d-024e-468f-b311-b345210235b9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Calodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93654db4-e344-4ccc-8777-8bf84e7ec6eb','','','9bccf142-b4c3-580f-ba45-bbd7bf2331ea','Colpoma eucalypti Rodway','Rodway',0,0,'b80968ff-be1c-5aa3-9296-61f66f62a654','Colpoma eucalypti','b80968ff-be1c-5aa3-9296-61f66f62a654','Colpoma eucalypti','2b329682-d244-514e-9089-dbe86121b357','Colpoma eucalypt','af0d9cba-67fb-4d78-9877-c22decda6d49','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Colpoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('935ea501-3cbf-4404-8810-972497eaad57','','','8f3fdc98-a724-5b55-9099-75eabd4392a1','Megalasma striatum (Hoek, 1883)','(Hoek, 1883)',1883,0,'39082264-5af9-54f9-9d02-cd07d5cf41de','Megalasma striatum','39082264-5af9-54f9-9d02-cd07d5cf41de','Megalasma striatum','4dec18a1-1767-515a-a8f6-b90c56f49519','Megalasma striat','935ea501-3cbf-4404-8810-972497eaad57','Animalia|Arthropoda|Maxilopoda|Lepadiformes|Poecilasmatidae|Megalasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('936fdc43-7c3f-431a-bbb3-2b2371fb2800','','','53063774-5c07-5e67-b44e-d835b704bddc','Chalaropsis Peyronel','Peyronel',0,0,'f615a961-14e3-5b5f-a59b-6600cfacb7b5','Chalaropsis','f615a961-14e3-5b5f-a59b-6600cfacb7b5','Chalaropsis','f615a961-14e3-5b5f-a59b-6600cfacb7b5','Chalaropsis','936fdc43-7c3f-431a-bbb3-2b2371fb2800','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Chalaropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('93702789-186b-4094-9a0d-b4f93c941c88','','','ea2b6e8c-d79f-563c-ad4f-c6aed7df9cb5','Adiantum formosum var. cunninghamii (Hook.) F.Muell.','(Hook.) F.Muell.',0,0,'dfdb3a88-faea-58f5-868f-fb038366b204','Adiantum formosum cunninghamii','1411245e-b7fc-52e0-a126-86fba1644025','Adiantum formosum var. cunninghamii','bf42c286-9023-50b7-846a-7fefdb6d9e39','Adiantum formos cunningham','e24dd3e5-1b92-469f-9dac-af94b3bd0cdd','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('936b79be-7410-4df6-9225-e81fff5c895e','','','e302de83-c45d-5a5f-9e00-6d5af7195d65','Terenolla pygmaea (Hinds, 1944)','(Hinds, 1944)',1944,0,'dd598365-9ab7-5cf9-8a15-63324d584cce','Terenolla pygmaea','dd598365-9ab7-5cf9-8a15-63324d584cce','Terenolla pygmaea','bea1b465-2f16-52cc-868c-3ee340bd8ab8','Terenolla pygmae','936b79be-7410-4df6-9225-e81fff5c895e','Animalia|Mollusca|Gastropoda|Neogastropoda|Terebridae|Terenolla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9373c7eb-a645-4f0b-87b2-041b40d1ed74','','','34e55597-c963-5c9d-b91d-066a5bb660fb','Cylominae','',0,0,'34e55597-c963-5c9d-b91d-066a5bb660fb','Cylominae','34e55597-c963-5c9d-b91d-066a5bb660fb','Cylominae','34e55597-c963-5c9d-b91d-066a5bb660fb','Cylominae','9373c7eb-a645-4f0b-87b2-041b40d1ed74','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('936b2fc9-f417-48f6-9075-fe1b084d12d9','','','d8e9e3e6-0c55-56fd-b1a6-a4008a2d7929','Hapona tararua Forster, 1970','Forster, 1970',1970,0,'351d6937-14a9-5423-8c84-3b99e2aa616b','Hapona tararua','351d6937-14a9-5423-8c84-3b99e2aa616b','Hapona tararua','83ff0456-84a1-5c0b-9e0a-a6df73a01e9e','Hapona tararu','936b2fc9-f417-48f6-9075-fe1b084d12d9','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Hapona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93714c07-b951-43f9-bb92-1b61cd2ca972','','','145f7f23-da02-53a4-832a-55afcbd99d48','Patellaria subbacillifera (Nyl.) Müll. Arg.','(Nyl.) Müll. Arg.',0,0,'f71b6083-1c4f-5264-8342-1390800618f4','Patellaria subbacillifera','f71b6083-1c4f-5264-8342-1390800618f4','Patellaria subbacillifera','555e8f55-542f-5079-9688-c2e2079b06ec','Patellaria subbacillifer','828125da-39cd-4805-a4d4-5a068ac5c7ef','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93777881-3519-430c-9f03-91bd61379961','','','779b60e8-69a5-55b7-a89d-57674ea737ca','Lobelia perpusilla Hook.f.','Hook.f.',0,0,'3720ee20-416a-5687-8364-bec337118dcd','Lobelia perpusilla','3720ee20-416a-5687-8364-bec337118dcd','Lobelia perpusilla','d7f6c159-ac88-5c2d-b1cd-e249c53e1da5','Lobelia perpusill','93777881-3519-430c-9f03-91bd61379961','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93752e80-19f7-4ea8-8612-8ea27e02f529','','','26c28ca2-d1c3-5788-9920-233bfe97504f','Amphidinium extensum Wulff','Wulff',0,0,'c4c91b70-b015-516e-af2f-ad136f80e8ec','Amphidinium extensum','c4c91b70-b015-516e-af2f-ad136f80e8ec','Amphidinium extensum','7f4cc8e8-5a0f-5bf4-969f-88c83ef3ae0c','Amphidinium extens','93752e80-19f7-4ea8-8612-8ea27e02f529','Chromista|Myzozoa|Peridinea|Gymnodiniida|Gymnodiniidae|Amphidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9377c6b8-36e0-4051-b6d1-951336104869','','','4dfb748b-3c98-5715-a795-3135a74a73fe','Pterodroma (Hallstroma)','',0,0,'23636f16-c3e9-5ac1-b701-4df8f17f32cf','Hallstroma','69db0956-db84-5514-abae-44f00346cc43','Pterodroma subgen. Hallstroma','23636f16-c3e9-5ac1-b701-4df8f17f32cf','Hallstroma','9377c6b8-36e0-4051-b6d1-951336104869','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('9372dc23-c463-49c9-ac9c-f0a28abca6d2','','','0de8ea65-190d-5e9a-80af-dca1aa1e0d30','Mucor ramosus Lindt','Lindt',0,0,'11479955-1359-5656-9333-2bb61e8fa329','Mucor ramosus','11479955-1359-5656-9333-2bb61e8fa329','Mucor ramosus','f2d9214d-871b-5f49-adfd-6cba12fb5b93','Mucor ramos','cb6d808e-9458-4b24-bd95-01356b0f4cc1','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93799c71-a441-4be9-8113-47142c51fc3d','','','a9502a4f-2f4c-5833-983f-2376557bd0eb','Cercospora dichondrae Katsuki','Katsuki',0,0,'d150a9f1-df10-5c3d-8036-fb8de5a5e44d','Cercospora dichondrae','d150a9f1-df10-5c3d-8036-fb8de5a5e44d','Cercospora dichondrae','e61c0b66-7595-51ae-bf75-01f6ad1b11b7','Cercospora dichondr','44bcee86-a87c-4bf3-97d3-38b348fae7cb','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('937b9275-c4e7-427d-a0a4-8d5a304e7ab1','','','e993f84e-7235-5097-8276-45ca0579c6d6','Panellus subgriseus G. Stev.','G. Stev.',0,0,'a16d6ddb-2593-52d2-bd10-586c76001400','Panellus subgriseus','a16d6ddb-2593-52d2-bd10-586c76001400','Panellus subgriseus','13b03c3e-ccbd-53e4-b601-f9249d8502c5','Panellus subgrise','d85df25d-8b9e-44b0-9730-6c09c8c7344e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Panellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93795320-8e7d-4387-a9a4-9fd35582cc57','','','7f22068a-c7af-5605-a6cc-32f927fa8087','Trachelomonas schauinslandii Skvortzov','Skvortzov',0,0,'27e4e1e3-453c-5d5c-8cfb-ee1eef248e05','Trachelomonas schauinslandii','27e4e1e3-453c-5d5c-8cfb-ee1eef248e05','Trachelomonas schauinslandii','ae2c5a0e-97f3-53c3-a239-3f036323f8ec','Trachelomonas schauinsland','93795320-8e7d-4387-a9a4-9fd35582cc57','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('937ef695-f81c-458f-ba01-a7fa42302f58','','','f86f257a-2aad-5fb4-a4a4-4d33137714cb','Mimopeus thoracicus (Bates, 1873)','(Bates, 1873)',1873,0,'bc48a833-d4ac-5d73-aa5b-7be9f8388658','Mimopeus thoracicus','bc48a833-d4ac-5d73-aa5b-7be9f8388658','Mimopeus thoracicus','104047fb-739d-5a19-9871-e48fff799a6a','Mimopeus thoracic','937ef695-f81c-458f-ba01-a7fa42302f58','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Mimopeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('938522fb-5b28-4718-b47f-2555b12f4229','','','27c3bd7e-8091-534b-8a37-81c121be12a7','Colquhounia coccinea Wall.','Wall.',0,0,'3acc478b-06b8-52ea-a176-a0c74488d718','Colquhounia coccinea','3acc478b-06b8-52ea-a176-a0c74488d718','Colquhounia coccinea','bcf80ab9-5200-5e0e-b368-a187b8544d02','Colquhounia coccine','938522fb-5b28-4718-b47f-2555b12f4229','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Colquhounia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9384c3b6-51e6-48ba-96fd-437a295eab5c','','','9e7ca0da-4a01-59d5-a4df-127180f50060','Polysaccum marmoratum Berk.','Berk.',0,0,'b295e734-162a-5c01-b9aa-939aa7c588d7','Polysaccum marmoratum','b295e734-162a-5c01-b9aa-939aa7c588d7','Polysaccum marmoratum','baebad87-a080-5da7-9e7f-930c15482c39','Polysaccum marmorat','ef8e34ce-e205-40c4-8bdb-c6ea3b6a5802','Fungi|Basidiomycota|Agaricomycetes|Boletales|Sclerodermataceae|Polysaccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('937f62c1-031f-41d9-a588-7c5a47c61a52','','','ca7a5389-51c6-5976-874f-05742c46ebb3','Gingidium J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'3ad4df70-f3ab-5b9b-999e-0975a50f8c40','Gingidium','3ad4df70-f3ab-5b9b-999e-0975a50f8c40','Gingidium','3ad4df70-f3ab-5b9b-999e-0975a50f8c40','Gingidium','18c5fa2c-49ae-4833-8cf1-e4ba3c8417ab','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Gingidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9383c60e-27e7-4edc-99ad-831660c3b9c9','','','766b57a5-184a-5c35-8972-9ea93be0ed06','Centritractus africanus Fritsch et Rich','Fritsch et Rich',0,0,'fe2d2ced-b145-59b0-8837-d10a4c904193','Centritractus africanus','fe2d2ced-b145-59b0-8837-d10a4c904193','Centritractus africanus','68fa2b7b-6757-53da-aa66-81e405b9c099','Centritractus african','9383c60e-27e7-4edc-99ad-831660c3b9c9','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Sciadiaceae|Centritractus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93879cd2-4393-4717-8909-483596c94dbd','','','e3bedff5-9472-5747-a454-05992424fb9c','Tomosvaryella Aczél, 1939','Aczél, 1939',1939,0,'301de51d-4302-5f71-b579-f716ab3d903b','Tomosvaryella','301de51d-4302-5f71-b579-f716ab3d903b','Tomosvaryella','301de51d-4302-5f71-b579-f716ab3d903b','Tomosvaryella','93879cd2-4393-4717-8909-483596c94dbd','Animalia|Arthropoda|Insecta|Diptera|Pipunculidae|Tomosvaryella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9388ddde-5d7c-4233-b843-c537e468b508','','','5b4ab6c5-5cb5-55b5-a9e4-555fc4a6a910','Tubbreva exaltata sorenseni (Powell, 1955)','(Powell, 1955)',1955,0,'80c85500-6b3d-5435-95b3-797a8fa55b84','Tubbreva exaltata sorenseni','80c85500-6b3d-5435-95b3-797a8fa55b84','Tubbreva exaltata sorenseni','3989fc76-2890-58d1-be3d-25833c2d777f','Tubbreva exaltat sorensen','9388ddde-5d7c-4233-b843-c537e468b508','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cingulopsidae|Tubbreva','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('952fa806-fd4b-4647-a563-e4b07c820ec7','','','2618cc84-537f-5f15-a4b2-cbfdba44fb02','Tingena penthalea (Meyrick, 1905)','(Meyrick, 1905)',1905,0,'4c9afba1-4733-5708-8aa0-f4131145882a','Tingena penthalea','4c9afba1-4733-5708-8aa0-f4131145882a','Tingena penthalea','35658d9e-1d8d-52e7-96ce-da563007a1cf','Tingena penthale','952fa806-fd4b-4647-a563-e4b07c820ec7','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('953adeea-110f-4056-959f-543c474791e0','','','a1e7b032-180d-55f6-846a-6549d9927470','Pieris Schrank, 1801','Schrank, 1801',1801,0,'e86ea1a4-4561-58a7-a115-742e1c3fe0fc','Pieris','e86ea1a4-4561-58a7-a115-742e1c3fe0fc','Pieris','e86ea1a4-4561-58a7-a115-742e1c3fe0fc','Pieris','953adeea-110f-4056-959f-543c474791e0','Animalia|Arthropoda|Insecta|Lepidoptera|Pieridae|Pieris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9533a332-67cd-448e-a2db-6a7e5bba4b2e','','','1d872466-a6af-5fdf-8d02-8a05839a258f','Puffinus carneipes Gould, 1844','Gould, 1844',1844,0,'925c1ea6-b8c6-51c8-9abe-5445ab3e6fb5','Puffinus carneipes','925c1ea6-b8c6-51c8-9abe-5445ab3e6fb5','Puffinus carneipes','3d495f90-488c-544c-88ca-fead316f548c','Puffinus carneip','9533a332-67cd-448e-a2db-6a7e5bba4b2e','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('953a7791-241e-4ba0-bcea-5fb3a6b4f396','','','e8d98bd7-b9e8-52ad-bd5c-b2ff71ee2290','Diplodontias robustus (Fell, 1953)','(Fell, 1953)',1953,0,'7fbe0211-9b1e-5362-a748-e7c38f72fc1d','Diplodontias robustus','7fbe0211-9b1e-5362-a748-e7c38f72fc1d','Diplodontias robustus','08735d70-5144-585a-82c6-0bd0bcbc1da9','Diplodontias robust','953a7791-241e-4ba0-bcea-5fb3a6b4f396','Animalia|Echinodermata|Asteroidea|Valvatida|Odontasteridae|Diplodontias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9542dbb0-43c9-429d-8e68-62ff4e703dd4','','','27ee10f1-6257-5b2b-b385-3419864fbf16','Sphacelaria tribuloides Menegh.','Menegh.',0,0,'ea278487-4f50-505a-9454-e2d64c540cff','Sphacelaria tribuloides','ea278487-4f50-505a-9454-e2d64c540cff','Sphacelaria tribuloides','b6d06ade-b337-5729-8254-77558832d72a','Sphacelaria tribuloid','9542dbb0-43c9-429d-8e68-62ff4e703dd4','Chromista|Ochrophyta|Phaeophyceae|Sphacelariales|Sphacelariaceae|Sphacelaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('953e89b2-4f0c-4e88-8133-87f77b0027b1','','','77121023-5a1f-5abf-b210-56db70d34315','Maoristolus tonnoiri (Bergroth, 1927)','(Bergroth, 1927)',1927,0,'90fc1bf3-71f4-593d-bfb5-367d8b18fdd5','Maoristolus tonnoiri','90fc1bf3-71f4-593d-bfb5-367d8b18fdd5','Maoristolus tonnoiri','35e7bdce-f074-5507-b9b1-fbb121bf33e3','Maoristolus tonnoir','953e89b2-4f0c-4e88-8133-87f77b0027b1','Animalia|Arthropoda|Insecta|Hemiptera|Aenictopecheidae|Maoristolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9544d8b7-44bb-4fb6-9865-b60795ca44e4','','','1554802c-bfc9-58db-88cc-8aaecbd6d741','Hormosinidae','',0,0,'1554802c-bfc9-58db-88cc-8aaecbd6d741','Hormosinidae','1554802c-bfc9-58db-88cc-8aaecbd6d741','Hormosinidae','1554802c-bfc9-58db-88cc-8aaecbd6d741','Hormosinidae','9544d8b7-44bb-4fb6-9865-b60795ca44e4','Chromista|Foraminifera|Polythalamea|Lituolida|Hormosinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('95443090-fa43-4ae8-8985-c7e12c850ccf','','','cc4b790a-decc-50b3-b512-27d1a6e015da','Lignincola Höhnk','Höhnk',0,0,'2494248c-5e38-51d3-97cc-d8652acd018c','Lignincola','2494248c-5e38-51d3-97cc-d8652acd018c','Lignincola','2494248c-5e38-51d3-97cc-d8652acd018c','Lignincola','95443090-fa43-4ae8-8985-c7e12c850ccf','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Lignincola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('953db42b-465f-467c-a763-cc5a9a7cd20a','','','df19c471-04c4-5a2f-8c97-3f0027ddf7cb','Philopteroides','',0,0,'df19c471-04c4-5a2f-8c97-3f0027ddf7cb','Philopteroides','df19c471-04c4-5a2f-8c97-3f0027ddf7cb','Philopteroides','df19c471-04c4-5a2f-8c97-3f0027ddf7cb','Philopteroides','953db42b-465f-467c-a763-cc5a9a7cd20a','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Philopteroides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('954ed9fc-ffca-4dab-92bd-43226d9ee809','','','859bc804-0414-5265-bb79-fbd0e5e05d96','Phalaropus','',0,0,'859bc804-0414-5265-bb79-fbd0e5e05d96','Phalaropus','859bc804-0414-5265-bb79-fbd0e5e05d96','Phalaropus','859bc804-0414-5265-bb79-fbd0e5e05d96','Phalaropus','954ed9fc-ffca-4dab-92bd-43226d9ee809','Animalia|Chordata|Aves|Charadriiformes|Phalaropodidae|Phalaropus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('954d3b8e-f716-4a23-93f8-1bfc9476f83a','','','64d4b2b2-1ca1-5bce-8f31-86b4a18ad967','Nerine masoniorum L.Bolus','L.Bolus',0,0,'561c20e9-bd9e-537a-9aeb-40e8f6ce5f98','Nerine masoniorum','561c20e9-bd9e-537a-9aeb-40e8f6ce5f98','Nerine masoniorum','9508699c-521b-55f4-847b-d56290f35cf7','Nerine masonior','954d3b8e-f716-4a23-93f8-1bfc9476f83a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Nerine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95503895-a9dc-4cf1-b098-b16b9d67ba70','','','89e0b1b2-d8f7-51fc-881d-0f16aa2abf24','Agaricus marginatus Pers.','Pers.',0,0,'ac10dbb4-b74c-58c4-837c-46fb63f982cd','Agaricus marginatus','ac10dbb4-b74c-58c4-837c-46fb63f982cd','Agaricus marginatus','6c972f3e-1b95-510f-a719-1d8e06407a4a','Agaricus marginat','bdc1d7b7-544b-431d-bf42-09b2c803fb77','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9553c3b7-72c4-4068-97d7-a7625d96e90e','','','a58c0f98-cb0d-5252-bc36-d01d84f8d73e','Galaxaura cohaerens Kjellm.','Kjellm.',0,0,'a1478527-d092-59be-9f04-48ae3fb2d0e2','Galaxaura cohaerens','a1478527-d092-59be-9f04-48ae3fb2d0e2','Galaxaura cohaerens','a1478527-d092-59be-9f04-48ae3fb2d0e2','Galaxaura cohaerens','9553c3b7-72c4-4068-97d7-a7625d96e90e','Plantae|Rhodophyta|Florideophyceae|Nemaliales|Galaxauraceae|Galaxaura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95481a12-9136-42cf-8063-f34dece0ee04','','','ebc92cbd-9165-5c00-86bb-7f2f55bbe76e','Scheloribates quindecim Ermilov & Minor, 2016','Ermilov & Minor, 2016',2016,0,'428b4954-7995-5509-b5c0-b6309d67bed6','Scheloribates quindecim','428b4954-7995-5509-b5c0-b6309d67bed6','Scheloribates quindecim','428b4954-7995-5509-b5c0-b6309d67bed6','Scheloribates quindecim','95481a12-9136-42cf-8063-f34dece0ee04','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Scheloribatidae|Scheloribates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('955887e3-1ced-4300-aa17-50dd3b7684db','','','ba8cc23c-d1f5-5536-babc-a98e90d97176','Eryngium L.','L.',0,0,'395b6368-a99f-5004-9589-ff0d1ea88cc7','Eryngium','395b6368-a99f-5004-9589-ff0d1ea88cc7','Eryngium','395b6368-a99f-5004-9589-ff0d1ea88cc7','Eryngium','955887e3-1ced-4300-aa17-50dd3b7684db','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Eryngium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('955c4436-cc37-4dcb-b65c-9fc94a691659','','','089af7c3-6cdc-5fdf-9b66-3ca1a1e5179b','Benthodytes species','',0,0,'ed559c55-ef81-57a9-8966-a608dd4d16b2','Benthodytes','ed559c55-ef81-57a9-8966-a608dd4d16b2','Benthodytes','ed559c55-ef81-57a9-8966-a608dd4d16b2','Benthodytes','955c4436-cc37-4dcb-b65c-9fc94a691659','Animalia|Echinodermata|Holothuroidea|Elasipodida|Psychropotidae|Benthodytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9557e306-4107-48bb-a9f9-b683286326a5','','','a8c0b336-d5e1-56b2-b9d6-134311b191e6','Microspio species 1 NIWA V380','',0,0,'46a33334-f5d4-5413-919e-01aa3967e344','Microspio','46a33334-f5d4-5413-919e-01aa3967e344','Microspio','46a33334-f5d4-5413-919e-01aa3967e344','Microspio','9557e306-4107-48bb-a9f9-b683286326a5','Animalia|Annelida||Spionida|Spionidae|Microspio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('95560d92-3921-452b-bd1b-965fce4945b9','','','b2989ae8-29d2-54f5-adc7-aa36f9297ea5','Ixia tricolor Schneev.','Schneev.',0,0,'195392ae-54e9-5608-b31d-97e286bcea80','Ixia tricolor','195392ae-54e9-5608-b31d-97e286bcea80','Ixia tricolor','195392ae-54e9-5608-b31d-97e286bcea80','Ixia tricolor','ded30fff-fa98-4bd9-865b-1aba38612b4a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9559a563-7225-49fc-a198-7d7dfb2178ae','','','522ce7a7-5442-5336-abdf-5173a63a96fd','Wahlenbergia pygmaea subsp. tararua J.A.Petterson','J.A.Petterson',0,0,'f39e32dd-45a1-5869-9bfe-ac84147a988f','Wahlenbergia pygmaea tararua','fa8934fd-03a7-5ca0-8606-f2e3abf9f57e','Wahlenbergia pygmaea subsp. tararua','693e96ba-35d3-5e66-86b7-c8fac05f269e','Wahlenbergia pygmae tararu','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('955d7f0e-787f-43e0-8762-e51aec961cc7','','','71801dcd-6d9f-5642-8c4a-561425ef02df','Arthonia pellucida C.Knight','C.Knight',0,0,'631d6a93-e67d-5390-b681-ab2320067b88','Arthonia pellucida','631d6a93-e67d-5390-b681-ab2320067b88','Arthonia pellucida','801665a8-fd9f-569a-8ce5-f6c1d9a53d09','Arthonia pellucid','ed17253b-2113-4560-8a2a-a9732a91b17c','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9558d370-ca1a-4621-878a-f9c13d6dca9c','','','02bb63a8-09d3-5ecd-a629-b29fbddf4b52','Rhodophiala C.Presl','C.Presl',0,0,'ff31a204-8849-5d63-a88f-cdbff4c3d3e1','Rhodophiala','ff31a204-8849-5d63-a88f-cdbff4c3d3e1','Rhodophiala','ff31a204-8849-5d63-a88f-cdbff4c3d3e1','Rhodophiala','90adc07f-5557-4656-a938-2219fe585918','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Rhodophiala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('95606212-d31f-4c49-b2c6-39ac41389279','','','04878417-6f59-5613-8570-c8fe95a3cf7b','Duseniella Broth.','Broth.',0,0,'0fd10493-003d-5ed4-9053-57bbefc7b2f4','Duseniella','0fd10493-003d-5ed4-9053-57bbefc7b2f4','Duseniella','0fd10493-003d-5ed4-9053-57bbefc7b2f4','Duseniella','95606212-d31f-4c49-b2c6-39ac41389279','Plantae||Bryatae|||Duseniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('955e22b6-2fd9-43c7-a36e-53bfce1a44e0','','','a342992b-86e3-521d-86f6-1c9c2ee516e5','Peridinium raciborskii Woloszynska','Woloszynska',0,0,'79b8694e-3f36-5d2f-9fa7-b6d3fcd3783e','Peridinium raciborskii','79b8694e-3f36-5d2f-9fa7-b6d3fcd3783e','Peridinium raciborskii','57195ec4-6b44-510c-a57f-aa089b9ae977','Peridinium raciborsk','955e22b6-2fd9-43c7-a36e-53bfce1a44e0','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|Peridinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('956165f7-0c26-4878-8754-86916ed718e2','','','329f5dcf-2de6-57fa-8c78-1a1a2c27debc','Hemisphaeria Klotzsch','Klotzsch',0,0,'757c78c0-dfde-564b-86ba-e29ca287a566','Hemisphaeria','757c78c0-dfde-564b-86ba-e29ca287a566','Hemisphaeria','757c78c0-dfde-564b-86ba-e29ca287a566','Hemisphaeria','fdb08c36-d70c-41a8-92d2-7280c2ab1466','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hemisphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('955f6671-a600-4bdc-9797-fd551edf50c5','','','12c672a0-1ea6-5ec7-a587-94f6416b3e8d','Prevotella Shah and Collins 1990','Shah and Collins 1990',1990,0,'f61fb7f9-5c18-5e98-bcfb-91f301bd5b8a','Prevotella','f61fb7f9-5c18-5e98-bcfb-91f301bd5b8a','Prevotella','f61fb7f9-5c18-5e98-bcfb-91f301bd5b8a','Prevotella','955f6671-a600-4bdc-9797-fd551edf50c5','Bacteria|Bacteroidota|Bacteroidia|Bacteroidales|Prevotellaceae|Prevotella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('95680ff1-1f2a-4319-9ca3-47d08e7a207e','','','c6dad4f9-555e-5745-af1a-081f9f56debb','Acervulina','',0,0,'c6dad4f9-555e-5745-af1a-081f9f56debb','Acervulina','c6dad4f9-555e-5745-af1a-081f9f56debb','Acervulina','c6dad4f9-555e-5745-af1a-081f9f56debb','Acervulina','95680ff1-1f2a-4319-9ca3-47d08e7a207e','Chromista|Foraminifera|Polythalamea|Rotaliida|Acervulinidae|Acervulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('956480d5-ca8f-4859-ba14-9d02f36c05c0','','','53b937d5-6aa4-5eab-90e5-3389cc2113d2','Novolopa kuscheli Knight, 1973','Knight, 1973',1973,0,'8481a4c6-9387-547d-bd34-3a49123d1317','Novolopa kuscheli','8481a4c6-9387-547d-bd34-3a49123d1317','Novolopa kuscheli','47e93b6b-bb2c-5ef0-a6de-4f9bc99ae4c0','Novolopa kuschel','956480d5-ca8f-4859-ba14-9d02f36c05c0','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novolopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('957005b7-d105-4812-944c-4a945b7f8fdc','','','9d9d722c-a02b-572f-8764-a113d56e2985','Trachypepla nimbosa Philpott, 1930','Philpott, 1930',1930,0,'4603a401-a20b-5b5e-8df0-923a1bbff2f3','Trachypepla nimbosa','4603a401-a20b-5b5e-8df0-923a1bbff2f3','Trachypepla nimbosa','1af78bef-f1b4-58ae-948f-396a391fa071','Trachypepla nimbos','957005b7-d105-4812-944c-4a945b7f8fdc','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Trachypepla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9568e186-13b4-4c5a-b6d4-6e506c931e21','','','57ca33b9-0a3f-52f4-b1e2-a8e59696654e','Mycetophilidae Genus novum 4 species NZAC','Genus',0,0,'7fdee318-c721-547c-b809-ce557fb928ee','Mycetophilidae','7fdee318-c721-547c-b809-ce557fb928ee','Mycetophilidae','7fdee318-c721-547c-b809-ce557fb928ee','Mycetophilidae','','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Gen. nov. 4','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('956d242c-7da5-48eb-a2fd-7b8364a04275','','','f538e80e-d4e1-51b8-97ad-939b56ca34ce','Nectria atrofusca (Schwein.) Ellis & Everh.','(Schwein.) Ellis & Everh.',0,0,'09ea8fb5-aec1-5956-a704-529a22c98f9f','Nectria atrofusca','09ea8fb5-aec1-5956-a704-529a22c98f9f','Nectria atrofusca','7b5d32a6-70cc-5556-a399-2705b9a9f277','Nectria atrofusc','0c3f37f8-fbf0-4e31-a566-369e19f8ec05','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('956a83d2-5468-48ea-bc08-dbd5ddff5321','','','462784c6-9780-5485-b766-cefd05f161f8','Myosotis mooreana Lehnebach','Lehnebach',0,0,'42b49cdd-d0c4-5843-959d-e8a2562b4a7d','Myosotis mooreana','42b49cdd-d0c4-5843-959d-e8a2562b4a7d','Myosotis mooreana','7f122cdc-fe6e-548e-910c-b7f9b83fdf24','Myosotis moorean','f876e0c1-588b-4d99-9dee-8476c5b17dd7','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95760e7f-d0f0-4798-bc5e-a2463e5f5c65','','','ed217d52-1181-5675-a5ca-a75153f6dcee','Ischnochiton','',0,0,'ed217d52-1181-5675-a5ca-a75153f6dcee','Ischnochiton','ed217d52-1181-5675-a5ca-a75153f6dcee','Ischnochiton','ed217d52-1181-5675-a5ca-a75153f6dcee','Ischnochiton','95760e7f-d0f0-4798-bc5e-a2463e5f5c65','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Ischnochitonidae|Ischnochiton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9571de99-c4e4-48a3-9bc5-b892c1808dd9','','','a86b4843-100b-5d8a-950c-107c4afff275','Celtis occidentalis L.','L.',0,0,'b804e29b-91f2-599e-bc9e-2e0c4e750158','Celtis occidentalis','b804e29b-91f2-599e-bc9e-2e0c4e750158','Celtis occidentalis','b6c6dec7-4be8-5577-a8c7-046590e6a34c','Celtis occidental','9571de99-c4e4-48a3-9bc5-b892c1808dd9','Plantae|Tracheophyta|Magnoliopsida|Rosales|Cannabaceae|Celtis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9574c535-42cd-4b4f-96b9-474ba3240154','','','3a1efd11-024e-5044-969d-ed061b2dfa10','Carex maorica Hamlin','Hamlin',0,0,'0d4fa05c-6bd1-5a74-9d91-c5418bb8b4a9','Carex maorica','0d4fa05c-6bd1-5a74-9d91-c5418bb8b4a9','Carex maorica','6849d398-e23b-58b0-910c-fcf1acfb7761','Carex maoric','9574c535-42cd-4b4f-96b9-474ba3240154','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9574d1ca-8a5b-4270-93fa-db788c9169bf','','','c0bb5ca6-e1cc-569e-bbac-2bfc7d65df6e','Penicillium tulipae Overy & Frisvad','Overy & Frisvad',0,0,'7e3172f2-8627-56b6-ba15-14e908a715dd','Penicillium tulipae','7e3172f2-8627-56b6-ba15-14e908a715dd','Penicillium tulipae','2aff9184-96b0-5382-935c-e0d18617aa6b','Penicillium tulip','9574d1ca-8a5b-4270-93fa-db788c9169bf','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('957938cc-a841-4ed1-a2da-19a1f3dd4570','','','0961ac2b-e091-5aae-abdd-e9e06da0e628','Trichostomum gracile R.Br.bis','R.Br.bis',0,0,'22e42d2e-a451-5b7a-bc06-4f5fc71ab6b0','Trichostomum gracile','22e42d2e-a451-5b7a-bc06-4f5fc71ab6b0','Trichostomum gracile','f0c0a9f6-fad1-5ae9-9480-3382565429f0','Trichostomum gracil','a4815872-5777-46ee-8db8-f32772cdf3b8','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9576e816-ca47-4c46-bfc2-29c9d47db049','','','d6850b5e-3ee9-51ee-a389-c9d61e6247c4','Halacarellus lubricus Bartsch, 1986','Bartsch, 1986',1986,0,'3c3082de-6c39-5aad-92e2-37c436c82897','Halacarellus lubricus','3c3082de-6c39-5aad-92e2-37c436c82897','Halacarellus lubricus','55a5f91c-7f27-5307-b924-355d01555266','Halacarellus lubric','9576e816-ca47-4c46-bfc2-29c9d47db049','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Halacarellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9576bc2d-e2c7-42d3-ac9f-73f52a540ec7','','','695a966d-6bd8-55eb-a1cd-32cf123fa214','Pyrobotrys casinoensis (Playfair) P.C. Silva','(Playfair) P.C. Silva',0,0,'f74f6d10-c697-5a15-a958-cedf4eb22d01','Pyrobotrys casinoensis','f74f6d10-c697-5a15-a958-cedf4eb22d01','Pyrobotrys casinoensis','1af37c8b-2df4-5743-b0b1-39086d2b4da1','Pyrobotrys casinoens','9576bc2d-e2c7-42d3-ac9f-73f52a540ec7','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Spondylomoraceae|Pyrobotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9577d753-2653-4701-aeae-ea4f5fb2300f','','','96b4570b-ffff-5913-a1c8-37c8c92d1d4a','Ceratostomella ips Rumbold','Rumbold',0,0,'711679d7-fb5d-5166-8c30-9f4f51d66c7f','Ceratostomella ips','711679d7-fb5d-5166-8c30-9f4f51d66c7f','Ceratostomella ips','711679d7-fb5d-5166-8c30-9f4f51d66c7f','Ceratostomella ips','d5a4d647-1039-4101-b766-e274c455faa6','Fungi|Ascomycota|Sordariomycetes||Barbatosphaeriaceae|Ceratostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95771941-5b5a-4808-8019-a8763c7caab4','','','5cf0a9a2-3665-5dbe-ad95-9f756b645858','Calamovilfa (A.Gray) Hack. ex Scribn. & Southw.','(A.Gray) Hack. ex Scribn. & Southw.',0,0,'7694f612-08e0-5ac8-94d0-dec87952dad0','Calamovilfa','7694f612-08e0-5ac8-94d0-dec87952dad0','Calamovilfa','7694f612-08e0-5ac8-94d0-dec87952dad0','Calamovilfa','95771941-5b5a-4808-8019-a8763c7caab4','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Calamovilfa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('957a737f-3403-44c2-b603-7f1e5887ff79','','','a5444c4c-fd28-5d1f-ba2f-97c26301d764','Tetrathyrus arafurae Stebbing, 1888','Stebbing, 1888',1888,0,'7e9da6ff-0adc-57b4-bc34-bb0f68b71564','Tetrathyrus arafurae','7e9da6ff-0adc-57b4-bc34-bb0f68b71564','Tetrathyrus arafurae','3a0c9567-b768-5ee7-818d-0f17af6f377e','Tetrathyrus arafur','957a737f-3403-44c2-b603-7f1e5887ff79','Animalia|Arthropoda|Malacostraca|Amphipoda|Platyscelidae|Tetrathyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94167247-d802-4f08-930b-9179f1ce543c','','','7c08ecec-6928-5e1e-98cc-c5c8da31bb9c','Hierochloe R.Br.','R.Br.',0,0,'80b36f95-fcfe-5902-89ba-fdad388136c4','Hierochloe','80b36f95-fcfe-5902-89ba-fdad388136c4','Hierochloe','80b36f95-fcfe-5902-89ba-fdad388136c4','Hierochloe','94167247-d802-4f08-930b-9179f1ce543c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hierochloe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('941683a9-d890-4e5a-bdc2-cb2012934f40','','','63abaf3b-43da-54eb-8329-76669e40a4ee','Scortechinia Sacc.','Sacc.',0,0,'3b208a66-cea9-55b8-bad4-a6d7fd74ced2','Scortechinia','3b208a66-cea9-55b8-bad4-a6d7fd74ced2','Scortechinia','3b208a66-cea9-55b8-bad4-a6d7fd74ced2','Scortechinia','941683a9-d890-4e5a-bdc2-cb2012934f40','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Scortechiniaceae|Scortechinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('941bf7e5-6678-49dc-8f05-52f0ecb6a232','','','af528a40-0ec9-5973-a4a6-331fae24c322','Amphiura lymani Studer, 1885','Studer, 1885',1885,0,'e21b24d8-6219-52da-aed8-c698eb45e75f','Amphiura lymani','e21b24d8-6219-52da-aed8-c698eb45e75f','Amphiura lymani','ffa03940-1d66-5d25-b01c-37d6963ef341','Amphiura lyman','941bf7e5-6678-49dc-8f05-52f0ecb6a232','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Amphiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('941abdb1-bbfb-4b82-b8b7-560d57967921','','','ca211db6-b34f-5e3f-ac4d-f90fa6d34411','Pycnomerus lateralis Broun, 1886','Broun, 1886',1886,0,'1a0d6ad6-8d82-564e-9797-b326107c76f5','Pycnomerus lateralis','1a0d6ad6-8d82-564e-9797-b326107c76f5','Pycnomerus lateralis','21369639-c44a-5d20-9d1b-f24329c270b0','Pycnomerus lateral','941abdb1-bbfb-4b82-b8b7-560d57967921','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('941e47f4-436d-4dd9-b708-6a048a7561c7','','','6b4cf291-3fbc-5805-b6ed-bbbbfa1c23f6','Aphilon scutellare Broun, 1893','Broun, 1893',1893,0,'8b460b6a-6ce0-5251-bf71-cea21b7e111d','Aphilon scutellare','8b460b6a-6ce0-5251-bf71-cea21b7e111d','Aphilon scutellare','98264e15-b38b-5d4c-a545-a9e993a4641d','Aphilon scutellar','941e47f4-436d-4dd9-b708-6a048a7561c7','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Aphilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('941af0fe-adbb-4899-935f-bb129779a040','','','bb1113b3-cae7-52ec-a667-69d694fc23f6','Delesseria plocamium','',0,0,'bb1113b3-cae7-52ec-a667-69d694fc23f6','Delesseria plocamium','bb1113b3-cae7-52ec-a667-69d694fc23f6','Delesseria plocamium','ff2ed9cd-9597-546f-be04-d297ab7fcf23','Delesseria plocami','941af0fe-adbb-4899-935f-bb129779a040','Plantae|||Ceramiales|Delesseriaceae|Delesseria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94218639-1c63-42df-acda-3ae37f4ab81c','','','836f3257-b49a-5c78-91e7-94c1566f59c4','Epiactis','',0,0,'836f3257-b49a-5c78-91e7-94c1566f59c4','Epiactis','836f3257-b49a-5c78-91e7-94c1566f59c4','Epiactis','836f3257-b49a-5c78-91e7-94c1566f59c4','Epiactis','94218639-1c63-42df-acda-3ae37f4ab81c','Animalia|Cnidaria||Actiniaria|Actiniidae|Epiactis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('942450af-c6b5-4867-9c81-b0678c8990a2','','','c15f302f-b654-5fd2-8baa-d6a3aa7ce00d','Cyprinus','',0,0,'c15f302f-b654-5fd2-8baa-d6a3aa7ce00d','Cyprinus','c15f302f-b654-5fd2-8baa-d6a3aa7ce00d','Cyprinus','c15f302f-b654-5fd2-8baa-d6a3aa7ce00d','Cyprinus','942450af-c6b5-4867-9c81-b0678c8990a2','Animalia|Chordata|Actinopterygii|Cypriniformes|Cyprinidae|Cyprinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('94244cad-4cf9-4601-b71b-6774ae13a72c','','','2c65031a-4464-53cd-8d26-34ae4fdb86b1','Acrocylindrium oryzae Sawada','Sawada',0,0,'a64e6fec-d2e1-55e5-aacd-cc4d28e5262e','Acrocylindrium oryzae','a64e6fec-d2e1-55e5-aacd-cc4d28e5262e','Acrocylindrium oryzae','dcdef1cb-f01f-5fe5-91a6-8ec90ecdbdf7','Acrocylindrium oryz','43cec5ce-10b3-4aaa-b628-f9151954d97a','Fungi|Ascomycota||||Acrocylindrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9427ee48-b372-49a3-b45a-39a0519a1c74','','','11039995-31c9-5b93-898f-903eac24baf5','Diehlia Petr.','Petr.',0,0,'6d39bcc1-f8de-595c-9b21-0fd45b2d3f59','Diehlia','6d39bcc1-f8de-595c-9b21-0fd45b2d3f59','Diehlia','6d39bcc1-f8de-595c-9b21-0fd45b2d3f59','Diehlia','f67ee96d-a2ac-422a-8013-b2db0846d686','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Diehlia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9425804d-4519-47d6-840e-8f6fa27b5c59','','','1eb6a7fe-c2cc-5636-8c72-fed9ab9fce66','Macrochiridothea','',0,0,'1eb6a7fe-c2cc-5636-8c72-fed9ab9fce66','Macrochiridothea','1eb6a7fe-c2cc-5636-8c72-fed9ab9fce66','Macrochiridothea','1eb6a7fe-c2cc-5636-8c72-fed9ab9fce66','Macrochiridothea','9425804d-4519-47d6-840e-8f6fa27b5c59','Animalia|Arthropoda|Malacostraca|Isopoda|Chaetiliidae|Macrochiridothea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('942881cb-c9d5-4eef-8b48-84218480e31f','','','a99772fd-c897-5eb1-a4d7-2fa664581ee7','Melica minuta L.','L.',0,0,'1045a092-cba4-5e0e-a640-3db6ada95f6e','Melica minuta','1045a092-cba4-5e0e-a640-3db6ada95f6e','Melica minuta','f4933bc5-be20-56e9-80de-b403aaf80278','Melica minut','942881cb-c9d5-4eef-8b48-84218480e31f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Melica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94265313-0d51-4866-a436-c4fabe0f9e81','','','1b1676e8-a197-5c0d-bed3-9e6d0f8a483f','Agropyron sect. Australopyrum Tzvelev','Tzvelev',0,0,'d5575049-5502-5b7e-a1f9-14b49f2ac69d','Australopyrum','c88ef6c9-f617-5858-b1ad-835e0e59e4f7','Agropyron sect. Australopyrum','d5575049-5502-5b7e-a1f9-14b49f2ac69d','Australopyrum','195065d7-c4a1-4552-8d8a-bdc0aae2bc53','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agropyron','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('942ff2ed-33ed-4795-8633-32ad5f42fd00','','','1bca72c6-b964-5c3b-b47b-ad1d37ae433e','Species inquirendae','',0,0,'1bca72c6-b964-5c3b-b47b-ad1d37ae433e','Species inquirendae','1bca72c6-b964-5c3b-b47b-ad1d37ae433e','Species inquirendae','601dbc12-d2af-5c96-b0c8-169369d52b4e','Species inquirend','942ff2ed-33ed-4795-8633-32ad5f42fd00','Animalia|Gnathifera|Acanthocephala|Neoechinorhynchida|Species inquirendae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9434b7df-8013-42a7-b39e-0dc1ca97c708','','','1b609816-a6fa-53bc-9405-c1bf9a5029c5','Azomonas agilis (Beijerinck 1901) Winogradsky 1938','(Beijerinck 1901) Winogradsky 1938',1901,0,'8360aa38-e465-5491-bd6a-57463779f748','Azomonas agilis','8360aa38-e465-5491-bd6a-57463779f748','Azomonas agilis','74e0d1e9-2252-5af3-9b6e-a53e217bd0ed','Azomonas agil','9434b7df-8013-42a7-b39e-0dc1ca97c708','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Azomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('942e12ef-fac1-4f79-944e-b633a429b0b2','','','6828b9e4-cdda-584d-801a-c8a7d077c89e','Grifola Gray','Gray',0,0,'f08343e7-9fbb-5c83-bd4d-48a424c6ea1e','Grifola','f08343e7-9fbb-5c83-bd4d-48a424c6ea1e','Grifola','f08343e7-9fbb-5c83-bd4d-48a424c6ea1e','Grifola','942e12ef-fac1-4f79-944e-b633a429b0b2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Grifolaceae|Grifola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('942ccf85-065e-41f6-a3da-d13bcb634138','','','5f807e8f-a848-5126-9684-41f6893a562e','Helotium venezuelianum Klotzsch ex W. Phillips','Klotzsch ex W. Phillips',0,0,'d60b57ac-a16f-5715-bb18-be41e598e633','Helotium venezuelianum','d60b57ac-a16f-5715-bb18-be41e598e633','Helotium venezuelianum','7de03d8c-dd6f-5867-8520-b3ce5d50183c','Helotium uenezuelian','942ccf85-065e-41f6-a3da-d13bcb634138','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9437aeac-4f83-4951-8090-3e8ae1c44dce','','','a55a50dc-951d-5b64-8180-16f0326edd48','Roseapetra farriae W.A.Nelson, Twist & K.F.Neill','W.A.Nelson, Twist & K.F.Neill',0,0,'2b0dbb4c-3fc1-556e-9e8d-ee48bc024035','Roseapetra farriae','2b0dbb4c-3fc1-556e-9e8d-ee48bc024035','Roseapetra farriae','529a1659-ef20-5f6a-9f10-ecc8ff05477a','Roseapetra farri','9437aeac-4f83-4951-8090-3e8ae1c44dce','Plantae|||Sporolithales||Roseapetra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9436262a-ee11-4e9a-9ec5-b1775fc512a4','','','6f554139-b5c5-5632-94ea-86091fdf7b29','Pseudostenosagola coromandelensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'7fe563ef-36ff-5ca4-a8c7-e86720be3d9f','Pseudostenosagola coromandelensis','7fe563ef-36ff-5ca4-a8c7-e86720be3d9f','Pseudostenosagola coromandelensis','ba0d2481-f69b-5f0c-92eb-c212352af6c8','Pseudostenosagola coromandelens','9436262a-ee11-4e9a-9ec5-b1775fc512a4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudostenosagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9435144c-3a91-4c47-bde3-f14df3132938','','','2f33f869-ed41-597a-a39f-4add0134f2bb','Nototriphyllus pubescens (Broun, 1909)','(Broun, 1909)',1909,0,'2c892ef1-01e6-5ca5-a143-ee930c42ae87','Nototriphyllus pubescens','2c892ef1-01e6-5ca5-a143-ee930c42ae87','Nototriphyllus pubescens','2c892ef1-01e6-5ca5-a143-ee930c42ae87','Nototriphyllus pubescens','9435144c-3a91-4c47-bde3-f14df3132938','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Nototriphyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94445386-6fb1-4b7d-b8f5-97c9c640cc4a','','','4114a593-8d09-5064-82c9-25c9cae39ebd','Cinereomyces Jülich','Jülich',0,0,'72cab1f0-8e44-589a-b3e4-db46075e41c4','Cinereomyces','72cab1f0-8e44-589a-b3e4-db46075e41c4','Cinereomyces','72cab1f0-8e44-589a-b3e4-db46075e41c4','Cinereomyces','94445386-6fb1-4b7d-b8f5-97c9c640cc4a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Gelatoporiaceae|Cinereomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('944deed1-c0d0-48eb-b99b-371834499465','','','7610d6ce-dc2b-592a-99d1-03c4cda395e3','Bryum sauteri Bruch & Schimp.','Bruch & Schimp.',0,0,'a0b39957-120a-5da6-b7c8-aa9ce061b16c','Bryum sauteri','a0b39957-120a-5da6-b7c8-aa9ce061b16c','Bryum sauteri','425734a7-972a-5250-a614-58e4a0a0ee39','Bryum sauter','944deed1-c0d0-48eb-b99b-371834499465','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('944ac20c-5836-474f-b60a-a2c8ab1bcc2e','','','81e7382d-2038-5972-adaf-513e6df1f5f4','Scorpiones','',0,0,'81e7382d-2038-5972-adaf-513e6df1f5f4','Scorpiones','81e7382d-2038-5972-adaf-513e6df1f5f4','Scorpiones','81e7382d-2038-5972-adaf-513e6df1f5f4','Scorpiones','944ac20c-5836-474f-b60a-a2c8ab1bcc2e','Animalia|Arthropoda||Scorpiones||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('94487e29-8058-4e48-b0de-97d834ab27c3','','','65426f99-36b9-58ea-bcfa-4aceb2686392','Agaricus lacteus sensu Colenso','',0,0,'280cc410-226a-579a-b069-e2a123838930','Agaricus lacteus','280cc410-226a-579a-b069-e2a123838930','Agaricus lacteus','d927b982-191b-5aab-98e7-00a94d660f74','Agaricus lacte','aba3dd80-77ef-42e8-b26f-7fd2c6e3f826','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('944821c7-441c-46a1-875d-ad97a399fa63','','','64e30d28-240d-5535-84f7-9800b34c2415','Clivia miniata (Lindl.) J.F.W.Bosse','(Lindl.) J.F.W.Bosse',0,0,'0c19fc5e-132e-5371-a9b9-9b5e0393d290','Clivia miniata','0c19fc5e-132e-5371-a9b9-9b5e0393d290','Clivia miniata','7d1a1cd8-1466-5c50-9280-f2469a279f06','Clivia miniat','944821c7-441c-46a1-875d-ad97a399fa63','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Clivia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94512a44-b3ea-4827-b60b-009c6003ad1b','','','79b19f91-8b71-59a4-9ad8-9762536c9e6d','Ascophanus glaucellus Rehm','Rehm',0,0,'9540d338-3e7a-5d2b-b6c1-a5e12f5a5a60','Ascophanus glaucellus','9540d338-3e7a-5d2b-b6c1-a5e12f5a5a60','Ascophanus glaucellus','e9cdc3a8-c86e-5308-b9fe-d6598959f744','Ascophanus glaucell','e062de5c-6f95-4f05-af4a-e51e1436d4a7','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Thelebolaceae|Ascophanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94539a77-9f7f-4aad-8d7e-3d377b956a35','','','c8eed6a7-7831-581b-977f-b39ef8bccf3b','Ichneutica toroneura (Meyrick, 1901)','(Meyrick, 1901)',1901,0,'325c2365-a573-507e-9310-328d0cb72e62','Ichneutica toroneura','325c2365-a573-507e-9310-328d0cb72e62','Ichneutica toroneura','93bd7dfb-5ee0-508f-957f-e3fdebdc268a','Ichneutica toroneur','94539a77-9f7f-4aad-8d7e-3d377b956a35','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9451b9ad-b174-465b-bd5a-f29e6431310d','','','848ba5d3-d00b-57be-9790-5451f07718dc','Heteropiidae','',0,0,'848ba5d3-d00b-57be-9790-5451f07718dc','Heteropiidae','848ba5d3-d00b-57be-9790-5451f07718dc','Heteropiidae','848ba5d3-d00b-57be-9790-5451f07718dc','Heteropiidae','9451b9ad-b174-465b-bd5a-f29e6431310d','Animalia|Porifera|Calcarea|Leucosolenida|Heteropiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9458fd23-30d5-4c8a-82b8-2780df2c95cc','','','95b84205-8151-5e9d-90d1-bf429ef65aaa','Gaultheria mucronata (L.f.) Hook. & Arn.','(L.f.) Hook. & Arn.',0,0,'b8bd3f11-edc8-5e8c-8330-ae7ece9be8b0','Gaultheria mucronata','b8bd3f11-edc8-5e8c-8330-ae7ece9be8b0','Gaultheria mucronata','ab0609a8-d05d-5984-8c9e-4e272f127774','Gaultheria mucronat','9458fd23-30d5-4c8a-82b8-2780df2c95cc','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('945d3f7f-42e4-4b98-8887-055341ac761e','','','7b21b928-0f0a-5577-b7e6-f939a6e5bf71','Helminthosporium tiliae Fr.','Fr.',0,0,'09f488db-5f7b-5ca1-8d23-8fe214ba38bf','Helminthosporium tiliae','09f488db-5f7b-5ca1-8d23-8fe214ba38bf','Helminthosporium tiliae','895ad2f1-fd8d-5149-8190-272e59d2266b','Helminthosporium tili','945d3f7f-42e4-4b98-8887-055341ac761e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('945ae7d3-a38d-4cf5-902d-45c487954db2','','','a9e5ab0a-d2b8-5848-a5e2-e255f12e20ed','Psammosphaera bowmani Heron-Allen & Earland, 1912','Heron-Allen & Earland, 1912',1912,0,'4ec69117-1d89-5f6e-a0fb-f8276c624ec3','Psammosphaera bowmani','4ec69117-1d89-5f6e-a0fb-f8276c624ec3','Psammosphaera bowmani','1bb49d48-cc63-5ff6-adb6-e17a0631502c','Psammosphaera bowman','945ae7d3-a38d-4cf5-902d-45c487954db2','Chromista|Foraminifera|Polythalamea|Astrorhizida|Psammosphaeridae|Psammosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6b8cab7-c23f-437a-8fad-08aef7b1b86a','','','32b25008-b0e8-5e50-b2f2-6a02ede2137b','Valsa melanodiscus G.H. Otth','G.H. Otth',0,0,'bee43ed4-dd81-5fb2-b6de-e70b68d0640a','Valsa melanodiscus','bee43ed4-dd81-5fb2-b6de-e70b68d0640a','Valsa melanodiscus','dc7868bd-9950-5b17-91e2-5601c908e4da','Valsa melanodisc','1394885a-5be8-47fa-a585-53eb48056d26','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Valsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9458d89d-f709-4e55-b241-d1b859e2ba28','','','43358a54-94c9-575c-9e57-4509f8c1b255','Pimelea mimosa C.J.Burrows','C.J.Burrows',0,0,'bdd5e1ac-7bc9-599e-bb3b-db5e703edc2e','Pimelea mimosa','bdd5e1ac-7bc9-599e-bb3b-db5e703edc2e','Pimelea mimosa','9c3714a0-b81e-5b8f-a16f-7b8ae71e4564','Pimelea mimos','9458d89d-f709-4e55-b241-d1b859e2ba28','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6ba4735-c480-4401-9569-52ab4a1bd574','','','795924be-f34e-56fc-8351-6cda2873c50e','Pempelia genistella (Duponchel, 1836)','(Duponchel, 1836)',1836,0,'77facbae-d59c-5f8f-a3c9-83551236ac17','Pempelia genistella','77facbae-d59c-5f8f-a3c9-83551236ac17','Pempelia genistella','19fd3fb5-548f-5b9e-b70c-cd4503a60096','Pempelia genistell','a6ba4735-c480-4401-9569-52ab4a1bd574','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Pempelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6b8ec70-511a-4e99-a218-d7c1e3e5b2bd','','','178a2c03-1af8-55af-84b7-a9ff82cf2863','Pacificosoma species','',0,0,'8328a14e-7ef0-5e41-a6a4-d1ffc649d55c','Pacificosoma','8328a14e-7ef0-5e41-a6a4-d1ffc649d55c','Pacificosoma','8328a14e-7ef0-5e41-a6a4-d1ffc649d55c','Pacificosoma','a6b8ec70-511a-4e99-a218-d7c1e3e5b2bd','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Pacificosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('94632cc8-79ae-4614-b1fb-66a29b471bec','','','0bf514f4-b160-5cb5-aaa4-ff86f9033c82','Hypogymnia spumosa (Asahina) Krog & Swinscow','(Asahina) Krog & Swinscow',0,0,'293e7cc4-ccad-52ed-8341-b0dda491f6e2','Hypogymnia spumosa','293e7cc4-ccad-52ed-8341-b0dda491f6e2','Hypogymnia spumosa','0f2ab6bc-6c3d-59f0-aaef-aa9a52866302','Hypogymnia spumos','94632cc8-79ae-4614-b1fb-66a29b471bec','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypogymnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6ba8318-7260-4452-a500-ff5c92fa992d','','','eab4319f-611b-5fd8-a2ca-598996aec1e4','Amylotheca insularum','',0,0,'eab4319f-611b-5fd8-a2ca-598996aec1e4','Amylotheca insularum','eab4319f-611b-5fd8-a2ca-598996aec1e4','Amylotheca insularum','0f84c569-7a03-5b4d-8ce9-69c8a37fdf9f','Amylotheca insular','a6ba8318-7260-4452-a500-ff5c92fa992d','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Amylotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6be1123-97a1-46ae-8c61-41dc3936a9fb','','','996fd04b-9ed6-5484-906d-eef43fdd57c1','Helminthosporium fasciculare Corda','Corda',0,0,'71eb9d1e-709d-576d-ba09-1610905a0aaf','Helminthosporium fasciculare','71eb9d1e-709d-576d-ba09-1610905a0aaf','Helminthosporium fasciculare','9fe5e1ab-b698-510e-8291-5db1386b0562','Helminthosporium fascicular','66a9c7fc-132e-4dd8-93dc-8b90707fffc4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6bcd512-256b-4a81-b1a5-dfe9a9dfc687','','','74d9d843-5fe2-58b8-8b56-ebbbd16982ee','Oidium oxalidis McAlpine','McAlpine',0,0,'6133d3d0-540a-58ef-986b-1172b66bca3a','Oidium oxalidis','6133d3d0-540a-58ef-986b-1172b66bca3a','Oidium oxalidis','b5acf947-e640-5bb9-a92d-1ad3ba9ab095','Oidium oxalid','e9f00f01-eaf1-4df1-982f-bfaf9f68b3e5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6c8daa4-9894-4718-a281-110be1e36f0b','','','251196d3-334d-5fa2-a85f-f90a7dab9289','Astetholida lucida Broun, 1880','Broun, 1880',1880,0,'8f71c46a-ada6-5e6d-82c6-7498ecd4a40f','Astetholida lucida','8f71c46a-ada6-5e6d-82c6-7498ecd4a40f','Astetholida lucida','5183b59e-4302-501e-9911-8a440c119880','Astetholida lucid','a6c8daa4-9894-4718-a281-110be1e36f0b','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Astetholida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6ca2242-3cdf-45d5-b996-69200e80f6ad','','','358568ca-3188-56d6-a3a0-3fca6deaec99','Pronoe capito Guérin-Menéville, 1836','Guérin-Menéville, 1836',1836,0,'570c685d-880e-57d2-82ee-72445991cea8','Pronoe capito','570c685d-880e-57d2-82ee-72445991cea8','Pronoe capito','225e9484-8bbd-557f-b936-ca69e3009f1a','Pronoe capit','a6ca2242-3cdf-45d5-b996-69200e80f6ad','Animalia|Arthropoda|Malacostraca|Amphipoda|Pronoidae|Pronoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6c71294-93f6-44e5-acf2-88e7b9ae3b06','','','69fff79a-5f9e-5abe-b020-74239b53c7da','Fossil Fungi','Fungi',0,0,'b827befb-3162-5462-95fa-5f52af7cee3b','Fossil','b827befb-3162-5462-95fa-5f52af7cee3b','Fossil','b827befb-3162-5462-95fa-5f52af7cee3b','Fossil','','Fungi|Fossil Fungi||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6c7ece4-c705-420d-93dd-b95e97e455a7','','','c28b3082-c78e-53cc-8f21-a268b5ecc1a2','Comatricha species','',0,0,'5e75b451-ac45-5200-9289-403e18ef8825','Comatricha','5e75b451-ac45-5200-9289-403e18ef8825','Comatricha','5e75b451-ac45-5200-9289-403e18ef8825','Comatricha','a6c7ece4-c705-420d-93dd-b95e97e455a7','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Comatricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a6c700b0-6b2e-477a-bb64-7014f7d421aa','','','d503c9e0-0b40-5648-b5bb-0787a2c215de','Elaphocordyceps intermedia (S. Imai) G.H. Sung, J.M. Sung & Spatafora','(S. Imai) G.H. Sung, J.M. Sung & Spatafora',0,0,'a31a2ba4-6ff6-5298-b666-c56daf20eada','Elaphocordyceps intermedia','a31a2ba4-6ff6-5298-b666-c56daf20eada','Elaphocordyceps intermedia','ea3773f2-a5cc-59eb-81bf-c7b329c22c7d','Elaphocordyceps intermed','d4ad6e8e-5755-40fb-ba37-6de156b77f15','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Elaphocordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6cbd7d9-b96e-47a5-9f1b-7e20ddae08ac','','','eb9f2539-0835-557c-9784-84908df37d2d','Discosporium populeum (Sacc.) B. Sutton','(Sacc.) B. Sutton',0,0,'7d02696d-e82e-5809-92a0-7437faf26afb','Discosporium populeum','7d02696d-e82e-5809-92a0-7437faf26afb','Discosporium populeum','74960e09-288c-5a2d-94d0-86e0e732e94f','Discosporium popule','a6cbd7d9-b96e-47a5-9f1b-7e20ddae08ac','Fungi|Ascomycota||||Discosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6ce9f5b-61e8-43b5-9352-83eb11dcdb4e','','','7c1d012c-f43e-56db-a6ea-10787af545f6','Leptolyngbya fragilis (Gomont) Anagn. et Komárek','(Gomont) Anagn. et Komárek',0,0,'94a94f5a-27ab-5e59-b125-35d48b324668','Leptolyngbya fragilis','94a94f5a-27ab-5e59-b125-35d48b324668','Leptolyngbya fragilis','facc003b-bfb9-5b2a-9b13-a2a14ad3343c','Leptolyngbya fragil','a6ce9f5b-61e8-43b5-9352-83eb11dcdb4e','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leptolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('a6cd2ec0-ba8b-4ab1-b439-d3d258a9d9ce','','','03a2a6d7-a537-51f3-b319-bfcf3770fdde','Microtis oligantha L.B.Moore','L.B.Moore',0,0,'52025a9b-7370-55aa-8e65-34ecb1e340a9','Microtis oligantha','52025a9b-7370-55aa-8e65-34ecb1e340a9','Microtis oligantha','08885cfd-11b2-5cb7-8061-cd4a5d141729','Microtis oliganth','a6cd2ec0-ba8b-4ab1-b439-d3d258a9d9ce','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Microtis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6cfed08-94c7-49e8-9ad1-e90dcfb6894a','','','06f383dc-ac00-52e9-939e-74c08feb52e4','Prymnesium parvum Carter','Carter',0,0,'fee23d2e-6a9e-59f1-ae9d-0023524d38f8','Prymnesium parvum','fee23d2e-6a9e-59f1-ae9d-0023524d38f8','Prymnesium parvum','07bc2a6c-36f5-5905-872e-1de9eec58c08','Prymnesium paru','a6cfed08-94c7-49e8-9ad1-e90dcfb6894a','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Prymnesium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6d1a70c-5d32-4118-83b8-78b02d60b261','','','643c9cce-c132-57cd-8e52-dfb6b3bd4db9','Rhabdastrella','',0,0,'643c9cce-c132-57cd-8e52-dfb6b3bd4db9','Rhabdastrella','643c9cce-c132-57cd-8e52-dfb6b3bd4db9','Rhabdastrella','643c9cce-c132-57cd-8e52-dfb6b3bd4db9','Rhabdastrella','a6d1a70c-5d32-4118-83b8-78b02d60b261','Animalia|Porifera|Demospongiae|Astrophorida|Ancorinidae|Rhabdastrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6d432d5-34a5-43a5-973d-102543c011c4','','','1ad1ed2f-ddbb-57f9-a765-42514c1c9921','Cardamine bilobata Kirk','Kirk',0,0,'c43610dd-9015-5b7c-abff-cc6aa631b7a4','Cardamine bilobata','c43610dd-9015-5b7c-abff-cc6aa631b7a4','Cardamine bilobata','d2491adb-d4bd-5632-a6d3-a3615578a8ae','Cardamine bilobat','a6d432d5-34a5-43a5-973d-102543c011c4','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6d18778-56ba-4d28-907e-70f0acdd3c9d','','','beb9f3a7-5332-5a3b-8cef-5204b037d781','Haptocillium balanoides (Drechsler) Zare & W. Gams','(Drechsler) Zare & W. Gams',0,0,'8b2258c0-acc3-5898-aac5-998830d8b8b3','Haptocillium balanoides','8b2258c0-acc3-5898-aac5-998830d8b8b3','Haptocillium balanoides','9bb3ef0d-dfb0-54b3-b3da-cf0a2985f65b','Haptocillium balanoid','650a960a-77d8-4522-bcd5-2815feb104fd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Haptocillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6d948fd-dfe0-4de4-a1ab-0af8cfbdaf94','','','d5f65903-7e22-559e-8d60-7d23b9abbe0c','Hymenochaete crocicreas Berk. & Broome','Berk. & Broome',0,0,'eed210b7-2792-55bc-80b7-9215fdd35e2c','Hymenochaete crocicreas','eed210b7-2792-55bc-80b7-9215fdd35e2c','Hymenochaete crocicreas','77ae3ffd-81c2-5e3a-895e-69cafa6e7d68','Hymenochaete crocicre','f05fafbf-f04d-4030-8b4d-6acdae011144','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6db522d-be1c-4e80-94bb-5174f41269d7','','','6266f327-971c-5cad-91e5-9dff38a4236f','Menispora ciliata Corda','Corda',0,0,'7d65165b-c58e-53d1-883d-f06e589ff749','Menispora ciliata','7d65165b-c58e-53d1-883d-f06e589ff749','Menispora ciliata','4cedbe87-48dc-551f-aea0-8c7485a458c5','Menispora ciliat','5cd3dad6-79bd-4804-af84-ec16e774e724','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Menispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6e2f5b9-74cf-40d3-b3a2-5eef70eb9bd7','','','30f964c2-429c-5d62-af42-f292f72183e4','Cladomnion ericoides (Hook.) Hook.f. & Wilson','(Hook.) Hook.f. & Wilson',0,0,'391e6ae2-511f-541f-a3bd-64ed0bca4671','Cladomnion ericoides','391e6ae2-511f-541f-a3bd-64ed0bca4671','Cladomnion ericoides','597ef11d-c424-5218-88c1-3a189dd8ede4','Cladomnion ericoid','a6e2f5b9-74cf-40d3-b3a2-5eef70eb9bd7','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Cladomnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6e205bb-affa-45c0-b8cd-8bcc02d87969','','','5a9d06ca-fb41-5b01-8ee6-a4d16f6367d6','Megadromus meritus (Broun, 1884)','(Broun, 1884)',1884,0,'e31e9d23-cd17-584d-98c2-dddfb1a80d3b','Megadromus meritus','e31e9d23-cd17-584d-98c2-dddfb1a80d3b','Megadromus meritus','6ac9ff01-2101-5df8-9672-f0aa2cfb7669','Megadromus merit','a6e205bb-affa-45c0-b8cd-8bcc02d87969','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6e755a8-3781-481f-8c2e-07342e5a8025','','','1cf27423-0578-5a9b-9142-8472ebee80d1','Zomedes borealis Watt, 1992','Watt, 1992',1992,0,'dfaac4cf-76ea-509b-ad09-cbe2420562f5','Zomedes borealis','dfaac4cf-76ea-509b-ad09-cbe2420562f5','Zomedes borealis','bd1c434a-3fd4-5a24-a6e6-f3fe91470d40','Zomedes boreal','a6e755a8-3781-481f-8c2e-07342e5a8025','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Zomedes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6e4f6ca-bbfa-4acc-9301-5ae21f927066','','','385fc3aa-d569-5c7f-8e88-3304e6d56de9','Rhus verniciflua Stokes','Stokes',0,0,'f86805bf-61ca-5df0-b04f-1618bba6c026','Rhus verniciflua','f86805bf-61ca-5df0-b04f-1618bba6c026','Rhus verniciflua','23655830-7c2e-56c6-8a25-33891f23c55f','Rhus uerniciflu','8c05761a-c983-4d25-b398-dbb1949a4093','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Anacardiaceae|Rhus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6e3b4a9-a3ce-49a2-98d4-c65588559e77','','','dd15af7a-b335-598a-8a32-59ac03fb2273','Carum carvi L.','L.',0,0,'654c653c-a3ae-5966-8e42-80d4ba4acc9a','Carum carvi','654c653c-a3ae-5966-8e42-80d4ba4acc9a','Carum carvi','a57c90d2-bce2-5642-9227-bce7be9fe36f','Carum caru','a6e3b4a9-a3ce-49a2-98d4-c65588559e77','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Carum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6e9d448-b67f-42ae-a6e1-a5d753f2c11c','','','15d31ab2-5f6c-5dd4-b7f0-c91a5ef21db7','Onchidella','',0,0,'15d31ab2-5f6c-5dd4-b7f0-c91a5ef21db7','Onchidella','15d31ab2-5f6c-5dd4-b7f0-c91a5ef21db7','Onchidella','15d31ab2-5f6c-5dd4-b7f0-c91a5ef21db7','Onchidella','a6e9d448-b67f-42ae-a6e1-a5d753f2c11c','Animalia|Mollusca|Gastropoda|Systellomatophora|Onchidiidae|Onchidella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6ea7121-2660-4e5e-92c3-b5e5aef1bd98','','','bf196808-655b-5f55-90e6-4a92f57d44e5','Diploicia canescens subsp. australasica Elix & Lumbsch','Elix & Lumbsch',0,0,'ae09c0b0-7125-5d4d-999a-b4c4ee3bfcf9','Diploicia canescens australasica','9ae5d061-5e2a-5191-b12f-b3c43517347e','Diploicia canescens subsp. australasica','83223555-5037-538f-afd9-d5bdcdda613d','Diploicia canescens australasic','a6ea7121-2660-4e5e-92c3-b5e5aef1bd98','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Diploicia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6e6aabc-fbe0-4c87-96fb-f205a61779f2','','','e530a50e-f794-5a02-b253-08387767e4b0','Mnioloma Herzog','Herzog',0,0,'fdd774d4-5ddc-5eda-943d-23e4534d164d','Mnioloma','fdd774d4-5ddc-5eda-943d-23e4534d164d','Mnioloma','fdd774d4-5ddc-5eda-943d-23e4534d164d','Mnioloma','a6e6aabc-fbe0-4c87-96fb-f205a61779f2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Calypogeiaceae|Mnioloma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6eb63cc-48dc-4c1a-b0e5-185eda95468d','','','ca06db60-e344-5d12-a3e1-e2db7a25e007','Scoparia cyameuta (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'046cce81-6486-5afa-90af-14b323dacc20','Scoparia cyameuta','046cce81-6486-5afa-90af-14b323dacc20','Scoparia cyameuta','9ce61ddb-3c89-5916-87c5-0ba73b13875f','Scoparia cyameut','a6eb63cc-48dc-4c1a-b0e5-185eda95468d','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6ed09f0-932d-4bd4-b64d-560fc1e5d54d','','','d4a532b2-f721-5b29-a308-0b948627af10','Nostoc linckia (Roth) Bornet & Thur.','(Roth) Bornet & Thur.',0,0,'986d0680-e1fb-59bd-9a45-573d742a694e','Nostoc linckia','986d0680-e1fb-59bd-9a45-573d742a694e','Nostoc linckia','869db331-13f5-5733-b2d3-13a562564658','Nostoc linck','a6ed09f0-932d-4bd4-b64d-560fc1e5d54d','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('a6eca004-f609-4af4-b8c6-921f1d284080','','','53d1c977-7bf7-5fb2-80c5-89fcdd55cfd6','Izatha amorbas (Meyrick, 1910)','(Meyrick, 1910)',1910,0,'81bdf1f1-bff6-50f9-a85a-49eeb844f891','Izatha amorbas','81bdf1f1-bff6-50f9-a85a-49eeb844f891','Izatha amorbas','12430721-64b0-51f0-8f1e-d1d4817fc330','Izatha amorb','a6eca004-f609-4af4-b8c6-921f1d284080','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6f05538-c76f-412e-ac04-f7dcec9ea827','','','196d26cd-e786-5bf6-8009-cedf77b14ee3','Byrsopteris C.V.Morton','C.V.Morton',0,0,'4b67d332-727b-5772-946e-2417d3903ecf','Byrsopteris','4b67d332-727b-5772-946e-2417d3903ecf','Byrsopteris','4b67d332-727b-5772-946e-2417d3903ecf','Byrsopteris','a46bde2c-e23e-403c-aba9-7e752e323ec0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Byrsopteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6f8d1ca-864c-428c-ae1f-3b993d5751fe','','','d93973b9-a27b-5627-b064-18ee27acb19c','Cinara pilicornis (Hartig, 1841)','(Hartig, 1841)',1841,0,'85e8f98e-dd22-57cf-89a5-1993746d0b08','Cinara pilicornis','85e8f98e-dd22-57cf-89a5-1993746d0b08','Cinara pilicornis','690fa6e7-b3f4-53f6-a183-640f3fa24a03','Cinara pilicorn','a6f8d1ca-864c-428c-ae1f-3b993d5751fe','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Cinara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6ed3913-5711-4c1f-9d6d-f9e4c4c6fb8b','','','fd6447cf-e885-561b-a74b-f8f7baf3b197','Linnaea floribunda (M.Mart. & Galeotti) A.Braun & Vatke','(M.Mart. & Galeotti) A.Braun & Vatke',0,0,'b01c24ba-4c1e-5002-ab27-28ea4278da29','Linnaea floribunda','b01c24ba-4c1e-5002-ab27-28ea4278da29','Linnaea floribunda','17946c9e-6787-55ca-b7ba-7abaf1acaf71','Linnaea floribund','a6ed3913-5711-4c1f-9d6d-f9e4c4c6fb8b','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Linnaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6f4e5a2-43df-48b1-849e-c5aceba9d6d7','','','1724c1b1-2127-578f-a917-edbf431144eb','Bougainvillea chlorotic vein banding virus','',0,0,'','','','','','','a6f4e5a2-43df-48b1-849e-c5aceba9d6d7','Virus|||Ortervirales|Caulimoviridae|Badnavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('a6f721e9-35e4-4785-ada6-76fbae6da9d5','','','fbd83af2-1797-5a71-b18a-d37703452c74','Aecidium onosmodii Arthur','Arthur',0,0,'baf306d4-7777-57bb-b9f0-49b1fba0bdb8','Aecidium onosmodii','baf306d4-7777-57bb-b9f0-49b1fba0bdb8','Aecidium onosmodii','eaee2b0d-a12e-5c06-9c35-28a6843fe6e6','Aecidium onosmod','a6f721e9-35e4-4785-ada6-76fbae6da9d5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6f6371a-adec-4009-a30c-b3b8a4c0305b','','','f7ee2076-66cd-591a-8707-9ec353a45c1e','Salticus albopalpis Urquhart, 1885','Urquhart, 1885',1885,0,'19422f4b-5398-5f74-b74e-aac1e6f61c4a','Salticus albopalpis','19422f4b-5398-5f74-b74e-aac1e6f61c4a','Salticus albopalpis','20e98f19-7fd8-5963-a29c-e1f04a347c93','Salticus albopalp','a6f6371a-adec-4009-a30c-b3b8a4c0305b','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|''Salticus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6fa4292-83aa-42f2-8e59-2ebe7fe03274','','','9f1860c1-a75e-5752-abb7-aed6b8516f5d','Mesocyphon setiger Sharp, 1878','Sharp, 1878',1878,0,'689d6cec-d0f5-5296-b4e7-f797ed74208b','Mesocyphon setiger','689d6cec-d0f5-5296-b4e7-f797ed74208b','Mesocyphon setiger','689d6cec-d0f5-5296-b4e7-f797ed74208b','Mesocyphon setiger','a6fa4292-83aa-42f2-8e59-2ebe7fe03274','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Mesocyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6fce99b-60b6-4496-8a0e-30596e44aa8c','','','ead21037-e6ee-5d71-ad93-4acaac171ec8','Arnium Nitschke ex G. Winter','Nitschke ex G. Winter',0,0,'7e9d01e6-636c-5b68-a2bf-b7d5a52198dd','Arnium','7e9d01e6-636c-5b68-a2bf-b7d5a52198dd','Arnium','7e9d01e6-636c-5b68-a2bf-b7d5a52198dd','Arnium','a6fce99b-60b6-4496-8a0e-30596e44aa8c','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Arnium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('a7004052-eaed-47ad-9481-82b799e39eed','','','9020af66-3d20-521b-aa28-c127c90debd1','Xylographa (Fr.) Fr.','(Fr.) Fr.',0,0,'06bff7e8-c2e3-55a6-a8ab-12b190b85320','Xylographa','06bff7e8-c2e3-55a6-a8ab-12b190b85320','Xylographa','06bff7e8-c2e3-55a6-a8ab-12b190b85320','Xylographa','a7004052-eaed-47ad-9481-82b799e39eed','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Xylographaceae|Xylographa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6fb6102-8aaa-459a-8e78-c2b79ebe48bd','','','d78794b4-1c08-56e6-9f7d-181eacf210b9','Hymenophyllum hirsutum (L.) Sw.','(L.) Sw.',0,0,'2a6932dd-80f9-5c52-871f-76bbc65857fe','Hymenophyllum hirsutum','2a6932dd-80f9-5c52-871f-76bbc65857fe','Hymenophyllum hirsutum','690e4da2-ce5f-5fec-bb87-47c82eeece9a','Hymenophyllum hirsut','','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5dc7e2c-3bff-404c-a959-507b32deead2','','','b7634147-9380-575e-a05b-982b33eb28ec','Scytalidium cuboideum (Sacc. & Ellis) Sigler & Kang','(Sacc. & Ellis) Sigler & Kang',0,0,'f1699ba0-c366-5912-9664-0e07e1e01122','Scytalidium cuboideum','f1699ba0-c366-5912-9664-0e07e1e01122','Scytalidium cuboideum','7cdb2afe-e5ce-5963-b51b-c22bc4fdb90c','Scytalidium cuboide','a5dc7e2c-3bff-404c-a959-507b32deead2','Fungi|Ascomycota|Leotiomycetes|Helotiales||Scytalidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7034630-61ec-4f3e-8a30-91746ed8a5dc','','','7acbfcaa-bd7b-5848-bd46-1615e1c3d385','Heterothecium pauciseptatum Shirley','Shirley',0,0,'870c9879-2026-59a0-b016-1622ff772ec0','Heterothecium pauciseptatum','870c9879-2026-59a0-b016-1622ff772ec0','Heterothecium pauciseptatum','ffab39bd-f9a7-5c2c-8640-9b01c03985b6','Heterothecium pauciseptat','35f8b4a5-3066-4201-ab94-9a47d3129e49','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ectolechiaceae|Heterothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5daa999-8c8b-4bf6-b81a-c03f5fdb7279','','','0fb98ef6-0d87-5efb-a40b-c6ea6cd926ca','Chrysamoeba radians G.A. Klebs','G.A. Klebs',0,0,'40062265-6a80-516a-b1ba-4311e8916b72','Chrysamoeba radians','40062265-6a80-516a-b1ba-4311e8916b72','Chrysamoeba radians','40062265-6a80-516a-b1ba-4311e8916b72','Chrysamoeba radians','a5daa999-8c8b-4bf6-b81a-c03f5fdb7279','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Chrysamoebaceae|Chrysamoeba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a701563f-e412-4b9e-a478-d39f7439d4fb','','','42efa135-7304-5a8b-b2bd-104e675513e2','Tubaria rufofulva (Cleland) D.A. Reid & E. Horak','(Cleland) D.A. Reid & E. Horak',0,0,'c2bfbc34-a896-5928-9f56-06cb71f694c4','Tubaria rufofulva','c2bfbc34-a896-5928-9f56-06cb71f694c4','Tubaria rufofulva','137b6e45-7bca-5aeb-a1a2-030d252397bc','Tubaria rufofulu','a701563f-e412-4b9e-a478-d39f7439d4fb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Tubaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5de4b84-315c-41da-b638-821c0224db2f','','','a40cd6af-fdf3-5d71-9d90-eb60dd30cfd9','Parthenocissus tricuspidata (Siebold & Zucc.) Planch.','(Siebold & Zucc.) Planch.',0,0,'1ceef8c5-f4e7-5648-a031-49b755222b0f','Parthenocissus tricuspidata','1ceef8c5-f4e7-5648-a031-49b755222b0f','Parthenocissus tricuspidata','c74593b3-5f28-594a-9c2e-18c17ff0cd8f','Parthenocissus tricuspidat','a5de4b84-315c-41da-b638-821c0224db2f','Plantae|Tracheophyta|Magnoliopsida|Vitales|Vitaceae|Parthenocissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5ded310-b241-4ff9-aaad-da9b595e6b00','','','ac1991c7-e609-59a6-b44f-9e08a837aa8d','Cordyceps scarabaeidicola Kobayasi','Kobayasi',0,0,'26a765d0-e793-5190-aebd-de8f0b864791','Cordyceps scarabaeidicola','26a765d0-e793-5190-aebd-de8f0b864791','Cordyceps scarabaeidicola','ccfab5b2-54f0-51c5-b755-52b42f0a3e65','Cordyceps scarabaeidicol','cf839e65-4e11-469d-805f-7504e5b02481','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5dfeb7f-d62a-4eb0-ac1e-d1dd12de7dbd','','','7742c1be-1d0d-5863-969a-257fa467582a','Syncarpella heliopsidis (Schwein.) Balletto','(Schwein.) Balletto',0,0,'43efdce6-9997-5bb7-aedf-d464ccfcb9a7','Syncarpella heliopsidis','43efdce6-9997-5bb7-aedf-d464ccfcb9a7','Syncarpella heliopsidis','512ec731-bdb6-56c4-809a-8afb8fb7b3f3','Syncarpella heliopsid','a5dfeb7f-d62a-4eb0-ac1e-d1dd12de7dbd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Syncarpella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5e14610-e3da-4734-91a1-e06d03b933b4','','','c5395828-4cc5-57cb-8d79-1660fb2e20d9','Metacalles latus (Broun, 1881)','(Broun, 1881)',1881,0,'72f42bf1-71d7-5e76-b52e-2490f4f4fdb5','Metacalles latus','72f42bf1-71d7-5e76-b52e-2490f4f4fdb5','Metacalles latus','705a5c4e-56a2-5c8f-bf91-e2e65a102071','Metacalles lat','a5e14610-e3da-4734-91a1-e06d03b933b4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Metacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5e5b114-e1d7-4065-9702-484c213802d1','','','5605dae6-2e14-5d7d-b0d3-bae376856322','Bergenia Moench','Moench',0,0,'5eacffa5-1e17-532f-a870-d257db9a9bcc','Bergenia','5eacffa5-1e17-532f-a870-d257db9a9bcc','Bergenia','5eacffa5-1e17-532f-a870-d257db9a9bcc','Bergenia','a5e5b114-e1d7-4065-9702-484c213802d1','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Saxifragaceae|Bergenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5e5535f-a862-40e4-927d-aa5aae238a63','','','3be491de-e9ce-5d4f-9a23-1dca7e6acc61','Cambania Comm. ex M.Roem.','Comm. ex M.Roem.',0,0,'ce880034-715b-5b60-b8c0-d3669622c203','Cambania','ce880034-715b-5b60-b8c0-d3669622c203','Cambania','ce880034-715b-5b60-b8c0-d3669622c203','Cambania','170f61c9-7a94-4e60-a2c7-675c71f0b7db','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Meliaceae|Cambania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('a5e92694-6767-4f5a-9104-f79a4fee4174','','','d225b506-611c-598d-b29c-839f9231377d','Dimorphanthera collinsii Sleumer','Sleumer',0,0,'a4e6bf48-364a-5df2-a631-a2bc2caf3ff3','Dimorphanthera collinsii','a4e6bf48-364a-5df2-a631-a2bc2caf3ff3','Dimorphanthera collinsii','7c1288e5-b768-5588-a731-1fe238ffaf52','Dimorphanthera collins','a5e92694-6767-4f5a-9104-f79a4fee4174','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dimorphanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5eb7ae6-1949-4826-bf7d-de4aa17f0103','','','60d96ae3-fad3-5c3d-8ea2-471d18d717fd','Lycium ferocissimum Miers','Miers',0,0,'c4d5062f-f603-534b-b7e4-c3b5a4c71139','Lycium ferocissimum','c4d5062f-f603-534b-b7e4-c3b5a4c71139','Lycium ferocissimum','ea69a7c2-92e7-5080-9386-6f13f3760a20','Lycium ferocissim','a5eb7ae6-1949-4826-bf7d-de4aa17f0103','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Lycium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5f1f346-f67e-44dc-b9da-0e67617781ac','','','9e1474db-a1c1-586b-8121-a73e86e6396c','Fulgensia A.Massal. & De Not.','A.Massal. & De',0,0,'c85c5c02-44bc-51b8-ab14-5b42a3520bbc','Fulgensia','c85c5c02-44bc-51b8-ab14-5b42a3520bbc','Fulgensia','c85c5c02-44bc-51b8-ab14-5b42a3520bbc','Fulgensia','1cefa1d0-fddc-43c8-aa61-5e1fa28d3c95','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Fulgensia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('a5f3543a-08bd-4023-8ccd-3066ea4b7293','','','36b41e56-db9e-53b1-866a-f71f1730cb07','Olearia lineata ''Dartonii''','',0,0,'8678c31d-2e63-5367-9e98-ca9a051e594d','Olearia lineata','8678c31d-2e63-5367-9e98-ca9a051e594d','Olearia lineata','437a9ec8-0014-5fb1-bdc1-9bf6cf48c0cc','Olearia lineat','a5f3543a-08bd-4023-8ccd-3066ea4b7293','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('a5f081d2-b5f0-4ccb-b69d-3d23039e6b5d','','','66adb403-afcb-53f8-90f4-6aef03adc2ec','Critesion hystrix (Roth) Á.Löve','(Roth) Á.Löve',0,0,'1d31b041-67af-5221-80bc-68d204920dcd','Critesion hystrix','1d31b041-67af-5221-80bc-68d204920dcd','Critesion hystrix','1d31b041-67af-5221-80bc-68d204920dcd','Critesion hystrix','a5f081d2-b5f0-4ccb-b69d-3d23039e6b5d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Critesion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5f32818-974c-474d-9b63-3a70a91ce288','','','d31dffd4-a3bf-5dbe-b35c-833fac387cf5','Erythrodontium longisetum (Hook.) Paris','(Hook.) Paris',0,0,'302d9c0e-f7b8-5ce9-83f7-baddc2353a2f','Erythrodontium longisetum','302d9c0e-f7b8-5ce9-83f7-baddc2353a2f','Erythrodontium longisetum','24486376-aa9f-52bb-8f88-44c937680ff2','Erythrodontium longiset','','Plantae||Bryopsida|Hypnales|Entodontaceae|Erythrodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5f27486-85c8-431d-bf78-f4850b5d1ccf','','','75c218ee-108d-526d-9115-0940a73e8e16','Puccinellia walkeri (Kirk) Allan','(Kirk) Allan',0,0,'84a20a79-fe57-54d8-9ed0-4335adbfce4b','Puccinellia walkeri','84a20a79-fe57-54d8-9ed0-4335adbfce4b','Puccinellia walkeri','f519c993-f09a-5f55-97e3-8feaa4c6dc65','Puccinellia walker','a5f27486-85c8-431d-bf78-f4850b5d1ccf','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Puccinellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5f59ff7-b427-41b0-84ff-5cc71666094e','','','23f9cbf8-b0ba-50b3-a5a4-d7090de4a785','Cilunculus spinicristus Child, 1987','Child, 1987',1987,0,'d7167e89-6f05-5bb1-a4b7-398bcf2c5deb','Cilunculus spinicristus','d7167e89-6f05-5bb1-a4b7-398bcf2c5deb','Cilunculus spinicristus','afcb8504-10fa-59a4-ad58-0f5ff25439df','Cilunculus spinicrist','a5f59ff7-b427-41b0-84ff-5cc71666094e','Animalia|Arthropoda|Pycnogonida|Pantopoda|Ammothellidae|Cilunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5f38e01-c391-433c-abe2-c7570fffae24','','','fb5b4419-d21b-5030-ade7-07a464ed82e6','Heterotextus miltinus (Berk.) McNabb','(Berk.) McNabb',0,0,'f8e73b61-438f-56ef-88e9-fbd3976a6d48','Heterotextus miltinus','f8e73b61-438f-56ef-88e9-fbd3976a6d48','Heterotextus miltinus','10c4cf6f-0e74-5046-9ce3-dac9beca6b7d','Heterotextus miltin','a5f38e01-c391-433c-abe2-c7570fffae24','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Heterotextus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5fd9e99-dab2-4756-aa5a-0e972182f597','','','8206881c-42b3-5460-af3a-bac9dc38aa59','Xanthoparmelia scabrosa (Taylor) Hale','(Taylor) Hale',0,0,'b479e88b-0a75-545b-a17b-3fe6ed82335f','Xanthoparmelia scabrosa','b479e88b-0a75-545b-a17b-3fe6ed82335f','Xanthoparmelia scabrosa','2deb6b57-5f01-54ea-a36c-5c21ebc5fc03','Xanthoparmelia scabros','a5fd9e99-dab2-4756-aa5a-0e972182f597','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5fec08f-111a-4aa8-a5bb-97e7cbeafb21','','','d3719338-37fe-586d-8dbe-41381d876036','Polytrichum ruahinicus Colenso','Colenso',0,0,'031255b4-6b9d-5639-9938-524e8ac4b42f','Polytrichum ruahinicus','031255b4-6b9d-5639-9938-524e8ac4b42f','Polytrichum ruahinicus','55845ad2-6c13-59a4-9cec-c202fdd03d53','Polytrichum ruahinic','27794182-c2ce-49ec-ac35-6cde970afab9','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Polytrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a60222ab-b5ff-4532-baab-6e4ce967cd68','','','53e58069-6c94-5de4-8c7a-5b4be4c7ea09','Gynoplistia inconjuncta Alexander, 1926','Alexander, 1926',1926,0,'c6f9d66c-eb4a-5217-9c76-77229d7d199b','Gynoplistia inconjuncta','c6f9d66c-eb4a-5217-9c76-77229d7d199b','Gynoplistia inconjuncta','f42cb034-42ea-5df2-9c29-307a2a74426a','Gynoplistia inconiunct','a60222ab-b5ff-4532-baab-6e4ce967cd68','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a602c0d3-6e4e-417f-94c2-8ff5b82e71fb','','','79ebebbc-e211-5db7-824c-6327247bcbaf','Eurythecta varia Philpott, 1916','Philpott, 1916',1916,0,'3e5a4120-4f35-5b96-9ab2-fc5b640b84e1','Eurythecta varia','3e5a4120-4f35-5b96-9ab2-fc5b640b84e1','Eurythecta varia','ba470398-6905-55c4-9bb6-3001211f1edd','Eurythecta uar','dd0e3439-9410-4b44-938d-d365e664c681','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Eurythecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a60ae04b-59b3-477e-b505-841f9194744e','','','9c5786bd-93cc-5548-a16f-528e2e9cc036','Hyperoche mediterranea Senna, 1908','Senna, 1908',1908,0,'4e1750e2-b0b7-5524-8d5f-ed6d24c19192','Hyperoche mediterranea','4e1750e2-b0b7-5524-8d5f-ed6d24c19192','Hyperoche mediterranea','d016af0c-b578-5137-8728-98b1bfb538ce','Hyperoche mediterrane','a60ae04b-59b3-477e-b505-841f9194744e','Animalia|Arthropoda|Malacostraca|Amphipoda|Hyperiidae|Hyperoche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6047c54-705b-4771-9b50-a559dcf9bab3','','','b54ff5a4-66c9-5c2b-87aa-b742be300871','Salix lasiandra Benth. subsp. lasiandra','',0,0,'97a9a025-ff5e-5122-b8aa-9803e452ec33','Salix lasiandra lasiandra','1dbe3c2d-d2fc-5baa-a76a-c2b29bcb064a','Salix lasiandra subsp. lasiandra','23065892-9f7c-575d-ac99-705398b3cdbd','Salix lasiandr lasiandr','a6047c54-705b-4771-9b50-a559dcf9bab3','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a606760f-b66a-4dcf-b3bc-e4579ad12821','','','4f61933d-51fb-55f2-af4b-eb8f0dba7bea','Pilophorus conglomeratus F.Wilson','F.Wilson',0,0,'964b6ac7-47d6-58dd-a7c6-c23e73df2d9c','Pilophorus conglomeratus','964b6ac7-47d6-58dd-a7c6-c23e73df2d9c','Pilophorus conglomeratus','55a32766-7d5e-5c55-8a8c-59aa00104722','Pilophorus conglomerat','d8d5cc7f-587e-42e5-948e-93d62283bd7f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Stereocaulaceae|Pilophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a60b187e-bf25-4172-908f-428a4aaf7fc2','','','541a23ad-c645-534f-b80c-54740d269ef0','Microthorax','',0,0,'541a23ad-c645-534f-b80c-54740d269ef0','Microthorax','541a23ad-c645-534f-b80c-54740d269ef0','Microthorax','541a23ad-c645-534f-b80c-54740d269ef0','Microthorax','a60b187e-bf25-4172-908f-428a4aaf7fc2','Chromista|Ciliophora|Nassophorea|Microthoracida|Microthoracidae|Microthorax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a610b8f1-53f7-4033-bcab-26eab2ea40d3','','','ed1dc97d-d3aa-5dfb-bc9b-b67a9b75e5a6','Raoulia rubra Buchanan','Buchanan',0,0,'58fc1515-3087-505e-8745-99cfe259946d','Raoulia rubra','58fc1515-3087-505e-8745-99cfe259946d','Raoulia rubra','96dff0bf-074e-58e7-8f15-ac3337a05447','Raoulia rubr','a610b8f1-53f7-4033-bcab-26eab2ea40d3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6112959-3251-4724-bfad-2aaac2e2a915','','','2701453a-97c8-5487-a771-0377cb82d464','Pyropia suborbiculata (Kjellm.) J.E.Broom, H.G. Choi, M.S. Hwang & W.A. Nelson','(Kjellm.) J.E.Broom, H.G. Choi, M.S. Hwang & W.A. Nelson',0,0,'09794579-2a84-578d-9656-1469a9203b8d','Pyropia suborbiculata','09794579-2a84-578d-9656-1469a9203b8d','Pyropia suborbiculata','78f70be8-d378-561f-a4b2-08ec63616a19','Pyropia suborbiculat','a6112959-3251-4724-bfad-2aaac2e2a915','Plantae|Rhodophyta|Bangiophyceae|Bangiales|Bangiaceae|Pyropia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a60c93a4-7f76-47f7-aaa4-aaea5ff2286b','','','84032aa1-9ff5-5a88-aad5-614207d0f3ba','Camptoplites asymmetricus Hastings, 1943','Hastings, 1943',1943,0,'26e8a52f-871c-527d-b870-da25a9043074','Camptoplites asymmetricus','26e8a52f-871c-527d-b870-da25a9043074','Camptoplites asymmetricus','64d238ad-1641-51d7-80ad-f63a793e7da5','Camptoplites asymmetric','a60c93a4-7f76-47f7-aaa4-aaea5ff2286b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Camptoplites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a61643e1-4b1d-420a-afa9-24d23d882895','','','525514fb-435c-583d-848b-14c682240774','Xenophyes metoponcus Burckhardt, 2011','Burckhardt, 2011',2011,0,'31650105-6e0d-523b-8755-18148dc8c805','Xenophyes metoponcus','31650105-6e0d-523b-8755-18148dc8c805','Xenophyes metoponcus','fe6de790-e92d-508d-a47e-c6e6e237239e','Xenophyes metoponc','a61643e1-4b1d-420a-afa9-24d23d882895','Animalia|Arthropoda|Insecta|Hemiptera|Peloridiidae|Xenophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6152807-8eba-440a-8dc2-791698776e02','','','2edcfe2e-3033-5af9-be4c-021eb25ef316','Oligochaeta','',0,0,'2edcfe2e-3033-5af9-be4c-021eb25ef316','Oligochaeta','2edcfe2e-3033-5af9-be4c-021eb25ef316','Oligochaeta','2edcfe2e-3033-5af9-be4c-021eb25ef316','Oligochaeta','a6152807-8eba-440a-8dc2-791698776e02','Animalia|Annelida|Clitellata|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('a616d54f-b9d0-4b07-9e22-5c5cf937ca87','','','fdcde99d-f75b-53bb-bc02-9078a11b8405','Agathadinae','',0,0,'fdcde99d-f75b-53bb-bc02-9078a11b8405','Agathadinae','fdcde99d-f75b-53bb-bc02-9078a11b8405','Agathadinae','fdcde99d-f75b-53bb-bc02-9078a11b8405','Agathadinae','a616d54f-b9d0-4b07-9e22-5c5cf937ca87','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('a612c85f-5093-48f2-bf2f-4f85cb18d5f0','','','43002957-919a-5e01-9f81-e5e62f8e2073','Enterococcaceae Ludwig et al., 2010','Ludwig et al., 2010',2010,0,'370ea821-a65a-5b14-96cb-c78f1e971431','Enterococcaceae','370ea821-a65a-5b14-96cb-c78f1e971431','Enterococcaceae','370ea821-a65a-5b14-96cb-c78f1e971431','Enterococcaceae','a612c85f-5093-48f2-bf2f-4f85cb18d5f0','Bacteria|Bacillota|Bacilli|Lactobacillales|Enterococcaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('a61833c9-1d35-4038-9307-83a244a2cfc7','','','deb37033-2feb-5f81-a2a2-e86fc8217af0','Leucettidae','',0,0,'deb37033-2feb-5f81-a2a2-e86fc8217af0','Leucettidae','deb37033-2feb-5f81-a2a2-e86fc8217af0','Leucettidae','deb37033-2feb-5f81-a2a2-e86fc8217af0','Leucettidae','a61833c9-1d35-4038-9307-83a244a2cfc7','Animalia|Porifera|Calcarea|Clathrinida|Leucettidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6136150-bdbc-4b66-9dde-d31ae3c80106','','','68508fa6-a743-5d2e-82a6-c142cdb3aceb','Albugo ipomoeae-aquaticae Sawada','Sawada',0,0,'d438b22d-7f67-5533-b83c-006127cddc6f','Albugo ipomoeae-aquaticae','d438b22d-7f67-5533-b83c-006127cddc6f','Albugo ipomoeae-aquaticae','282077b4-62c3-576e-952b-c569c01175d9','Albugo ipomoeae-aquatic','a6136150-bdbc-4b66-9dde-d31ae3c80106','Chromista|Oomycota|Oomycetes|Albuginales|Albuginaceae|Albugo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a61406ac-6a7e-48a7-9f5c-e05fc8b1a7c9','','','7c013511-1ce0-58c2-b9b4-016cc8139c91','Strelkoviacarus','',0,0,'7c013511-1ce0-58c2-b9b4-016cc8139c91','Strelkoviacarus','7c013511-1ce0-58c2-b9b4-016cc8139c91','Strelkoviacarus','7c013511-1ce0-58c2-b9b4-016cc8139c91','Strelkoviacarus','a61406ac-6a7e-48a7-9f5c-e05fc8b1a7c9','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Analgidae|Strelkoviacarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6210768-fcec-45f2-9838-03a6914c86cc','','','47eaf378-7956-52dd-beaa-04da031527f6','Microphthalmus','',0,0,'47eaf378-7956-52dd-beaa-04da031527f6','Microphthalmus','47eaf378-7956-52dd-beaa-04da031527f6','Microphthalmus','47eaf378-7956-52dd-beaa-04da031527f6','Microphthalmus','a6210768-fcec-45f2-9838-03a6914c86cc','Animalia|Annelida|Polychaeta|Phyllodocida|Hesionidae|Microphthalmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a621c9eb-d386-4ed6-b79a-141ada121854','','','0a212468-335e-5525-a943-6ef9e11ccf10','Beella digitata Brady, 1879','Brady, 1879',1879,0,'6047b964-7325-5c46-babc-04d6792ade61','Beella digitata','6047b964-7325-5c46-babc-04d6792ade61','Beella digitata','85c2554e-29c6-5869-849c-1efc81a5bd97','Beella digitat','a621c9eb-d386-4ed6-b79a-141ada121854','Chromista|Foraminifera|Polythalamea|Globigerinida|Globigerinidae|Beella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a61bf740-26fb-41dc-89b8-2d796cb5df76','','','2d4314ef-b2f6-5456-b963-d01fbd359e93','Ephelis Fr.','Fr.',0,0,'7481f07e-0921-5a0a-ada7-91ede81c9e33','Ephelis','7481f07e-0921-5a0a-ada7-91ede81c9e33','Ephelis','7481f07e-0921-5a0a-ada7-91ede81c9e33','Ephelis','a61bf740-26fb-41dc-89b8-2d796cb5df76','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Ephelis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a61bae89-13f2-4ac4-a229-2f0d89ced377','','','eea327c5-49b9-5989-9263-0c14b6857e77','Lobaria fossulata var. linearis (Hook.f. & Taylor) Hellb.','(Hook.f. & Taylor) Hellb.',0,0,'97aeed6b-9c42-5563-ac69-d00811b95110','Lobaria fossulata linearis','d662e796-3dae-5ce5-8b3e-92816bb91eed','Lobaria fossulata var. linearis','f63eb71d-b0d6-51d0-b1d5-c2b45f867568','Lobaria fossulat linear','04329696-2749-4faa-9891-c44d420196e6','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a621abfc-4d6f-4db3-95c7-a44e6a5e736c','','','14c050b9-263c-5d11-af8b-9b8a1bd97789','Thinoseius ramsayi Evans, 1969','Evans, 1969',1969,0,'66b05599-bb04-5586-83dc-5663bb11e8e5','Thinoseius ramsayi','66b05599-bb04-5586-83dc-5663bb11e8e5','Thinoseius ramsayi','efb97a91-c23e-5d70-bfd1-d83026e507bb','Thinoseius ramsay','a621abfc-4d6f-4db3-95c7-a44e6a5e736c','Animalia|Arthropoda|Arachnida|Mesostigmata|Eviphididae|Thinoseius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6244664-8e0a-4b12-bfc4-09557f4976df','','','17d15ee5-14ae-52b2-a4de-7d55f7b69c89','Elytroderma deformans (Weir) Darker','(Weir) Darker',0,0,'0db0d074-fab4-5e1b-9289-c82f6488b96b','Elytroderma deformans','0db0d074-fab4-5e1b-9289-c82f6488b96b','Elytroderma deformans','0db0d074-fab4-5e1b-9289-c82f6488b96b','Elytroderma deformans','a6244664-8e0a-4b12-bfc4-09557f4976df','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Elytroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a58a3ac8-235b-4ce2-8580-9dfa7f8ad603','','','b92663f1-b0c6-56a5-a896-407e2601046e','Dactylococcopsis irregularis G.M. Sm.','G.M. Sm.',0,0,'61ae5c9f-cd09-5636-8938-f84e6d52ff97','Dactylococcopsis irregularis','61ae5c9f-cd09-5636-8938-f84e6d52ff97','Dactylococcopsis irregularis','edfdb462-53a3-5b0c-a6eb-41c8775de502','Dactylococcopsis irregular','a58a3ac8-235b-4ce2-8580-9dfa7f8ad603','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Synechococcaceae|Dactylococcopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a58f8063-5608-4237-bdef-18f977df778c','','','d87c7bf0-25d9-523b-9713-d8c93d3ee5d6','Helicocranchia','',0,0,'d87c7bf0-25d9-523b-9713-d8c93d3ee5d6','Helicocranchia','d87c7bf0-25d9-523b-9713-d8c93d3ee5d6','Helicocranchia','d87c7bf0-25d9-523b-9713-d8c93d3ee5d6','Helicocranchia','a58f8063-5608-4237-bdef-18f977df778c','Animalia|Mollusca|Cephalopoda|Teuthida|Cranchiidae|Helicocranchia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5909468-e787-460a-a814-2782e952facf','','','c7326ee5-b0c2-5405-8870-77aa8696ae89','Comatricha laxa Rostaf.','Rostaf.',0,0,'0aa3b1d5-60f2-5d5a-bde4-f3ed07bf7dac','Comatricha laxa','0aa3b1d5-60f2-5d5a-bde4-f3ed07bf7dac','Comatricha laxa','7117068c-22b2-5688-baf5-1bd7bc7300bd','Comatricha lax','a5909468-e787-460a-a814-2782e952facf','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Comatricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a624cbbf-7428-407c-912f-f84a443285ca','','','51aee196-d418-5412-8509-7899a5f37fbc','Lichenostigma Haffelner','Haffelner',0,0,'abf52514-3597-5c6d-a85f-96785212d996','Lichenostigma','abf52514-3597-5c6d-a85f-96785212d996','Lichenostigma','abf52514-3597-5c6d-a85f-96785212d996','Lichenostigma','a624cbbf-7428-407c-912f-f84a443285ca','Fungi|Ascomycota|Arthoniomycetes|Lichenostigmales|Phaeococcomycetaceae|Lichenostigma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a59279bf-5f46-4112-bdf7-7f125c126be0','','','e456c816-0709-58ce-80a5-b682661deec7','Boehmeria dealbata Cheeseman','Cheeseman',0,0,'5ee67779-288f-5f9a-89cc-c18a798ae877','Boehmeria dealbata','5ee67779-288f-5f9a-89cc-c18a798ae877','Boehmeria dealbata','854c5f63-b713-5b50-8208-17f0f2e94cfb','Boehmeria dealbat','bf607ee5-aafc-4236-8233-4ae04e946f3e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Boehmeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a594bc31-f22e-4947-b64a-b0bf0932b0b2','','','5a9bec83-c53d-5a7e-afc0-c67c1fd5dea0','Solanum aviculare G.Forst.','G.Forst.',0,0,'ec986f6e-b495-5bbb-b281-43573b4b7b2a','Solanum aviculare','ec986f6e-b495-5bbb-b281-43573b4b7b2a','Solanum aviculare','4deda47c-82b7-594c-8df8-28684424acbe','Solanum auicular','a594bc31-f22e-4947-b64a-b0bf0932b0b2','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a59933b8-f3b1-4d77-88de-5f811d523c7b','','','e8441be8-1e41-55de-9788-25f3ad4e8cdb','Caucalis L.','L.',0,0,'b4dc6a64-cfb0-5428-81ba-5bbcd93bdf17','Caucalis','b4dc6a64-cfb0-5428-81ba-5bbcd93bdf17','Caucalis','b4dc6a64-cfb0-5428-81ba-5bbcd93bdf17','Caucalis','a59933b8-f3b1-4d77-88de-5f811d523c7b','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Caucalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5911287-c5eb-4c71-a796-e4a98857300b','','','619f431f-243c-55d5-bebf-29622cfe26a8','Carcharhinus amblyrhynchos (Bleeker, 1856)','(Bleeker, 1856)',1856,0,'25467f7b-ec8a-50d2-8e63-f6961f6db8eb','Carcharhinus amblyrhynchos','25467f7b-ec8a-50d2-8e63-f6961f6db8eb','Carcharhinus amblyrhynchos','124a91a7-e770-592c-82fa-3e1843c4d82a','Carcharhinus amblyrhynch','a5911287-c5eb-4c71-a796-e4a98857300b','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Carcharhinidae|Carcharhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a595ce4f-28e5-46c7-ba64-9da425583cdd','','','8c90c1d2-68cf-51d6-af1b-ffdc6c28106f','Lichen elegans Link','Link',0,0,'f34d1f53-2461-5b97-ab6e-313ed0413976','Lichen elegans','f34d1f53-2461-5b97-ab6e-313ed0413976','Lichen elegans','f34d1f53-2461-5b97-ab6e-313ed0413976','Lichen elegans','6598d9b0-ee01-47ab-813f-e2c3810fc963','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a59c7e69-c4ab-4927-b39f-d5c461987a90','','','5063ece4-c0cd-5cad-9b10-22e77aead54c','Parafissurina schlichti (Silvestri, 1902)','(Silvestri, 1902)',1902,0,'1b4444b9-9e05-56b1-8b8a-f53ac8ccdbbe','Parafissurina schlichti','1b4444b9-9e05-56b1-8b8a-f53ac8ccdbbe','Parafissurina schlichti','6b92f668-39fd-5d31-a075-e2c344a1f8cd','Parafissurina schlicht','a59c7e69-c4ab-4927-b39f-d5c461987a90','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Parafissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a59e3fab-bdc5-4ac2-9316-2704236b737a','','','136d074a-bff9-50d0-b79e-c1ff1bf416ad','Cerinthe major L.','L.',0,0,'4a06d898-60dd-5fdd-a3a7-83cb7fa257dd','Cerinthe major','4a06d898-60dd-5fdd-a3a7-83cb7fa257dd','Cerinthe major','ed24428d-7a66-52ae-b263-f84290080173','Cerinthe maior','a59e3fab-bdc5-4ac2-9316-2704236b737a','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Cerinthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5a00b8f-d936-4e46-be1f-8d43a3861c4c','','','716d5b3a-3c9c-5a7d-9739-083bb5f24256','Prasmiola unica Forster, 1954','Forster, 1954',1954,0,'d781a5da-8ef1-5a19-bba6-fde4a0aaa08b','Prasmiola unica','d781a5da-8ef1-5a19-bba6-fde4a0aaa08b','Prasmiola unica','022717b2-af4e-5935-a57d-a12ede860694','Prasmiola unic','a5a00b8f-d936-4e46-be1f-8d43a3861c4c','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Prasmiola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a59ea240-c134-4e1e-aef7-ebf5db7e79bd','','','27b4b08c-12de-5cad-a6eb-1bd840e86ced','Racospermyces J. Walker','J. Walker',0,0,'48ba3076-efbd-517d-a412-e1852f5c0db7','Racospermyces','48ba3076-efbd-517d-a412-e1852f5c0db7','Racospermyces','48ba3076-efbd-517d-a412-e1852f5c0db7','Racospermyces','a59ea240-c134-4e1e-aef7-ebf5db7e79bd','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Racospermyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5a75eb7-c095-4a47-90bf-2ef97a32bdf1','','','8a9baa74-64f1-5b14-9c0b-cc52b3b19612','Calathea G.Mey.','G.Mey.',0,0,'d1bc1063-7f38-5787-988c-947b85d69468','Calathea','d1bc1063-7f38-5787-988c-947b85d69468','Calathea','d1bc1063-7f38-5787-988c-947b85d69468','Calathea','a5a75eb7-c095-4a47-90bf-2ef97a32bdf1','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Marantaceae|Calathea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5a777ac-cc63-4fb2-80c7-aac5218322ab','','','394e44d1-11f1-573b-b8ed-09e5d1469a37','Morganiella Tonnoir & Edwards, 1927','Tonnoir & Edwards, 1927',1927,0,'4a447b4a-6190-5b28-b8de-0d872f4d4720','Morganiella','4a447b4a-6190-5b28-b8de-0d872f4d4720','Morganiella','4a447b4a-6190-5b28-b8de-0d872f4d4720','Morganiella','a5a777ac-cc63-4fb2-80c7-aac5218322ab','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Morganiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5a93ab0-d47f-4c3e-a40a-19c9d2ac5428','','','ef0e0009-d215-5fd1-a462-5aa491eb8d45','Craspedia uniflora var. maritima Allan','Allan',0,0,'85d6f937-d1aa-52ce-9c94-8fada82d8dbb','Craspedia uniflora maritima','614cde65-be68-544b-8508-4542e63c82d2','Craspedia uniflora var. maritima','daea0d0d-0b92-536d-8d10-8245956f60bb','Craspedia uniflor maritim','a5a93ab0-d47f-4c3e-a40a-19c9d2ac5428','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5a84825-8cef-4a18-a1a4-fd07d0a162a0','','','8418986d-2efa-51aa-b81d-a3801073df78','Cosmarium variolatum P.M. Lundell','P.M. Lundell',0,0,'59237bdd-de59-5c92-b7af-9eea9b2270c8','Cosmarium variolatum','59237bdd-de59-5c92-b7af-9eea9b2270c8','Cosmarium variolatum','da9e8863-7601-5368-ae78-19d020b0b7eb','Cosmarium uariolat','a5a84825-8cef-4a18-a1a4-fd07d0a162a0','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5ade40e-ba2c-4ec6-a494-5bba76f5a3c7','','','e491bfed-1b62-565f-862c-93416123a15e','Coniophorella olivacea (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'abc8b43d-2735-5be0-98d0-d2a6da2e556f','Coniophorella olivacea','abc8b43d-2735-5be0-98d0-d2a6da2e556f','Coniophorella olivacea','0243d0b2-1ef5-503b-bd3e-ee015e155d7d','Coniophorella oliuace','d3432937-bf99-4195-ac34-e5d738bca95f','Fungi|Basidiomycota|Agaricomycetes|Boletales|Coniophoraceae|Coniophorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5b65323-b905-4592-9a5d-2ffd400ffdb4','','','dc289f94-d670-5315-baee-e12286cd9d84','Arthrobotrys dactyloides Drechsler','Drechsler',0,0,'b981730c-752d-5d34-8686-a29728e1414c','Arthrobotrys dactyloides','b981730c-752d-5d34-8686-a29728e1414c','Arthrobotrys dactyloides','9d3c4907-e2bf-5d1e-8a26-e32eaa406ced','Arthrobotrys dactyloid','f7054c6b-3cf2-4fa0-980a-fb540de78be3','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Arthrobotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5b813f0-0b7e-4081-a702-6bd6bf0edff3','','','cb4bdf08-bace-56e7-99e4-7cfb28be9b37','Plagiochila baylisii Inoue & R.M.Schust.','Inoue & R.M.Schust.',0,0,'14d99abf-8df1-535b-8647-cdc5d0732a60','Plagiochila baylisii','14d99abf-8df1-535b-8647-cdc5d0732a60','Plagiochila baylisii','b5bfcfb7-a1f0-58b0-a341-8a68b7b1afc3','Plagiochila baylis','a5b813f0-0b7e-4081-a702-6bd6bf0edff3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5b425b7-ee3a-401c-afae-98ebfcbe07e6','','','a72ed502-efac-5991-86e9-bcafa23fafc7','Clathrosporium olivatrum (Sacc.) Hennebert','(Sacc.) Hennebert',0,0,'555d1f9c-df40-57f0-8a73-7bdd04d063ce','Clathrosporium olivatrum','555d1f9c-df40-57f0-8a73-7bdd04d063ce','Clathrosporium olivatrum','79cca081-f82f-522b-8987-45b159e8c84b','Clathrosporium oliuatr','a5b425b7-ee3a-401c-afae-98ebfcbe07e6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hydrocinaceae|Clathrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5b6d732-f0bb-4ac7-b9b6-7a339b6f3705','','','998d87b4-4d91-52bc-bfb7-d3fdb43523b6','Kephyrion spirale (Lackey) M.A.Conrad','(Lackey) M.A.Conrad',0,0,'d2d82304-ad3a-5e00-bf48-442052d98577','Kephyrion spirale','d2d82304-ad3a-5e00-bf48-442052d98577','Kephyrion spirale','cbd27210-333f-5e62-873d-1b08900cbeea','Kephyrion spiral','a5b6d732-f0bb-4ac7-b9b6-7a339b6f3705','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Kephyrion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5b424af-dcca-474b-bd06-ff2627a35f6d','','','beebd1cc-766e-595a-a721-86abea1c9baf','Atrichopleura Bezzi, 1909','Bezzi, 1909',1909,0,'9c44b6c0-0d2e-558a-bb71-377967104e5e','Atrichopleura','9c44b6c0-0d2e-558a-bb71-377967104e5e','Atrichopleura','9c44b6c0-0d2e-558a-bb71-377967104e5e','Atrichopleura','a5b424af-dcca-474b-bd06-ff2627a35f6d','Animalia|Arthropoda|Insecta|Diptera|Empididae|Atrichopleura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5b9973e-ed58-4a08-abfe-27294cdc4a4a','','','b7aa197c-dba1-53db-b97b-8af1e2c54079','Blechnum punctulatum Sw.','Sw.',0,0,'d6c35401-a9e0-5aee-aaea-c6ba75002bae','Blechnum punctulatum','d6c35401-a9e0-5aee-aaea-c6ba75002bae','Blechnum punctulatum','01198681-57c0-5ad0-b1c3-b8bdc864ce4b','Blechnum punctulat','a5b9973e-ed58-4a08-abfe-27294cdc4a4a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5bb394d-9610-49e4-90a2-90d8e7d29031','','','71233470-44be-5801-808d-6a67cf10b4a1','Triploceras verticillatum Bailey','Bailey',0,0,'1881c9ad-af5d-5395-a4a6-263a8595014e','Triploceras verticillatum','1881c9ad-af5d-5395-a4a6-263a8595014e','Triploceras verticillatum','7208c507-45e6-5c5b-9014-d62a7ae1c9e7','Triploceras uerticillat','a5bb394d-9610-49e4-90a2-90d8e7d29031','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Triploceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5bddd2b-1859-4376-8e10-89867931931f','','','6b732ba1-0fd6-51e3-bc9d-c235733294b3','Liriodendron tulipifera L.','L.',0,0,'53887f4f-fc53-5171-9396-1b5ff9bdd962','Liriodendron tulipifera','53887f4f-fc53-5171-9396-1b5ff9bdd962','Liriodendron tulipifera','bdad9be3-d91d-5361-b9ea-0eac70acfbd6','Liriodendron tulipifer','a5bddd2b-1859-4376-8e10-89867931931f','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Liriodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5c5f6d4-4a2e-46d1-84ba-180d4d077be7','','','7a436583-f946-5db1-9dcf-a6b0641bf312','Cortinarius subargentatus P.D. Orton','P.D. Orton',0,0,'e23a7fa9-aee7-5661-b978-23e7189b73c3','Cortinarius subargentatus','e23a7fa9-aee7-5661-b978-23e7189b73c3','Cortinarius subargentatus','5dc69a05-9a77-5177-84f4-a48035728005','Cortinarius subargentat','b01c7b29-688e-4ebe-8fb4-e111f38367a2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5c44efe-2f3b-413b-bf7c-a41f0ec2d000','','','09ea9337-e187-569c-85b5-53ee37575a23','Mastigophoraceae R.M.Schust.','R.M.Schust.',0,0,'804053a1-6599-52c5-a6ef-7da543acd432','Mastigophoraceae','804053a1-6599-52c5-a6ef-7da543acd432','Mastigophoraceae','804053a1-6599-52c5-a6ef-7da543acd432','Mastigophoraceae','a5c44efe-2f3b-413b-bf7c-a41f0ec2d000','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Mastigophoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5c29190-461b-481a-9c5d-ad5af8db4c11','','','cd0d74b6-c36b-52ef-9804-fabc542be9fe','Phoma malvacearum Westend.','Westend.',0,0,'051fe978-b879-53fb-90eb-65af25eba828','Phoma malvacearum','051fe978-b879-53fb-90eb-65af25eba828','Phoma malvacearum','ab85dd76-d6af-50f9-ab15-f189d9bb2c5e','Phoma maluacear','154246d3-8e35-4f2a-8246-c76642eaf730','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5c22f22-a45c-4531-8a0f-cb68c925bbff','','','b57af306-3c66-5ecd-8c5a-8043b224a2c3','Polyporus dichrous Fr.','Fr.',0,0,'b74bf0ce-582d-5126-a806-2a91b5208816','Polyporus dichrous','b74bf0ce-582d-5126-a806-2a91b5208816','Polyporus dichrous','a46e3b59-e3ef-5277-820d-377710e62273','Polyporus dichro','3aeadc73-99ad-439c-b1ae-e15434132b40','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5c88c16-8e2c-43ae-be8a-21d82e5b6618','','','31f546da-65fb-5639-a8f8-453f8d0e6a65','Bostrychia simpliciuscula Harv. ex J.Agardh','Harv. ex J.Agardh',0,0,'11110910-774d-51e1-9913-15150810be72','Bostrychia simpliciuscula','11110910-774d-51e1-9913-15150810be72','Bostrychia simpliciuscula','3b30dfc3-e949-5e27-a0f0-b1a9a0d32031','Bostrychia simpliciuscul','a5c88c16-8e2c-43ae-be8a-21d82e5b6618','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Bostrychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a5cd7694-fa51-462c-b814-504e04642f0f','','','a9d93416-5ff5-5e81-9636-7c25487e636a','Eleusomatus vidamoides Broun, 1921','Broun, 1921',1921,0,'dd87219c-100b-5a32-8e50-19bff02ef3e9','Eleusomatus vidamoides','dd87219c-100b-5a32-8e50-19bff02ef3e9','Eleusomatus vidamoides','63e14e6b-8506-57f9-b338-0339b465a39f','Eleusomatus uidamoid','a5cd7694-fa51-462c-b814-504e04642f0f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eleusomatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5cc4241-e072-44a8-ba94-9358d37b50c6','','','a2f253af-263f-5a50-a065-2e47d67c76af','Staurastrum victoriense var. tasmanicum Croasdale & E.A.Flint','Croasdale & E.A.Flint',0,0,'e08a6ba8-cb55-5e44-bae0-f42dfbae9f2d','Staurastrum victoriense tasmanicum','63adb904-2914-5c4a-8d35-a16fd525ad7d','Staurastrum victoriense var. tasmanicum','dc6f8fda-a874-5192-b9cd-50587a3027c0','Staurastrum uictoriens tasmanic','a5cc4241-e072-44a8-ba94-9358d37b50c6','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5c90b5b-52af-4f34-b7a7-fcc1bde1d264','','','b8fa3478-1104-52e5-9504-e67b7290a066','Chaetosphaeria species','',0,0,'b0946802-22fc-5f83-867b-fd93a10bea98','Chaetosphaeria','b0946802-22fc-5f83-867b-fd93a10bea98','Chaetosphaeria','b0946802-22fc-5f83-867b-fd93a10bea98','Chaetosphaeria','a5c90b5b-52af-4f34-b7a7-fcc1bde1d264','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a677c016-617a-4376-808c-0fb29b43f79b','','','f1cd3bec-9dbe-505f-a2dd-31f010d3877b','Ramalea Nyl.','Nyl.',0,0,'5d03d932-84e4-52dd-bc8e-5b746b781131','Ramalea','5d03d932-84e4-52dd-bc8e-5b746b781131','Ramalea','5d03d932-84e4-52dd-bc8e-5b746b781131','Ramalea','a677c016-617a-4376-808c-0fb29b43f79b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Ramalea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5d3a8c3-d49c-4dad-900f-925dcdb712e0','','','16f0d0c4-9c89-588f-a3c7-38ab08e20989','Euaugaptilus laticeps (Sars, 1905)','(Sars, 1905)',1905,0,'07a78ddc-1aea-54a1-aa4a-fb8a4c689331','Euaugaptilus laticeps','07a78ddc-1aea-54a1-aa4a-fb8a4c689331','Euaugaptilus laticeps','07a78ddc-1aea-54a1-aa4a-fb8a4c689331','Euaugaptilus laticeps','a5d3a8c3-d49c-4dad-900f-925dcdb712e0','Animalia|Arthropoda|Maxilopoda|Calanoida|Augaptilidae|Euaugaptilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6751d3c-66b6-432b-bf02-b6ec89ed2f8b','','','83c01e41-3b99-5348-8191-cc40a682f058','Woloszynskiidae','',0,0,'83c01e41-3b99-5348-8191-cc40a682f058','Woloszynskiidae','83c01e41-3b99-5348-8191-cc40a682f058','Woloszynskiidae','83c01e41-3b99-5348-8191-cc40a682f058','Woloszynskiidae','a6751d3c-66b6-432b-bf02-b6ec89ed2f8b','Chromista|Myzozoa|Peridinea|Suessiida|Woloszynskiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5d4dd7a-a361-4d77-8ab7-ce435ab24fa0','','','f01f10af-8e80-50a8-9e78-4d92fd81ead2','Ammothea','',0,0,'f01f10af-8e80-50a8-9e78-4d92fd81ead2','Ammothea','f01f10af-8e80-50a8-9e78-4d92fd81ead2','Ammothea','f01f10af-8e80-50a8-9e78-4d92fd81ead2','Ammothea','a5d4dd7a-a361-4d77-8ab7-ce435ab24fa0','Animalia|Arthropoda|Pycnogonida|Pantopoda|Ammotheidae|Ammothea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a676d13b-168a-4502-ab42-c5d5d3005e7b','','','e4beb375-121b-5cf5-8252-4cdd57688877','Heterocrossa ignobilis (Philpott, 1930)','(Philpott, 1930)',1930,0,'fbd8cba9-b20e-5ea2-8d22-2c696b6ca5bd','Heterocrossa ignobilis','fbd8cba9-b20e-5ea2-8d22-2c696b6ca5bd','Heterocrossa ignobilis','56edc0ac-0c09-574a-86b6-dd4f29e8b682','Heterocrossa ignobil','a676d13b-168a-4502-ab42-c5d5d3005e7b','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Heterocrossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a67ac7e2-5853-4b7b-813f-0c574bd09587','','','bac04b42-6983-5284-9683-b24ea9340ed0','Sphaerita P.A. Dang.','P.A. Dang.',0,0,'6fc9afb6-10a4-536c-bc5a-e3d548d77b2d','Sphaerita','6fc9afb6-10a4-536c-bc5a-e3d548d77b2d','Sphaerita','6fc9afb6-10a4-536c-bc5a-e3d548d77b2d','Sphaerita','a67ac7e2-5853-4b7b-813f-0c574bd09587','Chromista|Oomycota||Rozellopsidales|Pseudosphaeritaceae|Sphaerita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a67d7f5a-3331-4b2f-9628-62ea82aa8128','','','ee6431f2-f5d1-5f7f-92a3-0248cb13de06','Dolichopeza fenwicki Alexander, 1923','Alexander, 1923',1923,0,'7104bcf4-f063-5976-8bc3-a11acb64a989','Dolichopeza fenwicki','7104bcf4-f063-5976-8bc3-a11acb64a989','Dolichopeza fenwicki','fbe5d0c5-b9cf-5053-b9f5-dee3cd2b73f6','Dolichopeza fenwick','a67d7f5a-3331-4b2f-9628-62ea82aa8128','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Dolichopeza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a67cf52c-6dcd-4758-8178-16afce457d42','','','106c499e-c074-532b-8503-7dc0f73eaa21','Ischyromene hirsuta (Hurley & Jansen, 1971)','(Hurley & Jansen, 1971)',1971,0,'84a25f45-f56f-59bc-bdff-60da1d4b0f54','Ischyromene hirsuta','84a25f45-f56f-59bc-bdff-60da1d4b0f54','Ischyromene hirsuta','9a1021eb-e199-512f-b505-afda9a4aaa07','Ischyromene hirsut','a67cf52c-6dcd-4758-8178-16afce457d42','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Ischyromene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a67aebb9-1f8f-458b-ba59-762fefa0da92','','','ae7ea017-57c4-59e2-a518-d771a8722e94','Ornithoica exilis (Walker, 1861)','(Walker, 1861)',1861,0,'01152291-dd0a-5537-8c73-33482abe5e32','Ornithoica exilis','01152291-dd0a-5537-8c73-33482abe5e32','Ornithoica exilis','cf745689-72c2-5cc8-9934-391248780710','Ornithoica exil','a67aebb9-1f8f-458b-ba59-762fefa0da92','Animalia|Arthropoda|Insecta|Diptera|Hippoboscidae|Ornithoica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a68349c2-3aff-46e2-915b-27eac9dd1e81','','','2e03abc0-062a-557b-b05b-615c2be94b66','Prasinophyceae','',0,0,'2e03abc0-062a-557b-b05b-615c2be94b66','Prasinophyceae','2e03abc0-062a-557b-b05b-615c2be94b66','Prasinophyceae','2e03abc0-062a-557b-b05b-615c2be94b66','Prasinophyceae','a68349c2-3aff-46e2-915b-27eac9dd1e81','Plantae|Chlorophyta|Prasinophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('a67f35c7-eb94-465b-914a-c733790787e8','','','dc8cfed7-2c98-5395-b7c2-b371c8ed9e2f','Eulima','',0,0,'dc8cfed7-2c98-5395-b7c2-b371c8ed9e2f','Eulima','dc8cfed7-2c98-5395-b7c2-b371c8ed9e2f','Eulima','dc8cfed7-2c98-5395-b7c2-b371c8ed9e2f','Eulima','a67f35c7-eb94-465b-914a-c733790787e8','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Eulima','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a67de153-19c2-44cc-91a8-caa529acba55','','','a4cc29cb-e990-5c0e-bd35-c00ca0096246','Flabelligera','',0,0,'a4cc29cb-e990-5c0e-bd35-c00ca0096246','Flabelligera','a4cc29cb-e990-5c0e-bd35-c00ca0096246','Flabelligera','a4cc29cb-e990-5c0e-bd35-c00ca0096246','Flabelligera','a67de153-19c2-44cc-91a8-caa529acba55','Animalia|Annelida||Terebellida|Flabelligeridae|Flabelligera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6875d70-3086-49a1-b3a7-17eb0634908e','','','e1851746-43a5-5f0b-96bd-136507369550','Rhizoecus cacticans (Hambleton, 1946)','(Hambleton, 1946)',1946,0,'d8a16127-a7c9-5e1a-97be-46a298bd3ec1','Rhizoecus cacticans','d8a16127-a7c9-5e1a-97be-46a298bd3ec1','Rhizoecus cacticans','d8a16127-a7c9-5e1a-97be-46a298bd3ec1','Rhizoecus cacticans','a6875d70-3086-49a1-b3a7-17eb0634908e','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Rhizoecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a686a966-067a-45d0-beeb-435ad59b9937','','','ab9ceabb-6793-5801-8f02-c8387e2f943a','Yoldiella finlayi (Powell, 1935)','(Powell, 1935)',1935,0,'cf4f70c6-25c4-5763-b151-5e2d32eb354d','Yoldiella finlayi','cf4f70c6-25c4-5763-b151-5e2d32eb354d','Yoldiella finlayi','1740fdc2-3e77-50fd-a0c9-5f40c3eff986','Yoldiella finlay','a686a966-067a-45d0-beeb-435ad59b9937','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculanidae|Yoldiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a68439c6-d1a6-43ce-9a71-848318ed2962','','','30e42638-9036-5d06-9bae-ff73cfada03d','Acremonium brachypenium W. Gams','W. Gams',0,0,'9afbfe7a-02a6-519c-b975-d281c9537f45','Acremonium brachypenium','9afbfe7a-02a6-519c-b975-d281c9537f45','Acremonium brachypenium','eeae3f03-b875-5c77-8ac7-996bf4303c47','Acremonium brachypeni','a68439c6-d1a6-43ce-9a71-848318ed2962','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a684e310-2947-4359-80c7-df3acbfa4e96','','','a5d54ffb-9b17-51ac-a7bc-3d07dde6f62b','Zephlebia tuberculata Towns & Peters, 1996','Towns & Peters, 1996',1996,0,'0470cecd-6581-5e42-b775-96f0c237274e','Zephlebia tuberculata','0470cecd-6581-5e42-b775-96f0c237274e','Zephlebia tuberculata','c99d2660-af47-5fc5-a7b3-9711f9ec5525','Zephlebia tuberculat','a684e310-2947-4359-80c7-df3acbfa4e96','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Zephlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a68895f4-4c70-4280-98bb-13c92216eb3d','','','64aae392-38c3-5735-9d59-e28183e73c34','Chlainomonas rubra (J.R.Stein & R.C.Brooke) Hoham','(J.R.Stein & R.C.Brooke) Hoham',0,0,'bc7af347-1447-50b3-828a-0200f8a2b93c','Chlainomonas rubra','bc7af347-1447-50b3-828a-0200f8a2b93c','Chlainomonas rubra','d8a7b49c-25ef-5d6c-a188-84359ac4bbbe','Chlainomonas rubr','a68895f4-4c70-4280-98bb-13c92216eb3d','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlainomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a68906df-c23a-49af-a636-80405f6bd9d2','','','12443418-25a6-5fbe-94c9-caa581c980e5','Lophaster suluensis Fisher, 1913','Fisher, 1913',1913,0,'6334b292-5df5-5e77-b83d-accbbed0aded','Lophaster suluensis','6334b292-5df5-5e77-b83d-accbbed0aded','Lophaster suluensis','c75a4177-dc4b-5a81-b959-bebfb84c27e4','Lophaster suluens','a68906df-c23a-49af-a636-80405f6bd9d2','Animalia|Echinodermata|Asteroidea|Elatida|Solasteridae|Lophaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a69144ff-fd7e-4ff2-8ce4-29f2593e8c35','','','dbc90f28-e342-5566-bd2e-a5e12d6196c4','Hypnodendron marginatum (Hook.f. & Wilson) A.Jaeger & Sauerb.','(Hook.f. & Wilson) A.Jaeger & Sauerb.',0,0,'18841d77-95f8-50cd-ad3a-8f7d2fedfcd6','Hypnodendron marginatum','18841d77-95f8-50cd-ad3a-8f7d2fedfcd6','Hypnodendron marginatum','e045882b-19e4-5e11-8d7a-926767c1fa36','Hypnodendron marginat','a69144ff-fd7e-4ff2-8ce4-29f2593e8c35','Plantae||Bryopsida|Hypnodendrales|Hypnodendraceae|Hypnodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a68f4827-f7fb-472b-8c5e-7592ff73f7db','','','623034ee-8b05-5971-bb4e-72508b5934b6','Chaenothecopsis debilis (Turner & Borrer ex Sm.) Tibell','(Turner & Borrer ex Sm.) Tibell',0,0,'088d5263-b23c-5237-8387-5e9a3f26fc8c','Chaenothecopsis debilis','088d5263-b23c-5237-8387-5e9a3f26fc8c','Chaenothecopsis debilis','98d45a96-38b5-54cd-97ee-9cb9de05fa09','Chaenothecopsis debil','a68f4827-f7fb-472b-8c5e-7592ff73f7db','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Chaenothecopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a69b7bac-9516-4c12-8f3d-3158456fc0eb','','','f84b31fd-156a-5428-a66d-f5899cf70d17','Anisotome lyallii Hook.f.','Hook.f.',0,0,'8e5d02b8-8d75-515f-8395-84d211f023d6','Anisotome lyallii','8e5d02b8-8d75-515f-8395-84d211f023d6','Anisotome lyallii','817953dc-7f1f-51c8-9c8a-4590050d9b9f','Anisotome lyall','a69b7bac-9516-4c12-8f3d-3158456fc0eb','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a69ac25f-4f51-45ed-9d19-49cd91639111','','','65211a97-d6a1-5f81-a6d0-38d5f6cba600','Meringium multifidum (G.Forst.) Copel.','(G.Forst.) Copel.',0,0,'651205c8-af0c-51bd-8151-947be392ca23','Meringium multifidum','651205c8-af0c-51bd-8151-947be392ca23','Meringium multifidum','b3dc938e-9d96-53b3-ba67-6a5784dbbdd0','Meringium multifid','5721efd1-5969-448c-a8e3-8f25a864cee0','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Meringium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6943490-ba5f-450a-8c5a-86bcd5329694','','','2d6c6051-5137-556b-8232-a216089e0f4d','Helianthus L.','L.',0,0,'6226fc3c-3f2b-5b9a-8339-370b5b25fa90','Helianthus','6226fc3c-3f2b-5b9a-8339-370b5b25fa90','Helianthus','6226fc3c-3f2b-5b9a-8339-370b5b25fa90','Helianthus','a6943490-ba5f-450a-8c5a-86bcd5329694','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helianthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6941d84-6336-4abf-bde5-ea209d9339fc','','','338a77c6-a48c-5bc7-a6dd-5d087bed66a2','Anocalea Fenyes, 1921','Fenyes, 1921',1921,0,'fa7bef8c-afe5-56d6-877c-26d2dab41d0c','Anocalea','fa7bef8c-afe5-56d6-877c-26d2dab41d0c','Anocalea','fa7bef8c-afe5-56d6-877c-26d2dab41d0c','Anocalea','a6941d84-6336-4abf-bde5-ea209d9339fc','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Anocalea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a696d8af-8497-46b1-9cfe-baa21aae2966','','','e5468f6f-c630-5458-9920-3e266c083024','Carpophyllum maschalocarpum (Turner) Grev.','(Turner) Grev.',0,0,'e9b9d2fd-1170-51e2-baf6-110cc2aa4668','Carpophyllum maschalocarpum','e9b9d2fd-1170-51e2-baf6-110cc2aa4668','Carpophyllum maschalocarpum','e5b91ca8-0e3e-5b8c-9467-ec952a06fbe3','Carpophyllum maschalocarp','a696d8af-8497-46b1-9cfe-baa21aae2966','Chromista|Ochrophyta|Phaeophyceae|Fucales|Sargassaceae|Carpophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6a05c42-5032-44ff-a088-33637ed4ef83','','','9c9932d1-3e39-572d-978b-f4da4352081c','Agagles amicus White, 1841','White, 1841',1841,0,'fc5ece6e-6496-5eed-8782-8e8b56e28b88','Agagles amicus','fc5ece6e-6496-5eed-8782-8e8b56e28b88','Agagles amicus','846362d6-c739-585f-9a20-a7b9d6f882e9','Agagles amic','961bc999-9faa-4c7d-8be1-d91c5e7e990a','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Agagles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a69d3d69-d3c4-4d0d-872c-a8a9f582cb2e','','','b50057bc-59ac-5bcc-a7c3-b06ac5064654','Prosopogmus oodiformis (Macleay, 1871)','(Macleay, 1871)',1871,0,'0c7f440b-1959-5d16-ad8c-576d775120b9','Prosopogmus oodiformis','0c7f440b-1959-5d16-ad8c-576d775120b9','Prosopogmus oodiformis','676778d8-2c34-5493-abde-581138df9e6c','Prosopogmus oodiform','a69d3d69-d3c4-4d0d-872c-a8a9f582cb2e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Prosopogmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6a020b4-8c7c-4b3a-b540-edd30ceff2d7','','','f3fe3532-0ede-571c-9466-da5ab1e8345c','Aurotipula brevitarsis (Edwards, 1923)','(Edwards, 1923)',1923,0,'8a78eba1-2977-503a-aa24-5e7d0c2e7016','Aurotipula brevitarsis','8a78eba1-2977-503a-aa24-5e7d0c2e7016','Aurotipula brevitarsis','3aea17d7-daed-5ea1-a043-e5eff4fee9c1','Aurotipula breuitars','a6a020b4-8c7c-4b3a-b540-edd30ceff2d7','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Aurotipula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a69e8438-88e6-4986-9a7f-f3a08949263f','','','b4b0eed2-4234-581b-9525-c1c689c25bf0','Euastrum cuneatum Jenner in Ralfs','Jenner in Ralfs',0,0,'91ab9dd7-830d-5817-bfb0-ad1ac477f718','Euastrum cuneatum','91ab9dd7-830d-5817-bfb0-ad1ac477f718','Euastrum cuneatum','71bbac62-1ae7-5739-82fa-91a051fa7049','Euastrum cuneat','a69e8438-88e6-4986-9a7f-f3a08949263f','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a6a1ac36-0012-4b97-80cb-c57a39d86588','','','bc8a9943-09a9-5365-9289-32948e10f7e0','Mallomonas guttata Dürrschm.','Dürrschm.',0,0,'8e87ddc9-366b-5b00-8684-469b19bed3cd','Mallomonas guttata','8e87ddc9-366b-5b00-8684-469b19bed3cd','Mallomonas guttata','18e4b53c-183c-5dc8-b033-f402d783b487','Mallomonas guttat','a6a1ac36-0012-4b97-80cb-c57a39d86588','Chromista|Ochrophyta|Chrysophyceae|Synurales|Mallomonadaceae|Mallomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6a20a14-9522-4c62-9848-d4b2d660f9eb','','','db497010-4e36-5f97-89ee-5a1c6259aa30','Syracosphaera lamina','',0,0,'db497010-4e36-5f97-89ee-5a1c6259aa30','Syracosphaera lamina','db497010-4e36-5f97-89ee-5a1c6259aa30','Syracosphaera lamina','a6071141-55aa-5e06-b796-ab4e8e3469da','Syracosphaera lamin','a6a20a14-9522-4c62-9848-d4b2d660f9eb','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Syracosphaeraceae|Syracosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6a1f912-1bc6-43b6-a785-d99ee4a401a4','','','c724fe2f-6f1d-5187-84a1-401bc7d09d89','Euastrum crassicolle P.M. Lundell','P.M. Lundell',0,0,'2b437f55-ef85-5923-99d9-a75ef0131237','Euastrum crassicolle','2b437f55-ef85-5923-99d9-a75ef0131237','Euastrum crassicolle','3e357a01-b81b-5eb5-8280-ef598a00f725','Euastrum crassicoll','a6a1f912-1bc6-43b6-a785-d99ee4a401a4','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6a4a2de-8d9a-4e44-9458-e7d801c0343e','','','7b5f7a64-d81a-5798-b04e-972e69e84b2d','Cucumis metuliferus E. Mey. ex Naudin','E. Mey. ex Naudin',0,0,'3e93ed11-3ea9-57f6-9218-0e16206284cf','Cucumis metuliferus','3e93ed11-3ea9-57f6-9218-0e16206284cf','Cucumis metuliferus','c07648bf-d7c1-5972-9ca3-2cc24ec6bae7','Cucumis metulifer','a6a4a2de-8d9a-4e44-9458-e7d801c0343e','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Cucumis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a6ac7fd1-c1e5-46f7-b6de-c9499eb331dd','','','e71fbf3c-410e-5a4b-8963-245d535878b4','Dibrachys','',0,0,'e71fbf3c-410e-5a4b-8963-245d535878b4','Dibrachys','e71fbf3c-410e-5a4b-8963-245d535878b4','Dibrachys','e71fbf3c-410e-5a4b-8963-245d535878b4','Dibrachys','a6ac7fd1-c1e5-46f7-b6de-c9499eb331dd','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Dibrachys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6aaf162-8023-45e2-8de8-b166604e8c08','','','b65f7337-9434-5539-89f4-8d6abe66be86','Spalangia endius Walker, 1839','Walker, 1839',1839,0,'001b90e0-5c5e-5103-bbd4-49394a54c5ff','Spalangia endius','001b90e0-5c5e-5103-bbd4-49394a54c5ff','Spalangia endius','6e62e056-e087-55f9-9aec-69b7f1005908','Spalangia end','a6aaf162-8023-45e2-8de8-b166604e8c08','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Spalangia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6aaf8d1-29dc-4bfe-89bb-8cd1668dfdc1','','','58f14acb-d3e1-5f5c-981a-9542888b34fc','Persicaria polystachya (Wall. ex Meisn.) H.Gross','(Wall. ex Meisn.) H.Gross',0,0,'ca3d39ca-87ef-51d2-9f52-d878b14f6abe','Persicaria polystachya','ca3d39ca-87ef-51d2-9f52-d878b14f6abe','Persicaria polystachya','43f1531b-2636-5837-923e-b8ab32b21f7d','Persicaria polystachy','05bab45e-f744-41ad-8411-c6f99ec21c6b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Persicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a6b053f5-7ad5-4ff4-a3e2-203f8cbfcd9d','','','8374d055-194c-5ddf-98ec-7c1535223c28','Corticium fallax G. Cunn.','G. Cunn.',0,0,'743bffe1-ac2a-5329-8916-d9653453692a','Corticium fallax','743bffe1-ac2a-5329-8916-d9653453692a','Corticium fallax','743bffe1-ac2a-5329-8916-d9653453692a','Corticium fallax','cc4f6791-f974-4acb-9c72-94a5bc2ce7c2','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6b3ea7f-2a64-473a-a865-6779f4f6c0f2','','','317bb5f9-f67e-5dde-9d64-ffd80508b466','Thelephora nuda Fr.','Fr.',0,0,'31b65033-929a-5b56-9dae-788b6a6d3fb6','Thelephora nuda','31b65033-929a-5b56-9dae-788b6a6d3fb6','Thelephora nuda','b6ef830a-5c2a-5ca7-92e0-7718ef46dd0d','Thelephora nud','e7b31a8d-336b-4c6a-9198-e0f9dc7c6455','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6b02aa0-e4cd-42eb-8ae2-f62f761f13bf','','','281a4b46-dbd7-5acb-96d6-0d3070f4afa0','Cryptostemma','',0,0,'281a4b46-dbd7-5acb-96d6-0d3070f4afa0','Cryptostemma','281a4b46-dbd7-5acb-96d6-0d3070f4afa0','Cryptostemma','281a4b46-dbd7-5acb-96d6-0d3070f4afa0','Cryptostemma','a6b02aa0-e4cd-42eb-8ae2-f62f761f13bf','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cryptostemma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6b41d3f-e941-45e8-a9c9-b4429cfe3615','','','1bfee0d3-dd6b-5429-985c-e4a7bd7c03bb','Scirpus sulcatus var. distigmatosus C.B.Clarke','C.B.Clarke',0,0,'1dbbfd2a-800a-5d84-bc0b-674b7343be9b','Scirpus sulcatus distigmatosus','c8cd3eae-2d52-5194-a339-bb87179bbd72','Scirpus sulcatus var. distigmatosus','e193ee1a-db09-5460-9f2e-c349da218321','Scirpus sulcat distigmatos','05e0b043-df94-4b7c-9338-0b0226aa759e','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae03787a-5972-46b4-abd7-493f0bf2a5f5','','','e9775a0f-e31c-58ca-9707-daaf1a066c4c','Catenicella tuberculifera (Harmer, 1957)','(Harmer, 1957)',1957,0,'1805c04e-d6ad-5eaf-af16-067f9269ee95','Catenicella tuberculifera','1805c04e-d6ad-5eaf-af16-067f9269ee95','Catenicella tuberculifera','53a28647-2b47-5593-942d-819317b48232','Catenicella tuberculifer','ae03787a-5972-46b4-abd7-493f0bf2a5f5','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Catenicella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6b4b09b-b6d9-4488-a94f-759f00f22bc1','','','435ca955-7d6c-55b7-b484-edf0e3f7889c','Pouzarella farinosa Largent & Skye Moore','Largent & Skye Moore',0,0,'80fee591-511e-5b4d-a77e-052221d4a999','Pouzarella farinosa','80fee591-511e-5b4d-a77e-052221d4a999','Pouzarella farinosa','36a8728c-d551-5100-be0f-22efc6f3518b','Pouzarella farinos','c16ad167-a1c9-4424-b576-e93fb6c12695','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Pouzarella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adffa8a0-8ec7-4794-a06c-f4b51755b8ce','','','7d8cfe36-5eb7-5a5a-be3e-72c46248ffef','Meliola capensis (Kalchbr. & Cooke) Theiss.','(Kalchbr. & Cooke) Theiss.',0,0,'16e23df6-6dcf-50c0-b5b6-f276630e60dc','Meliola capensis','16e23df6-6dcf-50c0-b5b6-f276630e60dc','Meliola capensis','5236bf9e-a458-5641-9c5f-bbef67bce42b','Meliola capens','adffa8a0-8ec7-4794-a06c-f4b51755b8ce','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae052184-ad21-4b1c-ad37-b7ad26fd9be5','','','779670d5-3160-5ee8-98d4-cfd1bd573b93','Gladiolus corymbosus Burm.f.','Burm.f.',0,0,'a08421e1-0077-5b0b-a023-5c2ac2a756e3','Gladiolus corymbosus','a08421e1-0077-5b0b-a023-5c2ac2a756e3','Gladiolus corymbosus','4944a5ca-f440-5edf-af24-762acb745804','Gladiolus corymbos','e1cd6549-f1d3-41c2-8daa-6e34a8478813','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae086ad2-5397-4b1a-9b3d-7545217d07b5','','','233a15d3-1182-574a-9e11-6aa63714c0bf','Nesameletus flavitinctus (Tillyard, 1923)','(Tillyard, 1923)',1923,0,'d6a2786e-0c9c-5dec-a45c-50ad8be9a7f3','Nesameletus flavitinctus','d6a2786e-0c9c-5dec-a45c-50ad8be9a7f3','Nesameletus flavitinctus','7197fb9d-4525-5446-9df0-eb6a5fa01493','Nesameletus flauitinct','ae086ad2-5397-4b1a-9b3d-7545217d07b5','Animalia|Arthropoda|Insecta|Ephemeroptera|Nesameletidae|Nesameletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae05dfd6-c9fa-4432-84d4-ec218435dd24','','','3adae305-93fe-5c26-bea1-8f4b07e4db3c','Aspergillus multicolor Sappa','Sappa',0,0,'a966449d-6d6e-58b3-bef5-28756a32ec2c','Aspergillus multicolor','a966449d-6d6e-58b3-bef5-28756a32ec2c','Aspergillus multicolor','a966449d-6d6e-58b3-bef5-28756a32ec2c','Aspergillus multicolor','ae05dfd6-c9fa-4432-84d4-ec218435dd24','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae0b2e3b-63fb-4ec9-9cd2-17925a1558d9','','','e6c40042-c5a0-5e86-8624-0d684fa00337','Vaginulinopsis gnamptina Loeblich & Tappan, 1994','Loeblich & Tappan, 1994',1994,0,'56acf107-6c83-5484-9c06-5c5020ae5ce5','Vaginulinopsis gnamptina','56acf107-6c83-5484-9c06-5c5020ae5ce5','Vaginulinopsis gnamptina','c01430b8-7ee8-5b6b-ad80-43bb7ca978d4','Vaginulinopsis gnamptin','ae0b2e3b-63fb-4ec9-9cd2-17925a1558d9','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Vaginulinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae0b8c6e-a87a-4d6f-8be1-f9d575f57d5e','','','03197d79-a066-57d4-beed-33bcf71bce65','Eodinium posterovesiculatum (Dogiel, 1927)','(Dogiel, 1927)',1927,0,'0fce22b5-8cc6-5ea5-8e88-6848cfe47b9a','Eodinium posterovesiculatum','0fce22b5-8cc6-5ea5-8e88-6848cfe47b9a','Eodinium posterovesiculatum','46546148-f2c0-577f-a253-0144a2a6260b','Eodinium posterouesiculat','ae0b8c6e-a87a-4d6f-8be1-f9d575f57d5e','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Eodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae1456b5-b48f-4cb1-9c4b-4cd7a04f294f','','','e130ef21-cc19-5da2-9e43-99d2a70b5174','Dactylanthus taylorii Hook.f.','Hook.f.',0,0,'dc2a79f6-ef49-59bb-89e1-3e912df9b705','Dactylanthus taylorii','dc2a79f6-ef49-59bb-89e1-3e912df9b705','Dactylanthus taylorii','3290b353-d62a-554c-b8e1-41ca70e79032','Dactylanthus taylor','ae1456b5-b48f-4cb1-9c4b-4cd7a04f294f','Plantae|Tracheophyta|Magnoliopsida|Santalales|Mystropetalaceae|Dactylanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae136dae-37f4-4bbd-9249-601919359a77','','','dd7c94af-484e-5c7a-ba9d-0080d3ed0c22','Rhodophyllus cetratus (Fr.) Quél.','(Fr.) Quél.',0,0,'194ba1a6-2c44-5d3f-ae17-b7fa7d2e5404','Rhodophyllus cetratus','194ba1a6-2c44-5d3f-ae17-b7fa7d2e5404','Rhodophyllus cetratus','05826b20-36af-5c16-bcbd-19de0437c828','Rhodophyllus cetrat','f690ddc2-13a8-4710-b682-da82aec4afe4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Rhodophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae0f06e0-2a0b-4396-87c7-1c03734349c6','','','6aa681dd-c6d2-5501-bc8a-ee3a26e59de2','Coleosporium delicatulum (Arthur & F. Kern) Hedgc. & Long','(Arthur & F. Kern) Hedgc. & Long',0,0,'4d52aa97-908c-5a4b-82b9-18ab40b7dfcf','Coleosporium delicatulum','4d52aa97-908c-5a4b-82b9-18ab40b7dfcf','Coleosporium delicatulum','d52fc6ae-3665-5444-95a8-bafdaceb3ffb','Coleosporium delicatul','ae0f06e0-2a0b-4396-87c7-1c03734349c6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae18c346-77a9-4e84-bae3-0c341cd38be9','','','05361395-0b09-5148-819d-bded6313feac','Vespa dominula Christ, 1791','Christ, 1791',1791,0,'5d4585d7-a16a-586d-8af8-dd3bb6a314fa','Vespa dominula','5d4585d7-a16a-586d-8af8-dd3bb6a314fa','Vespa dominula','50f023d4-34df-546b-834c-a8a6c66d4bc7','Vespa dominul','815efe3f-4dfb-42c8-94ac-d73efeb325a8','Animalia|Arthropoda|Insecta|Hymenoptera|Vespidae|Vespa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae199bbb-6a9b-46ce-b4c8-384bc269a2ba','','','ef7b333f-d3a0-5afe-95fa-0dacba2ecf81','Philine species 4 (NZOI S151)','',0,0,'41365403-efc0-5022-a02f-106da2463544','Philine','41365403-efc0-5022-a02f-106da2463544','Philine','41365403-efc0-5022-a02f-106da2463544','Philine','ae199bbb-6a9b-46ce-b4c8-384bc269a2ba','Animalia|Mollusca|Gastropoda|Cephalaspidea|Philinidae|Philine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ae0ed184-beb5-47b5-af2c-e3d1bc97e2d5','','','326ed4f2-feed-5202-95a5-515d700a7317','Coelostomidia montana (Green, 1929)','(Green, 1929)',1929,0,'300484ab-1e22-59d0-81d8-50d0cc764f11','Coelostomidia montana','300484ab-1e22-59d0-81d8-50d0cc764f11','Coelostomidia montana','ed554fa0-447c-5fdf-a6bb-a64f721048d7','Coelostomidia montan','ae0ed184-beb5-47b5-af2c-e3d1bc97e2d5','Animalia|Arthropoda|Insecta|Hemiptera|Margarodidae|Coelostomidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae17969f-ef41-4cbc-861e-4ff59699cb03','','','7c1a3635-e469-5046-8057-33bb16d93d87','Haplaria corticioides Ferraris & Sacc.','Ferraris & Sacc.',0,0,'e0733249-dd15-5ecd-b0cb-a6dd16f5a1d0','Haplaria corticioides','e0733249-dd15-5ecd-b0cb-a6dd16f5a1d0','Haplaria corticioides','ed53cb09-dba3-59c3-92ed-91fcdb92fc01','Haplaria corticioid','40f3affb-7d72-4c15-8f2c-542133f2729d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Haplaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae1adf1f-b8cd-4565-a111-17777d6ae4c6','','','ea844014-8887-526a-8594-bcd78de981b6','Cryptohymenium meruu P.R. Johnst. & Eyssart.','P.R. Johnst. & Eyssart.',0,0,'f43ebd1e-98db-5e2c-88b5-a3d5cc0d393b','Cryptohymenium meruu','f43ebd1e-98db-5e2c-88b5-a3d5cc0d393b','Cryptohymenium meruu','14d7ad7e-5f22-556e-931e-237a403660db','Cryptohymenium meru','ae1adf1f-b8cd-4565-a111-17777d6ae4c6','Fungi|Ascomycota|Leotiomycetes|Helotiales||Cryptohymenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae1aabbf-5b38-40a0-b9e2-cdaa1e97f044','','','d5b60199-f0b4-5b57-b92d-743125dbe67b','Pilosella praealta (Gochnat) F.W.Schultz & Sch.Bip.','(Gochnat) F.W.Schultz & Sch.Bip.',0,0,'169a9821-e512-5de1-9ec1-b90eb3a5c6c9','Pilosella praealta','169a9821-e512-5de1-9ec1-b90eb3a5c6c9','Pilosella praealta','bd969039-ce8b-595d-a21b-6f16bed14c49','Pilosella praealt','c8278980-3cd2-4070-8450-3f1bd0b73874','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pilosella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae1cddf2-ad18-483a-a1aa-d35d24ff9ddf','','','5468a546-8e3f-5b41-b725-9a44705c9cd4','Cyprinocirrhites polyactis (Bleeker, 1874)','(Bleeker, 1874)',1874,0,'df66fd54-c8e1-5739-aa99-eeac25f33111','Cyprinocirrhites polyactis','df66fd54-c8e1-5739-aa99-eeac25f33111','Cyprinocirrhites polyactis','927e30aa-2e0b-5884-baa4-c76b012ddcf5','Cyprinocirrhites polyact','ae1cddf2-ad18-483a-a1aa-d35d24ff9ddf','Animalia|Chordata|Actinopterygii|Perciformes|Cirrhitidae|Cyprinocirrhites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae26e60f-da2a-46c2-a006-7191720aa819','','','f5feb592-fa80-50fc-b0a8-a72edaa59118','Dracophyllum marmoricola S.Venter','S.Venter',0,0,'3b17402b-f7c8-56f2-b46b-fd96d66be6e6','Dracophyllum marmoricola','3b17402b-f7c8-56f2-b46b-fd96d66be6e6','Dracophyllum marmoricola','28820986-b8ef-5264-b6c1-d3491e9439d8','Dracophyllum marmoricol','ae26e60f-da2a-46c2-a006-7191720aa819','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae2504c3-2a8e-4f70-8d6f-b36787b10a10','','','def3111b-de38-5c5d-a907-bde20a348b6f','Grimmia aquatica R.Br.bis','R.Br.bis',0,0,'8fc5ef31-2662-5e5a-96f9-b06a204d5661','Grimmia aquatica','8fc5ef31-2662-5e5a-96f9-b06a204d5661','Grimmia aquatica','9c6fe1ea-ce28-5304-a7ab-f19aa4dc427c','Grimmia aquatic','27cbdf08-ba6d-47af-b49f-5c9b23f8f846','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae22a002-44e9-45aa-96cf-e7b1d5240588','','','030082f3-043a-5fd5-b59b-876559637361','Zemitrella','',0,0,'030082f3-043a-5fd5-b59b-876559637361','Zemitrella','030082f3-043a-5fd5-b59b-876559637361','Zemitrella','030082f3-043a-5fd5-b59b-876559637361','Zemitrella','ae22a002-44e9-45aa-96cf-e7b1d5240588','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Zemitrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae1fbb1e-122f-4f7c-a9d0-ddab8181c709','','','7ef65910-6d68-569a-a771-dce11d8013cd','Thunnus albacares (Bonnaterre, 1788)','(Bonnaterre, 1788)',1788,0,'e4fb06ba-1571-5353-9847-df6fc0ee726b','Thunnus albacares','e4fb06ba-1571-5353-9847-df6fc0ee726b','Thunnus albacares','726d9bce-f416-5849-a406-40ddf2ee7049','Thunnus albacar','ae1fbb1e-122f-4f7c-a9d0-ddab8181c709','Animalia|Chordata|Actinopterygii|Perciformes|Scombridae|Thunnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae1ef6f9-82a6-4bd5-a508-e21693c47b0f','','','fc3676b4-4f5b-5fc5-9f8b-93726a64d9ae','Scoparia alopecias Meyrick, 1901','Meyrick, 1901',1901,0,'9dcbb202-5229-552d-ad58-c8267c4de5ef','Scoparia alopecias','9dcbb202-5229-552d-ad58-c8267c4de5ef','Scoparia alopecias','1fb0048f-bf14-5cd7-9525-1b4bad1a1f7d','Scoparia alopeci','d280034d-4865-47f1-9c70-b0a3f9debea7','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae2a19e0-363d-4fbc-a091-b2df2b6bc65a','','','964fb299-b207-5e33-a23e-6249efccdb4c','Phalloceros','',0,0,'964fb299-b207-5e33-a23e-6249efccdb4c','Phalloceros','964fb299-b207-5e33-a23e-6249efccdb4c','Phalloceros','964fb299-b207-5e33-a23e-6249efccdb4c','Phalloceros','ae2a19e0-363d-4fbc-a091-b2df2b6bc65a','Animalia|Chordata|Actinopterygii|Cyprinodontiformes|Poeciliidae|Phalloceros','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae29ab8a-5e4e-4f42-8b32-e85dd10ed653','','','fa14a943-e4cd-5a4b-9092-8cbfb1db9139','Cryptococcus glutinis Fresen.','Fresen.',0,0,'01108810-7d5a-5e09-9031-fe84446038dc','Cryptococcus glutinis','01108810-7d5a-5e09-9031-fe84446038dc','Cryptococcus glutinis','e7177d56-5fe6-5944-89dd-77790e49be24','Cryptococcus glutin','2c3b60ec-1e87-423c-b7c3-e70e550e5fbd','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae2f8b20-10de-41cb-bfe0-1b81c01589f6','','','fce9fe3e-367e-5aba-9347-0c2b13fedf08','Fellhanera bouteillei (Desm.) Vězda','(Desm.) Vězda',0,0,'fbbb4e8b-2d6c-5dce-afa0-8847dd483fc0','Fellhanera bouteillei','fbbb4e8b-2d6c-5dce-afa0-8847dd483fc0','Fellhanera bouteillei','cd90e302-cc3b-5e54-be63-e7136fbd9ff9','Fellhanera bouteille','ae2f8b20-10de-41cb-bfe0-1b81c01589f6','Fungi||Ascomycetes|Lecanorales|Pilocarpaceae|Fellhanera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae30b4cb-5dc9-4065-ac07-30d415f2982b','','','a215b1bd-5fae-5840-ad4d-6fa989fc619e','Ramariopsis fusiformis (Sowerby) R.H. Petersen','(Sowerby) R.H. Petersen',0,0,'2852a5ab-11c1-5359-b515-ee8425c39711','Ramariopsis fusiformis','2852a5ab-11c1-5359-b515-ee8425c39711','Ramariopsis fusiformis','20407c33-f88c-51aa-8135-65df5bdf2242','Ramariopsis fusiform','acfcb9da-0ab8-4e10-94c8-c7d3f50aec58','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae34d92f-1f67-472e-96fa-9929ec13535c','','','4b745c53-4bb2-569b-a38a-9657091158a4','Leucania arotis Meyrick, 1887','Meyrick, 1887',1887,0,'f3b6c39a-1b14-55dc-ad44-877dcc597b89','Leucania arotis','f3b6c39a-1b14-55dc-ad44-877dcc597b89','Leucania arotis','c88a9a67-d9f3-5374-95aa-69ad4f99c730','Leucania arot','9e4a44b9-ad5d-4256-83bd-72208c2b0ff0','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Leucania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae392420-9606-425c-93e4-1eb71a815c22','','','f6b63699-b6eb-58c7-aef3-3fa495e0807b','Neopolycystus insectifurax Girault, 1915','Girault, 1915',1915,0,'ed65b85d-69a5-5496-bf66-1e81704df548','Neopolycystus insectifurax','ed65b85d-69a5-5496-bf66-1e81704df548','Neopolycystus insectifurax','ed65b85d-69a5-5496-bf66-1e81704df548','Neopolycystus insectifurax','ae392420-9606-425c-93e4-1eb71a815c22','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Neopolycystus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae38c022-863c-40fe-aadd-07f00c7a81f8','','','a4055f41-9325-53d7-bc29-2a427ade0627','Grammitis kerguelenensis Tardieu','Tardieu',0,0,'db7e06a1-b450-512a-9465-3795408bc270','Grammitis kerguelenensis','db7e06a1-b450-512a-9465-3795408bc270','Grammitis kerguelenensis','839cbf36-f435-5300-8907-0b56bb263f62','Grammitis kerguelenens','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Grammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae34a580-f09a-48dd-bf66-e2b3126e35f1','','','053e3987-5b94-5326-b186-1cfe78132ea8','Syspastospora parasitica (Tul.) P.F. Cannon & D. Hawksw.','(Tul.) P.F. Cannon & D. Hawksw.',0,0,'ef9ccb9d-f431-5c65-a568-2b9c60fa8670','Syspastospora parasitica','ef9ccb9d-f431-5c65-a568-2b9c60fa8670','Syspastospora parasitica','7b0a6f54-5f7b-54aa-b4f6-8e93d6ece69c','Syspastospora parasitic','ae34a580-f09a-48dd-bf66-e2b3126e35f1','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Syspastospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae38865c-4de4-48cb-94d0-e110cc331331','','','7cdfaf69-37eb-5e96-89cf-5a7c23a7b31e','Lecidea friabilis Zahlbr.','Zahlbr.',0,0,'697349f3-83d2-54e4-8ff8-b88cdd4095c6','Lecidea friabilis','697349f3-83d2-54e4-8ff8-b88cdd4095c6','Lecidea friabilis','e360e36b-fdb6-5f87-a42a-6afbfb666a82','Lecidea friabil','86a1ffeb-21f5-4dc4-914c-51d1c63149d7','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae3d9063-f34e-40dc-92aa-23b6e748af9d','','','b8cd15ba-ad94-5c24-bd74-2a2654a0d593','Ceratium symmetricum Pavillard','Pavillard',0,0,'10fd183b-a8f5-538f-b9ff-d9392bb18751','Ceratium symmetricum','10fd183b-a8f5-538f-b9ff-d9392bb18751','Ceratium symmetricum','649cb27d-0cef-558d-b909-0c5791662ec5','Ceratium symmetric','ae3d9063-f34e-40dc-92aa-23b6e748af9d','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad168597-ef00-4fad-b72a-65111710c74c','','','eeae3250-2e7c-5bfc-9bc1-8642b973aec8','Entoloma subgen. Omphaliopsis Noordel.','Noordel.',0,0,'08c8050c-47c6-543d-a90b-84b5d865b206','Omphaliopsis','d3ab34a2-e008-5d37-b581-f23234f91d1f','Entoloma subgen. Omphaliopsis','08c8050c-47c6-543d-a90b-84b5d865b206','Omphaliopsis','ad168597-ef00-4fad-b72a-65111710c74c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('ae3e1aa6-41ab-42b4-b3fd-3be4f911a8fc','','','20b5c0b4-3e1d-5bc3-a0e1-d94e375a454f','Pseudocochliobolus akaii Tsuda & Ueyama','Tsuda & Ueyama',0,0,'aa0296f2-b5b5-51a8-a218-44ddf678a740','Pseudocochliobolus akaii','aa0296f2-b5b5-51a8-a218-44ddf678a740','Pseudocochliobolus akaii','d592a7fc-0f31-5ce3-bf4f-96e21cdab0ef','Pseudocochliobolus aka','1ef2ef23-6dbd-4b2b-8955-beeb8b54ea25','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pseudocochliobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae3ca279-ed93-406a-b638-cd5d5975eab7','','','057c174a-e9e1-55cc-a041-90b12ad960d1','Lophosiphonia prostrata (Harv.) Falkenb.','(Harv.) Falkenb.',0,0,'63859b32-e712-5b6f-9d1e-28430fb0ae86','Lophosiphonia prostrata','63859b32-e712-5b6f-9d1e-28430fb0ae86','Lophosiphonia prostrata','8e1d252e-ef08-5c06-b262-3fcdfac6bce6','Lophosiphonia prostrat','ae3ca279-ed93-406a-b638-cd5d5975eab7','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Lophosiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad1daf07-825c-485f-8ad5-3c26c03b1aad','','','d8c767a3-5898-5296-9d43-a299a8bebdae','Pleurosigma amara Stidolph','Stidolph',0,0,'6f9adeff-d752-5bde-8bca-640be1178e14','Pleurosigma amara','6f9adeff-d752-5bde-8bca-640be1178e14','Pleurosigma amara','7679cdb8-ddf0-5d80-b800-642fd6bc4a6e','Pleurosigma amar','ad1daf07-825c-485f-8ad5-3c26c03b1aad','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pleurosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad20d470-271d-484e-9099-49a5caf9390b','','','8ed720dd-00ce-5dd2-838b-c58961de7b96','Psilocybe uda var. elongata (Pers.) Gillet','(Pers.) Gillet',0,0,'58e5445f-6723-5e4f-921f-5460492b010b','Psilocybe uda elongata','e08614ad-ef92-56a9-abf8-e340c95239bb','Psilocybe uda var. elongata','e82abd2c-0f03-5a1a-80ee-20e80fff04e9','Psilocybe ud elongat','3bea2123-8cb0-4231-b90d-82bc16fbca05','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad1f295a-8fd9-4a10-b0c8-ce171754b46d','','','b5b4db56-a57e-502e-94b6-51138020daf9','Solanderia','',0,0,'b5b4db56-a57e-502e-94b6-51138020daf9','Solanderia','b5b4db56-a57e-502e-94b6-51138020daf9','Solanderia','b5b4db56-a57e-502e-94b6-51138020daf9','Solanderia','ad1f295a-8fd9-4a10-b0c8-ce171754b46d','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Solanderiidae|Solanderia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad2176d7-630a-4deb-ac66-31b73dde5dec','','','311fadc0-d088-506b-b318-1508a81a973b','Dohrniphora Dahl, 1898','Dahl, 1898',1898,0,'2a59466b-ab53-5592-97d7-8cc59a6eadf2','Dohrniphora','2a59466b-ab53-5592-97d7-8cc59a6eadf2','Dohrniphora','2a59466b-ab53-5592-97d7-8cc59a6eadf2','Dohrniphora','ad2176d7-630a-4deb-ac66-31b73dde5dec','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Dohrniphora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad229107-08d2-4de7-891a-03852998585c','','','1e556426-299e-5461-adf9-cf0760569397','Pantoea cypripedii (Hori 1911) Brady et al., 2010','(Hori 1911) Brady et al., 2010',1911,0,'a4a49ce1-f0c2-5a39-9b88-a94f6ae512c0','Pantoea cypripedii','a4a49ce1-f0c2-5a39-9b88-a94f6ae512c0','Pantoea cypripedii','9de31be8-503f-5a6d-942f-c230b8223bc4','Pantoea cypriped','ad229107-08d2-4de7-891a-03852998585c','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Pantoea','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ad272670-0ff8-4dc1-9a0f-9afe58584775','','','d4c573f2-afb9-594d-bacf-a2885ec62881','Plagiomnium rostratum (Schrad.) T.J.Kop.','(Schrad.) T.J.Kop.',0,0,'56adc97e-774b-5656-81af-c40cd0d7ec59','Plagiomnium rostratum','56adc97e-774b-5656-81af-c40cd0d7ec59','Plagiomnium rostratum','a7dec739-affa-526d-ac2e-6e7d20015a92','Plagiomnium rostrat','ad272670-0ff8-4dc1-9a0f-9afe58584775','Plantae||Bryopsida|Bryales|Mniaceae|Plagiomnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad231a06-b416-47a6-b6c4-d1de1f0be870','','','46e96ead-7250-51a1-b975-0812e162ba9d','Nuncia (Micronuncia) roeweri seditosa Forster, 1954','Forster, 1954',1954,0,'cfc42583-5ceb-5afa-a9a8-f1e6a836965f','Nuncia roeweri seditosa','cfc42583-5ceb-5afa-a9a8-f1e6a836965f','Nuncia roeweri seditosa','0648947a-93dc-55f3-b07a-da1e2e3da2b0','Nuncia roewer seditos','ad231a06-b416-47a6-b6c4-d1de1f0be870','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad293687-b9fe-466d-8a6a-b91d98731517','','','ec1f0d7a-bcec-51fa-be73-0ab8de111c05','Diptacus gigantorhynchus (Nalepa, 1892)','(Nalepa, 1892)',1892,0,'056ac12f-9daa-5d23-b7d9-5d11e8cd2303','Diptacus gigantorhynchus','056ac12f-9daa-5d23-b7d9-5d11e8cd2303','Diptacus gigantorhynchus','a589729c-7a18-51f2-a4f6-48bb07abcd31','Diptacus gigantorhynch','ad293687-b9fe-466d-8a6a-b91d98731517','Animalia|Arthropoda|Arachnida|Trombidiformes|Diptilomiopidae|Diptacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad2d799e-2883-4316-aa8e-08698782190b','','','a4dd3ea6-48a8-5c43-99bc-a85245d07c52','Cylindrophora apiculata Tubaki','Tubaki',0,0,'eb20a57f-a79e-5d48-93d7-9a82b9741e92','Cylindrophora apiculata','eb20a57f-a79e-5d48-93d7-9a82b9741e92','Cylindrophora apiculata','341754ca-9ada-5c31-aa39-a4cf062298d5','Cylindrophora apiculat','be575c45-9468-4afe-90d9-f6d5f11b8110','Fungi|Ascomycota||||Cylindrophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad2f9dc9-6e7c-484a-9215-424ec4dedb0a','','','98271d81-40c5-539f-ae39-b551d008e054','Peronospora pisi Syd.','Syd.',0,0,'771c8c04-5198-519a-9c7c-3fb2ca4716f1','Peronospora pisi','771c8c04-5198-519a-9c7c-3fb2ca4716f1','Peronospora pisi','2d8ebac3-3e81-57a7-8882-4f51dab51adb','Peronospora pis','1c32523e-b94d-4fa2-976f-9f2d41371bbf','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad3140fe-258e-40fe-a1e2-46e9f1ce7aa6','','','7f755a51-e65c-5093-a8c7-5cfa1258be99','Poeltidea perusta (Nyl.) Hertel & Hafellner','(Nyl.) Hertel & Hafellner',0,0,'10c12954-e4b1-5151-93f3-f52a6656de24','Poeltidea perusta','10c12954-e4b1-5151-93f3-f52a6656de24','Poeltidea perusta','3b170bbb-5e32-5a64-a0ca-219f817e7b54','Poeltidea perust','ad3140fe-258e-40fe-a1e2-46e9f1ce7aa6','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Poeltidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad2c3d98-6868-4ef6-8cd6-b6bec63fdf16','','','85ee252b-1b2c-595f-bd65-e65ae0a16102','Capulinia orbiculata Hoy, 1958','Hoy, 1958',1958,0,'18855a4c-f15f-56a7-a64f-71da6b61a44d','Capulinia orbiculata','18855a4c-f15f-56a7-a64f-71da6b61a44d','Capulinia orbiculata','dfb9e923-febc-52ad-906e-c1f54438db27','Capulinia orbiculat','ad2c3d98-6868-4ef6-8cd6-b6bec63fdf16','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Capulinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad30f91e-8732-4076-917f-ff70037852e4','','','658e0670-28d3-56d5-93a9-d6c8fe218a80','Pygocalcager humeratum (Hutton, 1901)','(Hutton, 1901)',1901,0,'44db7eb8-62ca-5b9b-8836-a8366949f78d','Pygocalcager humeratum','44db7eb8-62ca-5b9b-8836-a8366949f78d','Pygocalcager humeratum','266c6c2a-1224-5812-b4d8-9a065ac76604','Pygocalcager humerat','ad30f91e-8732-4076-917f-ff70037852e4','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Pygocalcager','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad337ea7-df7b-4931-b431-1fa0df2500be','','','11099eef-1e0c-5ca9-92dc-39ef30dd97fa','Xanthomonas melonis Vauterin et al., 1995','Vauterin et al., 1995',1995,0,'141edafc-573d-5c7a-b8e7-a26a8cfe7bee','Xanthomonas melonis','141edafc-573d-5c7a-b8e7-a26a8cfe7bee','Xanthomonas melonis','aca50bf5-6e90-5930-a65e-69703941db2c','Xanthomonas melon','ad337ea7-df7b-4931-b431-1fa0df2500be','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ad337c30-88ec-4792-b6b9-73b8c7419c49','','','065200da-2254-51ed-8be6-1777f95ad4ed','Eucalyptolyma','',0,0,'065200da-2254-51ed-8be6-1777f95ad4ed','Eucalyptolyma','065200da-2254-51ed-8be6-1777f95ad4ed','Eucalyptolyma','065200da-2254-51ed-8be6-1777f95ad4ed','Eucalyptolyma','ad337c30-88ec-4792-b6b9-73b8c7419c49','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Eucalyptolyma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad353486-632d-48aa-b638-c3a4e0142e69','','','cea3da01-a6ad-5218-8a95-576ddbb6611e','Siboglinum tenue Ivanov, 1960','Ivanov, 1960',1960,0,'aa71e1b0-0dfc-57bf-b831-dd2e7b1eed3a','Siboglinum tenue','aa71e1b0-0dfc-57bf-b831-dd2e7b1eed3a','Siboglinum tenue','5b4a654a-e430-5bf8-9c4b-9998b57fd309','Siboglinum tenu','ad353486-632d-48aa-b638-c3a4e0142e69','Animalia|Annelida|Perviata||Siboglinidae|Siboglinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad358c77-e73b-4c30-beb8-e1fcd8d10638','','','608d2052-f5d3-5ad9-8c5c-bc9aa9ac2fc3','Russula pudorina McNabb','McNabb',0,0,'8ca97707-836d-564c-91c4-eb24148ffdf8','Russula pudorina','8ca97707-836d-564c-91c4-eb24148ffdf8','Russula pudorina','5c13ecc9-9ffe-5024-b68f-2090587e6c1c','Russula pudorin','ad358c77-e73b-4c30-beb8-e1fcd8d10638','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad3bf333-1ecf-47e0-b91c-1ec577a30189','','','8445c26c-5ec1-5e7f-8644-086a0adcd1de','Exserohilum K.J. Leonard & Suggs','K.J. Leonard & Suggs',0,0,'4ce569fc-4268-58ba-a6c4-a8618abd1067','Exserohilum','4ce569fc-4268-58ba-a6c4-a8618abd1067','Exserohilum','4ce569fc-4268-58ba-a6c4-a8618abd1067','Exserohilum','ad3bf333-1ecf-47e0-b91c-1ec577a30189','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Exserohilum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad38cb5a-9b4b-41c4-a051-9e3053aef0ff','','','511f0d7f-24a5-5bba-881d-8813116b5414','Didymograptus stavus Legg, 1976','Legg, 1976',1976,0,'2c1be4a9-ecc6-5205-a3fa-1643f8eef07c','Didymograptus stavus','2c1be4a9-ecc6-5205-a3fa-1643f8eef07c','Didymograptus stavus','dea00e34-38b8-52b9-951b-1eacac71a378','Didymograptus stau','ad38cb5a-9b4b-41c4-a051-9e3053aef0ff','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad3b0249-e247-4ad6-8014-c04a47213b38','','','cbcdec5e-7b73-528c-99b2-12af73df49a9','Phoma verbascicola (Schwein.) Cooke','(Schwein.) Cooke',0,0,'4dd12b4b-6269-5b6c-8815-fe0ad3b415c5','Phoma verbascicola','4dd12b4b-6269-5b6c-8815-fe0ad3b415c5','Phoma verbascicola','64b5665f-df55-5a74-a90c-34edf445fa88','Phoma uerbascicol','ad3b0249-e247-4ad6-8014-c04a47213b38','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad3d44f1-170f-4a0f-9341-6676ac5025e0','','','fc1fadd8-7691-5860-a000-8f28c2bdc9cf','Stenomastax Cameron, 1933','Cameron, 1933',1933,0,'bdc7e711-0454-5b6f-ae5a-b9473cf89a08','Stenomastax','bdc7e711-0454-5b6f-ae5a-b9473cf89a08','Stenomastax','bdc7e711-0454-5b6f-ae5a-b9473cf89a08','Stenomastax','ad3d44f1-170f-4a0f-9341-6676ac5025e0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenomastax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad3f4e42-1144-496f-b1b3-1184c932cb03','','','d3fefd12-1dc9-5ce5-a112-a28fb23854f3','Aurantiosporium subnitens (J. Schröt. & Henn.) M. Piepenbr., Vánky & Oberw.','(J. Schröt. & Henn.) M. Piepenbr., Vánky & Oberw.',0,0,'7740e4ac-b989-551d-b455-abf4f187d042','Aurantiosporium subnitens','7740e4ac-b989-551d-b455-abf4f187d042','Aurantiosporium subnitens','7740e4ac-b989-551d-b455-abf4f187d042','Aurantiosporium subnitens','ad3f4e42-1144-496f-b1b3-1184c932cb03','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Ustilentylomataceae|Aurantiosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad3d0284-626d-4d04-8afd-92466301d3d9','','','c0107530-0e09-5e0d-9df9-1bbe9bed14d6','Synasterope empoulseni Korniker, 1975','Korniker, 1975',1975,0,'252c47e9-61a1-5b49-9343-3fe3cb38c815','Synasterope empoulseni','252c47e9-61a1-5b49-9343-3fe3cb38c815','Synasterope empoulseni','46e69d26-a1ba-59a0-a080-a84f7c1908a0','Synasterope empoulsen','ad3d0284-626d-4d04-8afd-92466301d3d9','Animalia|Arthropoda|Ostracoda|Myodocopida|Cylindroleberididae|Synasterope','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad4446a8-f9ed-4578-bb7c-e54ece64082c','','','4e04fec8-0245-5092-b246-ef388576c74f','Alfaria Crous, Montaño-Mata & García-Jim.','Crous, Montaño-Mata & García-Jim.',0,0,'5fca357f-62a3-5057-ae5c-a254466dd73c','Alfaria','5fca357f-62a3-5057-ae5c-a254466dd73c','Alfaria','5fca357f-62a3-5057-ae5c-a254466dd73c','Alfaria','ad4446a8-f9ed-4578-bb7c-e54ece64082c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Alfaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad4c20d3-81b5-493a-93f5-64b52e7f9eaa','','','7b31e3d3-c3b1-5699-b1a6-37b8e1b9073f','Podoscypha surinamensis (Lév.) Pat.','(Lév.) Pat.',0,0,'ae00644c-015e-589d-bfa4-fb389e4075c6','Podoscypha surinamensis','ae00644c-015e-589d-bfa4-fb389e4075c6','Podoscypha surinamensis','d704fa89-630b-51ef-8039-86635d3c0675','Podoscypha surinamens','ad4c20d3-81b5-493a-93f5-64b52e7f9eaa','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Podoscyphaceae|Podoscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad4b3088-ed2a-41e4-b2d4-48db5050f826','','','20c81619-8c7f-5dd7-896b-0320372454c2','Scytonema varium Kütz.','Kütz.',0,0,'75cc7eac-30ff-5628-b2b0-0f9f52ea07ce','Scytonema varium','75cc7eac-30ff-5628-b2b0-0f9f52ea07ce','Scytonema varium','d3e8cfc1-1cc7-58a2-b3cb-2b2c2bc1acde','Scytonema uari','ad4b3088-ed2a-41e4-b2d4-48db5050f826','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Scytonemataceae|Scytonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad45a764-e460-4194-baf2-deecd7da4ad3','','','f7ebeb75-b536-52f4-b1f8-5febfeaf3276','Agaricus rubellus (Gillet) Sacc','(Gillet) Sacc',0,0,'9a7043bb-9dbf-5eb8-944a-984071903121','Agaricus rubellus','9a7043bb-9dbf-5eb8-944a-984071903121','Agaricus rubellus','03b2e006-f42e-56bc-a129-e294bd32f583','Agaricus rubell','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad55e1ab-f7d0-4a98-b222-0e33252d4ae5','','','1db0f783-ee57-578d-89ec-20b036104b8a','Trametes caryophylli Racib.','Racib.',0,0,'835218d8-9417-568e-8283-5cbfc57bbc56','Trametes caryophylli','835218d8-9417-568e-8283-5cbfc57bbc56','Trametes caryophylli','023314f3-2565-517d-8689-dd3dcb66cf02','Trametes caryophyll','4f8b6b4a-7b21-4825-a6f3-85ee1f3a479d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad53c66d-4ff4-4182-80ae-321996c4e41f','','','d502c318-eeee-58a2-837f-98ccd235fa54','Pemmation','',0,0,'d502c318-eeee-58a2-837f-98ccd235fa54','Pemmation','d502c318-eeee-58a2-837f-98ccd235fa54','Pemmation','d502c318-eeee-58a2-837f-98ccd235fa54','Pemmation','ad53c66d-4ff4-4182-80ae-321996c4e41f','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Pemmation','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad5268dd-3f9b-4e4e-9caa-96bc88bc5524','','','f1cdaa5b-3298-5d62-b7fa-b67a9799f41f','Fissidens aeruginosus var. allisonii (Dixon & Sainsbury) I.G.Stone','(Dixon & Sainsbury) I.G.Stone',0,0,'9aebe6e3-5fcf-5b1c-b68e-d46c2cfc863d','Fissidens aeruginosus allisonii','b290113a-7793-5190-b4fe-06d4120960bf','Fissidens aeruginosus var. allisonii','1c234553-add1-593f-93b8-270ea3241748','Fissidens aeruginos allison','2584a2a4-6d6e-417a-b95c-f0e4ea27e577','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad54108f-e168-4ed2-b886-de5b217a9f89','','','513a5299-5aec-5c3a-9b72-8aa5bebc85ca','Mythimna separata (Walker, 1865)','(Walker, 1865)',1865,0,'cdb3c1cd-783a-5726-8101-c39feecfa5eb','Mythimna separata','cdb3c1cd-783a-5726-8101-c39feecfa5eb','Mythimna separata','e587281d-26d4-5cf4-a1f6-cb3dbc4c23cc','Mythimna separat','ad54108f-e168-4ed2-b886-de5b217a9f89','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Mythimna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad587853-7136-4492-a1cc-0b15cba84ae8','','','c482d241-a9ed-5e18-8135-112fed48be2d','Helicocephalidaceae Boedijn','Boedijn',0,0,'d6d47ab4-efb0-5358-932c-43c173c5357b','Helicocephalidaceae','d6d47ab4-efb0-5358-932c-43c173c5357b','Helicocephalidaceae','d6d47ab4-efb0-5358-932c-43c173c5357b','Helicocephalidaceae','ad587853-7136-4492-a1cc-0b15cba84ae8','Fungi|Zoopagomycota||Zoopagales|Helicocephalidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad58932d-bfc9-4f64-82f2-70f8c0c9cd39','','','e6d4e2e0-05c0-5705-8bcd-af9fccb7e4fb','Hexacorallia','',0,0,'e6d4e2e0-05c0-5705-8bcd-af9fccb7e4fb','Hexacorallia','e6d4e2e0-05c0-5705-8bcd-af9fccb7e4fb','Hexacorallia','e6d4e2e0-05c0-5705-8bcd-af9fccb7e4fb','Hexacorallia','ad58932d-bfc9-4f64-82f2-70f8c0c9cd39','Animalia|Cnidaria||||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad5ae639-e194-4fc8-a7b9-2cb8e7110757','','','90d59551-1d95-5013-b693-c97ee96f181c','Palhinhaea cernua (L.) Vasc. & Franco','(L.) Vasc. & Franco',0,0,'904f3b58-b177-5a0b-aa56-87cdb9ae3d59','Palhinhaea cernua','904f3b58-b177-5a0b-aa56-87cdb9ae3d59','Palhinhaea cernua','3918feef-9953-5ac6-9541-7b13013361d4','Palhinhaea cernu','95e1fe2e-3f9f-4f36-888d-a44120c7c6d8','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Palhinhaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad56e28a-9e88-4ba5-872c-a48c2d9030fb','','','6b92cf1a-f7d8-50a7-af62-3a65dcbb8ce9','Psoroma soccatum R.Br. ex Cromb.','R.Br. ex Cromb.',0,0,'61c62fd8-cbd8-574b-ab84-0b56a1c132f8','Psoroma soccatum','61c62fd8-cbd8-574b-ab84-0b56a1c132f8','Psoroma soccatum','710856eb-60d5-5829-bbb6-b70959a6a0bd','Psoroma soccat','09b2762b-a713-43cb-a88a-9cbc6f785d5c','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ad5eef9c-2099-4bde-8cff-027a3d86c0ef','','','fbfb4b12-6cb4-5c88-b978-b863fe8aaec7','Aegapheles copidis Bruce, 2009','Bruce, 2009',2009,0,'b5f47c17-733a-5816-8114-5488d3dfc071','Aegapheles copidis','b5f47c17-733a-5816-8114-5488d3dfc071','Aegapheles copidis','b095c818-2c7f-53c9-8ffe-ff43d6573d98','Aegapheles copid','ad5eef9c-2099-4bde-8cff-027a3d86c0ef','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Aegapheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9e0e8df-7082-40a8-b6c0-83d411964197','','','83f1e7ee-ec4d-57ae-9484-98c700a4287f','Niptera melatephroides (Rehm) Sacc.','(Rehm) Sacc.',0,0,'62ca26cc-f964-5935-82b4-69e964b1b145','Niptera melatephroides','62ca26cc-f964-5935-82b4-69e964b1b145','Niptera melatephroides','cdbf50fb-498d-58f3-9b0e-44f5ea29b7d5','Niptera melatephroid','a9e0e8df-7082-40a8-b6c0-83d411964197','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Niptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad5ecd2b-8bea-4822-af7c-eee75319f20e','','','82e43747-3cf7-5648-bf34-56d61e0fed85','Brahmaculus magellanicus M.E. Sm. & P.R. Johnst.','M.E. Sm. & P.R. Johnst.',0,0,'e807bf33-985f-5d9b-a55a-469f5f63427f','Brahmaculus magellanicus','e807bf33-985f-5d9b-a55a-469f5f63427f','Brahmaculus magellanicus','17801f8d-f1ea-599e-9c8b-8010587afd5c','Brahmaculus magellanic','ad5ecd2b-8bea-4822-af7c-eee75319f20e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorociboriaceae|Brahmaculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9e6ac0d-d2d4-4762-bfbf-666584190d2d','','','abbdcfa4-9312-5aaf-a813-5189cc93e8ee','Metaneckera Steere','Steere',0,0,'d5dc12b1-cd89-5d00-8dc8-443fc9349ab6','Metaneckera','d5dc12b1-cd89-5d00-8dc8-443fc9349ab6','Metaneckera','d5dc12b1-cd89-5d00-8dc8-443fc9349ab6','Metaneckera','a9e6ac0d-d2d4-4762-bfbf-666584190d2d','Plantae||Bryopsida|Hypnales|Neckeraceae|Metaneckera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9e7175e-c926-4be0-97f5-c9a1474e05fb','','','6010f793-3874-51f1-834d-d4e0b2f7fd89','Aptrootia elatior (Stirt.) Aptroot','(Stirt.) Aptroot',0,0,'73ef361a-4fe8-5567-9ed3-a66c71384b53','Aptrootia elatior','73ef361a-4fe8-5567-9ed3-a66c71384b53','Aptrootia elatior','73ef361a-4fe8-5567-9ed3-a66c71384b53','Aptrootia elatior','a9e7175e-c926-4be0-97f5-c9a1474e05fb','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Trypetheliaceae|Aptrootia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9f49c61-486d-457f-b554-1b87c2b738d7','','','2f1febae-c807-54a7-912b-f8ff25cf1d67','Luma apiculata (DC.) Burret','(DC.) Burret',0,0,'59f31224-d330-566a-af1b-18f9918c1455','Luma apiculata','59f31224-d330-566a-af1b-18f9918c1455','Luma apiculata','87a17f51-295f-5bc8-accc-5f5d78084f40','Luma apiculat','a9f49c61-486d-457f-b554-1b87c2b738d7','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Luma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9f61328-1984-4191-9b45-95430aa90075','','','a9fd75f1-d0f6-5835-b2b6-62d14925189f','Tasmalira','',0,0,'a9fd75f1-d0f6-5835-b2b6-62d14925189f','Tasmalira','a9fd75f1-d0f6-5835-b2b6-62d14925189f','Tasmalira','a9fd75f1-d0f6-5835-b2b6-62d14925189f','Tasmalira','a9f61328-1984-4191-9b45-95430aa90075','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Tasmalira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9f46ccd-d1e5-4a63-b0e0-871a842a23da','','','38b6af4b-a809-562a-87f8-7af9e0934325','Cladosporium halotolerans Zalar, de Hoog & Gunde-Cim.','Zalar, de Hoog & Gunde-Cim.',0,0,'70754f17-9126-5117-b11f-b355c8d97270','Cladosporium halotolerans','70754f17-9126-5117-b11f-b355c8d97270','Cladosporium halotolerans','70754f17-9126-5117-b11f-b355c8d97270','Cladosporium halotolerans','a9f46ccd-d1e5-4a63-b0e0-871a842a23da','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9f65675-2fd5-4451-94ed-675f6e001fcb','','','7f288c92-a9c4-5582-a1dc-23d15f3bcd7a','Bembidion (Zeactedium) musae Broun, 1882','Broun, 1882',1882,0,'538a4362-a406-5a9a-a3f9-e0d588d70d46','Bembidion musae','538a4362-a406-5a9a-a3f9-e0d588d70d46','Bembidion musae','81bed478-81f0-5f79-a917-62b0014425f0','Bembidion mus','a9f65675-2fd5-4451-94ed-675f6e001fcb','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9fda2b7-9ac2-4038-b8e5-8f8816e47b2c','','','176a8253-aa35-5c00-83d7-16ac25846a9f','Monosporidium machili (Henn.) T. Sato','(Henn.) T. Sato',0,0,'bac8b34c-e1b7-59d9-ab3a-5985f4e1ffa2','Monosporidium machili','bac8b34c-e1b7-59d9-ab3a-5985f4e1ffa2','Monosporidium machili','48a8e2cb-ce76-54db-a950-4a4ebc28e356','Monosporidium machil','a9fda2b7-9ac2-4038-b8e5-8f8816e47b2c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Monosporidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa00ef18-f48d-47ec-8ba8-b378faf241dd','','','f4acc593-5f0f-50e6-8aa3-be6bd81565dc','Iti lacustris Garn.-Jones & P.N.Johnson','Garn.-Jones & P.N.Johnson',0,0,'4a63b1d9-8aa8-5633-9c0a-5b8adba39149','Iti lacustris','4a63b1d9-8aa8-5633-9c0a-5b8adba39149','Iti lacustris','f298d1b9-a119-54ab-bdab-b6b6944865f2','Iti lacustr','9b23a2ae-b11b-43dd-b79b-dbc392fe0400','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Iti','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9fa6376-45fe-4884-a702-fae02414f68e','','','7515de5e-9850-5274-8f13-b720725ca5c9','Trioza dacrydii Tuthill, 1952','Tuthill, 1952',1952,0,'0cef840e-0217-532c-9efc-f4e7547501f5','Trioza dacrydii','0cef840e-0217-532c-9efc-f4e7547501f5','Trioza dacrydii','4fde48ee-a78a-526b-a4c2-f428393ea105','Trioza dacryd','a9fa6376-45fe-4884-a702-fae02414f68e','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa092365-d45e-4140-9a59-1d682736749f','','','d28cf8a3-d225-538f-a86e-9b2cd95930b9','Trichoderma oviferum Rifai','Rifai',0,0,'0fff8e72-66c5-5361-8bde-2269f7070b14','Trichoderma oviferum','0fff8e72-66c5-5361-8bde-2269f7070b14','Trichoderma oviferum','e097faf2-5d67-5b46-b61b-68bfa4b5b27e','Trichoderma ouifer','aa092365-d45e-4140-9a59-1d682736749f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa08e41b-f998-4608-b98b-1fd5ddac0955','','','a25ffbc0-ab9f-5589-abcf-9288bc44f257','Cibicides bradyi (Trauth, 1918)','(Trauth, 1918)',1918,0,'c63141f7-2d86-5091-9c10-6ca77ddca0c4','Cibicides bradyi','c63141f7-2d86-5091-9c10-6ca77ddca0c4','Cibicides bradyi','c1ddb0d3-21e4-5b05-90a1-de429d27890d','Cibicides brady','aa08e41b-f998-4608-b98b-1fd5ddac0955','Chromista|Foraminifera|Polythalamea|Rotaliida|Cibicidae|Cibicides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa05751a-cf01-45dd-ae05-7ba014e54951','','','3b08c271-804f-5059-a9d4-cd09f7d67136','Heteropyramis crystallina (Moser, 1925)','(Moser, 1925)',1925,0,'f4cdde1d-4295-5a59-ac9f-9cc5db796b7e','Heteropyramis crystallina','f4cdde1d-4295-5a59-ac9f-9cc5db796b7e','Heteropyramis crystallina','daee8b1a-ab43-5d32-858a-6bf303750fbb','Heteropyramis crystallin','aa05751a-cf01-45dd-ae05-7ba014e54951','Animalia|Cnidaria|Hydrozoa|Siphonophora|Clausophyidae|Heteropyramis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa0683ce-cc07-4bbb-978a-bc9af96cc49b','','','4292f9de-8aab-50c6-8af7-6e0111c96367','Drosophila hydei Sturtevant, 1921','Sturtevant, 1921',1921,0,'bb3a3a6a-bc8d-575c-b901-fb4c022995bd','Drosophila hydei','bb3a3a6a-bc8d-575c-b901-fb4c022995bd','Drosophila hydei','3c6f519f-883f-5833-9d8f-b03dcbde553f','Drosophila hyde','aa0683ce-cc07-4bbb-978a-bc9af96cc49b','Animalia|Arthropoda|Insecta|Diptera|Drosophilidae|Drosophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa0bf1be-0e45-4723-aeb6-0b3bd34d8ae1','','','c227d517-6066-5803-90b4-50e0850b63cd','Cotoneaster turbinatus Craib','Craib',0,0,'a05849a1-3dfe-55fe-9380-999a1c12940d','Cotoneaster turbinatus','a05849a1-3dfe-55fe-9380-999a1c12940d','Cotoneaster turbinatus','85571014-6465-58ad-9b4d-dac9df27f44a','Cotoneaster turbinat','aa0bf1be-0e45-4723-aeb6-0b3bd34d8ae1','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa09c907-905a-4d12-b789-7b49a3b46afc','','','f91edb03-a367-50e8-9eed-78b9d6d51372','Trupanea vittigera Malloch, 1931','Malloch, 1931',1931,0,'c1b2f117-8543-5fd2-83a0-46c73c8932b2','Trupanea vittigera','c1b2f117-8543-5fd2-83a0-46c73c8932b2','Trupanea vittigera','21fbc1d8-c1ad-540b-a13d-55a42fa5e251','Trupanea uittiger','aa09c907-905a-4d12-b789-7b49a3b46afc','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Trupanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa0e2064-deff-46c6-980c-5efabfdefbed','','','8c9ee598-bd2a-53a8-b107-ee42a3d30414','Cyathodes pumila Hook.f.','Hook.f.',0,0,'571908e5-4035-5e77-96ed-3a0833492b76','Cyathodes pumila','571908e5-4035-5e77-96ed-3a0833492b76','Cyathodes pumila','154faec4-b848-5fae-b50f-57ec8e89d9cd','Cyathodes pumil','20694e2d-17bb-4c84-9017-238a227b9221','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Cyathodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa113887-de4a-45c6-9cf2-68542909ccf8','','','3c0d46dd-dfe1-54ef-a2d3-e01abe67930b','Porina fuliginea Butler, 1879','Butler, 1879',1879,0,'306f3cf7-edbc-5d3a-8bbc-2dff713f1afa','Porina fuliginea','306f3cf7-edbc-5d3a-8bbc-2dff713f1afa','Porina fuliginea','af20f7a4-65b9-522b-83d0-83dd8f9589aa','Porina fuligine','56ff57d8-8571-40f6-9572-b254b438ba69','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa11a702-6e9f-4e9f-941a-7ceca22cc27e','','','d3de90fe-bebb-5a14-a3df-c293815bf06c','Basidiobolaceae Engl. & E. Gilg','Engl. & E. Gilg',0,0,'48553224-3d5e-56ec-99fb-93c64d84b279','Basidiobolaceae','48553224-3d5e-56ec-99fb-93c64d84b279','Basidiobolaceae','48553224-3d5e-56ec-99fb-93c64d84b279','Basidiobolaceae','aa11a702-6e9f-4e9f-941a-7ceca22cc27e','Fungi|Basidiobolomycota|Basidiobolomycetes|Basidiobolales|Basidiobolaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa1a7178-8b61-4a89-9dfb-0957ff355a3a','','','4b453e10-872b-5241-bc54-6e3b2a521f7a','Nathrius Brèthes, 1916','Brèthes, 1916',1916,0,'ac28a5a1-3ec1-5489-9ba3-d21c4423407f','Nathrius','ac28a5a1-3ec1-5489-9ba3-d21c4423407f','Nathrius','ac28a5a1-3ec1-5489-9ba3-d21c4423407f','Nathrius','aa1a7178-8b61-4a89-9dfb-0957ff355a3a','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Nathrius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa1b2436-da2b-4166-9485-2f40ceb197fd','','','74614df3-345e-5781-bfe5-bfbf554fe2e9','Pinnularia legumen var. florentina (Grunow) Cleve','(Grunow) Cleve',0,0,'fb83bbdd-7537-5878-a459-da0aa8e99608','Pinnularia legumen florentina','f5f0a712-a055-584e-97e5-bc7b1d1ffb86','Pinnularia legumen var. florentina','b4371544-55e9-5d38-a088-c4e702bfe139','Pinnularia legumen florentin','aa1b2436-da2b-4166-9485-2f40ceb197fd','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa16f2b2-aed0-4cba-b167-5063f1e3a640','','','b9e24182-a6e1-5cf2-88ec-1d2909eeaa00','Brachynopus latus Broun, 1881','Broun, 1881',1881,0,'6b7642f2-2926-503a-8ad6-0a967b64d133','Brachynopus latus','6b7642f2-2926-503a-8ad6-0a967b64d133','Brachynopus latus','ece25c65-ddf7-5e46-bf9d-673a66b7f0f4','Brachynopus lat','aa16f2b2-aed0-4cba-b167-5063f1e3a640','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Brachynopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa199ee1-b165-460b-b4e4-6905bfcbfd07','','','36f9f8ee-3b0b-562e-85ee-d24d75a72da8','Geranomyces variabilis (Longcore, D.J.S. Barr & Desauln.) D.R. Simmons','(Longcore, D.J.S. Barr & Desauln.) D.R. Simmons',0,0,'6fb450b3-d55d-573a-92cf-be6dc784d4e0','Geranomyces variabilis','6fb450b3-d55d-573a-92cf-be6dc784d4e0','Geranomyces variabilis','24a3d09a-62b0-528c-b9ce-e9a7b742b30d','Geranomyces uariabil','aa199ee1-b165-460b-b4e4-6905bfcbfd07','Fungi|Chytridiomycota|Chytridiomycetes|Spizellomycetales|Powellomycetaceae|Geranomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa23bc69-9410-4a97-aa90-6a7183a8f4ef','','','f385fbee-72cb-5253-accd-28ce3dbf5888','Corticium ochroleucum var. spumeum Cooke','Cooke',0,0,'061af6e5-51a2-57fd-bc67-0fb1fd88393c','Corticium ochroleucum spumeum','0b21d7ef-e626-5bfd-b944-735b6c5f3049','Corticium ochroleucum var. spumeum','640bd64f-ee05-58c6-b20d-fbf7aa2a80fb','Corticium ochroleuc spume','721c4fe2-fcb0-4ab6-91eb-5bd971d1490b','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa20969d-dd30-4557-bfa0-bf73adc9759e','','','55eecec9-5dcb-5ab8-a9b1-913483b77be6','Placynthiaceae Å.E. Dahl','Å.E. Dahl',0,0,'5d8ce798-a75c-562a-861d-ed84759eda4e','Placynthiaceae','5d8ce798-a75c-562a-861d-ed84759eda4e','Placynthiaceae','5d8ce798-a75c-562a-861d-ed84759eda4e','Placynthiaceae','aa20969d-dd30-4557-bfa0-bf73adc9759e','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Placynthiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa217d98-6356-4874-9daf-86b84aa4d50f','','','cde306d2-1bb1-5a9a-88a2-dda0187d2b46','Lingulodinium polyedrum (stein)','',0,0,'5fe71088-5f59-5223-8267-a23588dceee5','Lingulodinium polyedrum','5fe71088-5f59-5223-8267-a23588dceee5','Lingulodinium polyedrum','2b63f999-0bac-5ddf-b742-bcb866a68354','Lingulodinium polyedr','aa217d98-6356-4874-9daf-86b84aa4d50f','Chromista|Myzozoa|Peridinea|Gonyaulacida|Gonyaulacidae|Lingulodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('aa2d52ff-8666-48a3-aee0-5edf6f27143f','','','0be2943e-34ed-5eff-a300-4bb339fd86f0','Prunellidae','',0,0,'0be2943e-34ed-5eff-a300-4bb339fd86f0','Prunellidae','0be2943e-34ed-5eff-a300-4bb339fd86f0','Prunellidae','0be2943e-34ed-5eff-a300-4bb339fd86f0','Prunellidae','aa2d52ff-8666-48a3-aee0-5edf6f27143f','Animalia|Chordata|Aves|Passeriformes|Prunellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa262b4e-a70c-46ab-8612-25f9323aa69a','','','66560ba1-8ca5-5ec9-93ba-6275cd5927ce','Carcharhinus obscurus (Lesueur, 1818)','(Lesueur, 1818)',1818,0,'d677c23b-31d3-50cb-91a7-3af4610042ec','Carcharhinus obscurus','d677c23b-31d3-50cb-91a7-3af4610042ec','Carcharhinus obscurus','2517c348-9ae8-5483-9d71-70cd891a47e3','Carcharhinus obscur','aa262b4e-a70c-46ab-8612-25f9323aa69a','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Carcharhinidae|Carcharhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa266dca-bfa3-4bd5-8441-9901d19c79a7','','','472516c0-b264-55e3-8210-a67dbbe1c094','Campylopodium flexipes (Mitt.) Broth.','(Mitt.) Broth.',0,0,'007bc37e-c67a-5e91-b26f-20adcd9f789b','Campylopodium flexipes','007bc37e-c67a-5e91-b26f-20adcd9f789b','Campylopodium flexipes','e125af4f-f522-5978-8a10-d1d51b5daaac','Campylopodium flexip','45bbab60-97bc-4493-8d92-0ccf945ae28d','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa271163-f2d1-4913-94f8-d7b79917fb44','','','cf562102-ec3e-5c3a-b0d2-5cce6781848a','Circeaster species Neill & Mah','',0,0,'5272f849-51bc-531f-91ed-b5f581aac69b','Circeaster','5272f849-51bc-531f-91ed-b5f581aac69b','Circeaster','5272f849-51bc-531f-91ed-b5f581aac69b','Circeaster','aa271163-f2d1-4913-94f8-d7b79917fb44','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Circeaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('aa258c95-7012-49ff-b021-d3c5e0a3fc0e','','','2a6989b7-17bb-54a6-ad17-898d393862ac','Chathamaka andrei Larivière, 1999','Larivière, 1999',1999,0,'14e8d83e-cd5c-5497-a4e0-dabc0f16f8e4','Chathamaka andrei','14e8d83e-cd5c-5497-a4e0-dabc0f16f8e4','Chathamaka andrei','97d88b26-fbb3-52ea-b9dc-ba7d8086b1f9','Chathamaka andre','aa258c95-7012-49ff-b021-d3c5e0a3fc0e','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Chathamaka','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa28ee45-55ba-4065-aaad-cea83b53356c','','','203a42c5-5624-5a38-b0ff-d6c2eb2c072a','Aprionus mycophiloides Jaschhof, 2003','Jaschhof, 2003',2003,0,'3cf169c7-9fa0-5064-a403-685659a98cd2','Aprionus mycophiloides','3cf169c7-9fa0-5064-a403-685659a98cd2','Aprionus mycophiloides','e969af1f-8da6-59f5-ab00-1380c9d49324','Aprionus mycophiloid','aa28ee45-55ba-4065-aaad-cea83b53356c','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Aprionus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae3e46f5-97ca-46e2-a01f-9268656e5225','','','019252f0-da96-576f-83de-4b1f038dade8','Neolimnia sigma (Walker, 1849)','(Walker, 1849)',1849,0,'a36981c4-9fca-5503-b040-17e68c358dea','Neolimnia sigma','a36981c4-9fca-5503-b040-17e68c358dea','Neolimnia sigma','b3904d5a-34d7-5791-93ad-9a5b6484ac26','Neolimnia sigm','ae3e46f5-97ca-46e2-a01f-9268656e5225','Animalia|Arthropoda|Insecta|Diptera|Sciomyzidae|Neolimnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae3f9af3-deab-4ab5-81b2-95271baca3df','','','efe758a2-455f-5948-9368-16818add159f','Liliaceae Juss.','Juss.',0,0,'f2284abc-8387-5297-b062-37fd212b9c9f','Liliaceae','f2284abc-8387-5297-b062-37fd212b9c9f','Liliaceae','f2284abc-8387-5297-b062-37fd212b9c9f','Liliaceae','ae3f9af3-deab-4ab5-81b2-95271baca3df','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa2ea390-1f12-4960-8038-747137694240','','','3d26366b-734c-52bf-b742-33315055a5e6','Melaleuca styphelioides Sm.','Sm.',0,0,'dad5f3b7-a685-52f3-94ac-149a85edf435','Melaleuca styphelioides','dad5f3b7-a685-52f3-94ac-149a85edf435','Melaleuca styphelioides','b1e869e3-3bf8-584b-ad11-f6d1aaff5267','Melaleuca styphelioid','aa2ea390-1f12-4960-8038-747137694240','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae40a89f-ae69-416c-affc-bf566f54e219','','','4a4c1569-f56a-57d4-bc7d-d25a0f11c9f9','Cotoneaster bullatus Bois var. bullatus','',0,0,'1b7e21f9-80f1-5bff-be9d-e6ac5de78263','Cotoneaster bullatus bullatus','6a745cb8-382c-534d-b234-2587f27c130a','Cotoneaster bullatus var. bullatus','26f54b07-cdd8-5c10-b93c-9642e8686422','Cotoneaster bullat bullat','ae40a89f-ae69-416c-affc-bf566f54e219','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae425e78-2d30-4b65-8ca2-6b0b42362511','','','96876d9f-4121-58f0-9048-bdcfef218270','Cortinarius obtusus (Fr.) Fr.','(Fr.) Fr.',0,0,'edaa5775-424f-5850-abf0-91068f7b1169','Cortinarius obtusus','edaa5775-424f-5850-abf0-91068f7b1169','Cortinarius obtusus','5d284011-fdd7-5098-8b3f-7fe666b5b2f9','Cortinarius obtus','ae425e78-2d30-4b65-8ca2-6b0b42362511','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae48a007-2c4f-46ac-a4ad-d898911854a8','','','899d8604-300a-5625-a659-db81e8cb2812','Bathyvitiazia pettibonae Kirkgaard, 1995','Kirkgaard, 1995',1995,0,'9cdfe35a-c922-58cc-94e8-6ec6b34ce9f1','Bathyvitiazia pettibonae','9cdfe35a-c922-58cc-94e8-6ec6b34ce9f1','Bathyvitiazia pettibonae','1448c371-bcfc-5a6c-a524-ed0180b72d26','Bathyvitiazia pettibon','ae48a007-2c4f-46ac-a4ad-d898911854a8','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Bathyvitiazia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae433cde-6ef6-47bd-892f-b53612be23f7','','','29c3d9ca-cf57-50bd-b8ed-b3a71ccd92e0','Scapheremaeus insularis Hammer, 1966','Hammer, 1966',1966,0,'86d86062-30db-5f82-894c-c09cb8f81f43','Scapheremaeus insularis','86d86062-30db-5f82-894c-c09cb8f81f43','Scapheremaeus insularis','8e4668ed-a273-5ec7-8ab3-78b2e1626a31','Scapheremaeus insular','ae433cde-6ef6-47bd-892f-b53612be23f7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Cymbaeremaeidae|Scapheremaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae4f2216-5baa-4b4c-aacd-18dc9aa596fc','','','7451af65-0e4d-5eb9-a3cb-6524fe4f1d83','Coptocercus Hope, 1841','Hope, 1841',1841,0,'c10bc9e0-8dbf-52ca-976a-06ddd1d103fe','Coptocercus','c10bc9e0-8dbf-52ca-976a-06ddd1d103fe','Coptocercus','c10bc9e0-8dbf-52ca-976a-06ddd1d103fe','Coptocercus','ae4f2216-5baa-4b4c-aacd-18dc9aa596fc','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Coptocercus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae518b37-b85b-477d-a3cd-5102a82bf0aa','','','4c7e92e3-cd8f-575d-9026-362f6512cdba','Pterocladiella','',0,0,'4c7e92e3-cd8f-575d-9026-362f6512cdba','Pterocladiella','4c7e92e3-cd8f-575d-9026-362f6512cdba','Pterocladiella','4c7e92e3-cd8f-575d-9026-362f6512cdba','Pterocladiella','ae518b37-b85b-477d-a3cd-5102a82bf0aa','Plantae|Rhodophyta|Florideophyceae|Gelidiales|Gelidiaceae|Pterocladiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae49601c-1f7e-4786-94f3-6bf21b0bc220','','','c58b6529-3e0f-59b9-886e-18435073c1c1','Nematoceras iridescens (Irwin & Molloy) Molloy, D.L.Jones & M.A.Clem.','(Irwin & Molloy) Molloy, D.L.Jones & M.A.Clem.',0,0,'636ccf1e-18ea-53e5-9031-50414bf75441','Nematoceras iridescens','636ccf1e-18ea-53e5-9031-50414bf75441','Nematoceras iridescens','636ccf1e-18ea-53e5-9031-50414bf75441','Nematoceras iridescens','0ab2431b-12af-4f1e-9611-e465e374094f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Nematoceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae5a37da-8dc6-4c5d-85d2-5c8714a8838a','','','4a060b1b-8b35-5566-aa7c-2658dfa56f22','Asterinidae','',0,0,'4a060b1b-8b35-5566-aa7c-2658dfa56f22','Asterinidae','4a060b1b-8b35-5566-aa7c-2658dfa56f22','Asterinidae','4a060b1b-8b35-5566-aa7c-2658dfa56f22','Asterinidae','ae5a37da-8dc6-4c5d-85d2-5c8714a8838a','Animalia|Echinodermata|Asteroidea|Valvatida|Asterinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae5d0688-db88-44b7-8b1c-6dcff05b639e','','','229037d8-ca0b-5650-9c60-4921586cb944','Scilla peruviana L.','L.',0,0,'245f3655-cc78-56eb-bf5c-fea6129511fc','Scilla peruviana','245f3655-cc78-56eb-bf5c-fea6129511fc','Scilla peruviana','62be4004-8734-5c90-8787-ed46a200b882','Scilla peruuian','ae5d0688-db88-44b7-8b1c-6dcff05b639e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Scilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae5d0469-0fa6-42d7-af6a-f368fe667707','','','12ceb50c-9ea8-57fe-aadf-741c00798b27','Valvulinidae','',0,0,'12ceb50c-9ea8-57fe-aadf-741c00798b27','Valvulinidae','12ceb50c-9ea8-57fe-aadf-741c00798b27','Valvulinidae','12ceb50c-9ea8-57fe-aadf-741c00798b27','Valvulinidae','ae5d0469-0fa6-42d7-af6a-f368fe667707','Chromista|Foraminifera|Polythalamea|Textulariida|Valvulinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae60c1df-e32a-4057-b466-f00b624913ac','','','a755a428-736f-506d-9444-6b44813f7b82','Manota Williston, 1896','Williston, 1896',1896,0,'b1f8d828-ff54-502d-ad92-c36d2b6996f3','Manota','b1f8d828-ff54-502d-ad92-c36d2b6996f3','Manota','b1f8d828-ff54-502d-ad92-c36d2b6996f3','Manota','ae60c1df-e32a-4057-b466-f00b624913ac','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Manota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae55affc-e62a-45dc-8c94-f068b533facd','','','af0b7ae4-68f1-5490-a0a6-330d055251e2','Planotortrix coprosmae Dugdale, 1988','Dugdale, 1988',1988,0,'fd5ae31a-c534-5835-ade1-d6f7e7878958','Planotortrix coprosmae','fd5ae31a-c534-5835-ade1-d6f7e7878958','Planotortrix coprosmae','458517a4-e7fa-5a69-b97e-b53d490ab994','Planotortrix coprosm','92928aa3-c59a-46ad-84bd-e4dc04962319','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Planotortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae61c5dc-fc2b-4fbd-9c6c-39c888f4a771','','','1afb4aa5-fc57-5321-b5df-f0e6bcdaccd9','Australopacifica meridionalis (Graff, 1899)','(Graff, 1899)',1899,0,'4bf3f130-e793-5f61-9341-6e6385d6434c','Australopacifica meridionalis','4bf3f130-e793-5f61-9341-6e6385d6434c','Australopacifica meridionalis','f97c2fb9-991a-5303-b7ec-40db178025e4','Australopacifica meridional','ae61c5dc-fc2b-4fbd-9c6c-39c888f4a771','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australopacifica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae628804-b995-44ae-967b-9f2b554ed6a0','','','7fa356f8-f713-5d5e-acd1-2b1c32a3b3e6','Antygomonas','',0,0,'7fa356f8-f713-5d5e-acd1-2b1c32a3b3e6','Antygomonas','7fa356f8-f713-5d5e-acd1-2b1c32a3b3e6','Antygomonas','7fa356f8-f713-5d5e-acd1-2b1c32a3b3e6','Antygomonas','ae628804-b995-44ae-967b-9f2b554ed6a0','Animalia|Kinorhyncha||Cyclorhagida|Antygomonidae|Antygomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae675feb-8743-468d-95ec-2214cfbb73b4','','','fae497ba-b795-5e13-8311-64e134de9a12','Griselinia lucida (J.R.Forst. & G.Forst.) G.Forst.','(J.R.Forst. & G.Forst.) G.Forst.',0,0,'8425d273-342c-523c-8968-1de1925cedf1','Griselinia lucida','8425d273-342c-523c-8968-1de1925cedf1','Griselinia lucida','42f570d0-34e3-58bb-b1c6-abcb248ea6f7','Griselinia lucid','ae675feb-8743-468d-95ec-2214cfbb73b4','Plantae|Tracheophyta|Magnoliopsida|Apiales|Griseliniaceae|Griselinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae629f49-7f6f-40a4-a408-cbe5e598aef5','','','f45224bb-58b7-5d67-ba56-c16871e0e209','Verbena rigida Spreng.','Spreng.',0,0,'114246d8-d785-5828-b28d-ce3f41ec6b09','Verbena rigida','114246d8-d785-5828-b28d-ce3f41ec6b09','Verbena rigida','627edf4b-6c9d-5762-ab49-08b2eed6f3eb','Verbena rigid','ae629f49-7f6f-40a4-a408-cbe5e598aef5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Verbena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae6735cd-af2f-41bd-90ef-e96bcb7606f0','','','71776e6b-52bc-5ff4-b690-942133709708','Acaena minor (Hook.f.) Allan var. minor','',0,0,'7e32f7f4-8a42-5405-889f-bac036f3b2e2','Acaena minor minor','877bd1a4-68cd-554d-93a5-2901de133e6e','Acaena minor var. minor','7e32f7f4-8a42-5405-889f-bac036f3b2e2','Acaena minor minor','ae6735cd-af2f-41bd-90ef-e96bcb7606f0','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae6aeb2b-16ef-41f3-9f94-577dc05f24d5','','','13df1616-eab1-50a4-aaed-5b9f90698d65','Poria mappa Overh. & J. Lowe','Overh. & J. Lowe',0,0,'e9b5d4bb-9642-52d3-8867-2ec2c8212cf4','Poria mappa','e9b5d4bb-9642-52d3-8867-2ec2c8212cf4','Poria mappa','4cab14e7-ecf5-5867-ac19-470d0b323d34','Poria mapp','04f6e168-2cba-4834-b3a9-a7690452a5fe','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae6a2d47-e92b-43d2-b799-73a4cd053625','','','64eda082-622f-5687-9da8-7e6f26946d3c','Chiastosella watersi Stach, 1937','Stach, 1937',1937,0,'783f26ba-4568-5049-8a2b-51f2e0a49d75','Chiastosella watersi','783f26ba-4568-5049-8a2b-51f2e0a49d75','Chiastosella watersi','cd672fb2-4525-543b-983a-7c31c491fac7','Chiastosella waters','ae6a2d47-e92b-43d2-b799-73a4cd053625','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Escharinidae|Chiastosella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae685e10-1219-4192-871d-e18743c28c14','','','85d2846c-3fb2-5743-91bd-cfc1078bf0c6','Reticulammina lamellata Tendal, 1972','Tendal, 1972',1972,0,'b97897e0-76c7-5d2d-9bba-6703e97e3acb','Reticulammina lamellata','b97897e0-76c7-5d2d-9bba-6703e97e3acb','Reticulammina lamellata','c887c228-d5a3-5fa1-bc98-884d04eadf3a','Reticulammina lamellat','ae685e10-1219-4192-871d-e18743c28c14','Chromista|Foraminifera|Xenophyophorea|Psamminida|Psamminidae|Reticulammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae70f4d1-36cf-435a-986d-85794089ca1a','','','faeefe48-b742-5da2-841c-df5b400aebf2','Odontaspididae','',0,0,'faeefe48-b742-5da2-841c-df5b400aebf2','Odontaspididae','faeefe48-b742-5da2-841c-df5b400aebf2','Odontaspididae','faeefe48-b742-5da2-841c-df5b400aebf2','Odontaspididae','ae70f4d1-36cf-435a-986d-85794089ca1a','Animalia|Chordata|Chondrichthyes|Lamniformes|Odontaspididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae71fe6a-fc4f-4c27-91ad-b8ef12920534','','','852d974e-26f2-59fa-a800-e3c5206b3c16','Anatoecus dentatus dentatus (Scopoli, 1763)','(Scopoli, 1763)',1763,0,'2dcdd1de-cb8c-526a-803c-7a705805b263','Anatoecus dentatus dentatus','2dcdd1de-cb8c-526a-803c-7a705805b263','Anatoecus dentatus dentatus','70b77258-54d0-5f13-80fc-19a55ceff093','Anatoecus dentat dentat','ae71fe6a-fc4f-4c27-91ad-b8ef12920534','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Anatoecus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae77f71a-c1fb-4b7a-be63-fa878422b187','','','0b077832-bfc1-5e01-b355-2bf299a8014e','Cheilanthes kirkii J.B.Armstr.','J.B.Armstr.',0,0,'62dd6296-e99a-5ed5-9a7e-00f553ccbf3a','Cheilanthes kirkii','62dd6296-e99a-5ed5-9a7e-00f553ccbf3a','Cheilanthes kirkii','ff864eb2-8074-5e33-8958-79f241c56112','Cheilanthes kirk','d8176356-383f-4fa4-a093-94bc4945e2e0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Cheilanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae78f7f1-4b14-4540-89a8-28cbfab9f79b','','','5be357ec-9581-5fbd-9e2e-acb90eaa6938','Rondeletia loricata Abe & Hotta, 1963','Abe & Hotta, 1963',1963,0,'9214ec0d-0559-5500-920d-fc3b0b36881b','Rondeletia loricata','9214ec0d-0559-5500-920d-fc3b0b36881b','Rondeletia loricata','27eedfdb-d120-50d9-8e01-0ecec2cbf43f','Rondeletia loricat','ae78f7f1-4b14-4540-89a8-28cbfab9f79b','Animalia|Chordata|Actinopterygii|Stephanoberyciformes|Rondeletiidae|Rondeletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae7a6335-96dc-4ee1-b448-563eeb12e452','','','3c23c9d4-1c3f-5744-ab09-64cb3e7e8f4d','Pinnularia semicruciata (Ehrenberg) Cleve','(Ehrenberg) Cleve',0,0,'85287690-64e0-5764-b52b-61d1a9a76bf2','Pinnularia semicruciata','85287690-64e0-5764-b52b-61d1a9a76bf2','Pinnularia semicruciata','53a4b394-07a4-5804-afc4-52d8d4ddb123','Pinnularia semicruciat','ae7a6335-96dc-4ee1-b448-563eeb12e452','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae7b1b86-7225-4419-b24c-a93bfcc99c40','','','b365747e-1279-5de4-8f6f-a8428f4db4ac','Hennediella Paris','Paris',0,0,'d0626857-8419-54f3-823b-3f9566645802','Hennediella','d0626857-8419-54f3-823b-3f9566645802','Hennediella','d0626857-8419-54f3-823b-3f9566645802','Hennediella','ae7b1b86-7225-4419-b24c-a93bfcc99c40','Plantae||Bryopsida|Pottiales|Pottiaceae|Hennediella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae872383-f731-46bf-9501-0f299818fc4f','','','52f20c9d-6c48-5bd2-9767-4f6a856e68eb','Hypopterygium tamarisci (Sw.) Brid. ex Müll.Hal.','(Sw.) Brid. ex Müll.Hal.',0,0,'b6a396d2-fa31-5a74-bec7-68737b304408','Hypopterygium tamarisci','b6a396d2-fa31-5a74-bec7-68737b304408','Hypopterygium tamarisci','aff45fba-f402-5e02-ba84-ef5d7cada6c1','Hypopterygium tamarisc','ae872383-f731-46bf-9501-0f299818fc4f','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Hypopterygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ae82cc77-df65-427f-84c1-c7938b6b462a','','','806fc043-e00f-5f14-a036-e80d4c282528','Parmelia plana Essl.','Essl.',0,0,'9168856a-b80f-51e0-8bff-3b0b81441675','Parmelia plana','9168856a-b80f-51e0-8bff-3b0b81441675','Parmelia plana','ea550f2d-24e7-5d91-adac-16c849eb61d5','Parmelia plan','98bb1d35-40a9-4204-b6fa-55f7c09504f7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae7ff15f-ba96-4f48-a707-f3a334dd0e87','','','de9558d6-d18f-5422-97ee-53c984e7540a','serovar Barley yellow dwarf virus—RPV','',0,0,'','','','','','','','|||||','','kingdom|phylum|class|order|family|genus','serovar','0','0','0','ICVN',0);
INSERT INTO core VALUES('ae8a9b6f-900e-4811-a98c-921054cdffba','','','1f45caca-88eb-582e-a72c-4ff8bacd87de','Uromyces eragrostidis Tracy','Tracy',0,0,'49901466-1d4b-5cde-8037-8a0388c9e9ba','Uromyces eragrostidis','49901466-1d4b-5cde-8037-8a0388c9e9ba','Uromyces eragrostidis','a8ca092a-aa3d-5633-8a95-c9fca2a11e0e','Uromyces eragrostid','ae8a9b6f-900e-4811-a98c-921054cdffba','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae8df1e9-7cfb-44dc-90fa-71888b7fd69b','','','49fd28bc-a8a8-53f0-848d-b3616f8a366f','Neocordana musae (Zimm.) Hern.-Rest. & Crous','(Zimm.) Hern.-Rest. & Crous',0,0,'7540423a-d030-5758-b2e2-c6ef5ca86ce6','Neocordana musae','7540423a-d030-5758-b2e2-c6ef5ca86ce6','Neocordana musae','10cfc133-c6d4-52d6-b6cc-2877f2e245c8','Neocordana mus','ae8df1e9-7cfb-44dc-90fa-71888b7fd69b','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Neocordana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad6195a5-1fe3-4440-a36f-2594bd4de8da','','','4e74bb47-ce82-5bdd-b482-1e8fe3c74c12','Habrostictis rubra Fuckel','Fuckel',0,0,'3e38b837-5b90-5e7c-99b1-77b054f2fd9b','Habrostictis rubra','3e38b837-5b90-5e7c-99b1-77b054f2fd9b','Habrostictis rubra','c34e10cc-06a2-59b5-bbfe-35f2524f2456','Habrostictis rubr','ad6195a5-1fe3-4440-a36f-2594bd4de8da','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Habrostictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae8ef528-bb9d-40de-b601-32176ca334f1','','','63b991b0-c92e-54c4-8c43-9d79839b8643','Hymenochaetopsis tabacina (Sowerby) S.H. He & Jiao Yang','(Sowerby) S.H. He & Jiao Yang',0,0,'d98ad1db-2d7a-54c4-8397-02e4c01f0698','Hymenochaetopsis tabacina','d98ad1db-2d7a-54c4-8397-02e4c01f0698','Hymenochaetopsis tabacina','03c8ebaf-9140-5a74-83be-dc4ff11fb99a','Hymenochaetopsis tabacin','2f3e6f7b-844d-4550-9c85-44ecc29ebbf7','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaetopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad62ba78-3181-4e37-9a09-a435b717a0d0','','','f6596e4a-afc4-5a2a-b362-4346c8f1c6f9','Metulocladosporiella musae (E.W. Mason) crous, Schroers, J.Z. Groenew., U. Braun & K. Schub.','(E.W. Mason)',0,0,'972afc23-b9c1-5be6-a3ac-4a6e3bdca774','Metulocladosporiella musae','972afc23-b9c1-5be6-a3ac-4a6e3bdca774','Metulocladosporiella musae','d0af92db-08f1-5e30-a27a-2413eb7d546f','Metulocladosporiella mus','ad62ba78-3181-4e37-9a09-a435b717a0d0','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Metulocladosporiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ae91079e-7465-4822-bd6b-f50db50329d2','','','367a93b9-4c5e-5d14-9e18-c73fda8a89bb','Zeuctomorpha Sivan., P.M. Kirk & Govindu','Sivan., P.M. Kirk & Govindu',0,0,'9d121412-6d17-5c45-a230-01f8b5d1cc2b','Zeuctomorpha','9d121412-6d17-5c45-a230-01f8b5d1cc2b','Zeuctomorpha','9d121412-6d17-5c45-a230-01f8b5d1cc2b','Zeuctomorpha','ae91079e-7465-4822-bd6b-f50db50329d2','Fungi|Ascomycota|Dothideomycetes|||Zeuctomorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad6a801a-c65a-48f1-8957-94e07369f8b1','','','b726ef1c-5a2b-5747-80cb-448185b37875','Umbilicus rupestris (Salisb.) Dandy','(Salisb.) Dandy',0,0,'2dc8ff5f-65b7-54fb-9925-7ee863f65a07','Umbilicus rupestris','2dc8ff5f-65b7-54fb-9925-7ee863f65a07','Umbilicus rupestris','da76eeaf-15cb-54eb-9db0-bae5e8fdce76','Umbilicus rupestr','ad6a801a-c65a-48f1-8957-94e07369f8b1','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Umbilicus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad6d0429-0563-4a85-89f3-fb5a5d05485c','','','dbd90d62-b98a-5e88-a78b-4bcbd1324317','Lecanora farinacea Fée','Fée',0,0,'b75fcadc-0776-59f4-a648-ca52c151e8ea','Lecanora farinacea','b75fcadc-0776-59f4-a648-ca52c151e8ea','Lecanora farinacea','533bb08f-072a-58b7-9acc-93e20dd5c35f','Lecanora farinace','ad6d0429-0563-4a85-89f3-fb5a5d05485c','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad694206-4f4c-4058-93a6-fae150bbceb2','','','1bfb5566-0910-58ed-b4b3-4dc164558f6f','Puffinus assimilis kermadecensis Murphy, 1927 Murphy 1927, 1927','Murphy, 1927',1927,0,'fab5bc2d-7c13-5a78-b637-3f23d185fb8d','Puffinus assimilis kermadecensis','fab5bc2d-7c13-5a78-b637-3f23d185fb8d','Puffinus assimilis kermadecensis','1078f99e-fe28-516f-82f3-836f49009e73','Puffinus assimil kermadecens','ad694206-4f4c-4058-93a6-fae150bbceb2','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('ad733847-5e7b-458b-8cd6-6d2793fe4455','','','8400dd84-4473-599c-ab95-c47891ff26bb','Physemothrips hadrus Mound, 1978','Mound, 1978',1978,0,'c5a52292-d5d3-58b7-9f49-bfffc3b54899','Physemothrips hadrus','c5a52292-d5d3-58b7-9f49-bfffc3b54899','Physemothrips hadrus','7ada022b-daaf-5e03-8722-a08ed59c266b','Physemothrips hadr','ad733847-5e7b-458b-8cd6-6d2793fe4455','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Physemothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad7553d4-ee1a-4c5d-bb9b-ee997e13d11f','','','da823552-d622-59d6-803d-68a05a52e9bc','Odostomia chordata Suter, 1908','Suter, 1908',1908,0,'d481dd26-c31c-5c7e-8677-5ce47819c398','Odostomia chordata','d481dd26-c31c-5c7e-8677-5ce47819c398','Odostomia chordata','654d5e7a-7431-5f42-97b9-286354859123','Odostomia chordat','ad7553d4-ee1a-4c5d-bb9b-ee997e13d11f','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Odostomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad7cdef9-a75e-4ef1-843b-4c1d6de80eea','','','0ffbcceb-34e1-5545-bcf6-d64b9bc1209a','Macronectes','',0,0,'0ffbcceb-34e1-5545-bcf6-d64b9bc1209a','Macronectes','0ffbcceb-34e1-5545-bcf6-d64b9bc1209a','Macronectes','0ffbcceb-34e1-5545-bcf6-d64b9bc1209a','Macronectes','ad7cdef9-a75e-4ef1-843b-4c1d6de80eea','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Macronectes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad7d7342-d414-435b-984a-2ac40a81eeb0','','','92e5971e-5d46-5d81-9815-8ebf293ed825','Calycina dualis (Aramb. & Gamundí) W.P. Wu','(Aramb. & Gamundí) W.P. Wu',0,0,'0bb9380c-8784-506f-8f12-cec8353d83a1','Calycina dualis','0bb9380c-8784-506f-8f12-cec8353d83a1','Calycina dualis','8da531f7-cd25-5506-bb42-2548d2603ae2','Calycina dual','ad7d7342-d414-435b-984a-2ac40a81eeb0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Calycina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad7d36b7-f757-4455-8eda-83d559da4b6c','','','96e52e4e-188a-5fb2-9620-edf77ef35603','Cliostomum griffithii (Sm.) Coppins','(Sm.) Coppins',0,0,'e21d966f-6e74-592c-baee-a3f2e7d1e02c','Cliostomum griffithii','e21d966f-6e74-592c-baee-a3f2e7d1e02c','Cliostomum griffithii','3e933b30-d6f2-5523-a9fb-1fdc35c4a7bd','Cliostomum griffith','ad7d36b7-f757-4455-8eda-83d559da4b6c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Cliostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad79cf11-6660-411c-9380-fad861cc534f','','','73330ba3-bc12-5053-9476-6ab067a7a000','Blediotrogus guttiger Sharp, 1900','Sharp, 1900',1900,0,'9257c8ab-9104-5957-b855-e6d65f341177','Blediotrogus guttiger','9257c8ab-9104-5957-b855-e6d65f341177','Blediotrogus guttiger','9257c8ab-9104-5957-b855-e6d65f341177','Blediotrogus guttiger','ad79cf11-6660-411c-9380-fad861cc534f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Blediotrogus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad8485c9-7308-440e-b257-3acc2b2b7cd6','','','a8b41da4-cb7d-5bac-9bce-715fbd3091a8','Aulacoseira distans (Ehrenberg) Simonsen','(Ehrenberg) Simonsen',0,0,'54271378-c9ec-5bc3-a1fa-b3ffae52870a','Aulacoseira distans','54271378-c9ec-5bc3-a1fa-b3ffae52870a','Aulacoseira distans','54271378-c9ec-5bc3-a1fa-b3ffae52870a','Aulacoseira distans','ad8485c9-7308-440e-b257-3acc2b2b7cd6','Chromista|Ochrophyta|Bacillariophyceae|Aulacoseirales|Aulacoseiraceae|Aulacoseira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad81f6d2-ac59-4b2f-a475-702c5d7dc474','','','0b9326fb-b7ed-539a-a683-cef7a9f19ce4','Agaricus amictus Fr.','Fr.',0,0,'2a457049-a446-5d35-bf18-72dab1a1a5b3','Agaricus amictus','2a457049-a446-5d35-bf18-72dab1a1a5b3','Agaricus amictus','754307b8-611f-50c8-a284-935bb7f43fc4','Agaricus amict','d0629141-1a6d-402d-8ac5-13202dbb46e4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad837036-2a6a-4057-ab34-c5e56a933414','','','f74da755-b023-5525-9b85-2c831a7991e8','Leiophyllum','',0,0,'f74da755-b023-5525-9b85-2c831a7991e8','Leiophyllum','f74da755-b023-5525-9b85-2c831a7991e8','Leiophyllum','f74da755-b023-5525-9b85-2c831a7991e8','Leiophyllum','b36b4706-e3f7-4061-aed6-6f683e65a122','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Leiophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad808d39-d180-4440-b034-de8886c88416','','','b2e763c7-6caf-59cb-b592-942e6e1f4a00','Tonna cerevisina Hedley, 1919','Hedley, 1919',1919,0,'4d1f22ed-37dc-5d67-a208-066fc76052e3','Tonna cerevisina','4d1f22ed-37dc-5d67-a208-066fc76052e3','Tonna cerevisina','20a2a528-79d1-5107-a120-05d14fb852cc','Tonna cereuisin','ad808d39-d180-4440-b034-de8886c88416','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Tonnidae|Tonna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad879b38-5317-4a38-9c22-83709d515312','','','2346f4e2-7e5b-549e-9a9c-7d4097298aa1','Schwartziella scalariformis (Watson, 1886)','(Watson, 1886)',1886,0,'8a8b8898-8139-562c-9e0a-e8f142f7eaaa','Schwartziella scalariformis','8a8b8898-8139-562c-9e0a-e8f142f7eaaa','Schwartziella scalariformis','a14887c7-626d-518e-b05e-055f15a8c1bc','Schwartziella scalariform','ad879b38-5317-4a38-9c22-83709d515312','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Schwartziella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad89c859-8427-4725-82a8-a9e5e9d86308','','','49fe3cd5-0c12-5826-ac68-3a584661e739','Pentarthrum triste Broun, 1909','Broun, 1909',1909,0,'f1023d2c-67fe-5b94-9926-a1731862dab2','Pentarthrum triste','f1023d2c-67fe-5b94-9926-a1731862dab2','Pentarthrum triste','5d33aa77-93aa-5029-88fb-fd2c24f07170','Pentarthrum trist','ad89c859-8427-4725-82a8-a9e5e9d86308','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pentarthrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad8c77f5-1fcd-4c63-8756-1ccae51794ee','','','5cd50dae-dba4-5645-97a2-03c95497ecd0','Orbitestella hinemoa Mestayer, 1919','Mestayer, 1919',1919,0,'b702a1dd-ad4c-5efc-a818-ab4251f9014a','Orbitestella hinemoa','b702a1dd-ad4c-5efc-a818-ab4251f9014a','Orbitestella hinemoa','90c3c3b4-5940-5c9b-87e7-da17b79f616d','Orbitestella hinemo','ad8c77f5-1fcd-4c63-8756-1ccae51794ee','Animalia|Mollusca|Gastropoda|Heterostropha|Orbitestellidae|Orbitestella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad897d7a-85ed-4cda-b9c3-f32873ec9bd7','','','0242ff1f-0c31-5c5d-99fd-271a7a625288','Epitimetes lutosus Pascoe, 1877','Pascoe, 1877',1877,0,'7ce385fd-9031-53ed-ab79-b5810403048d','Epitimetes lutosus','7ce385fd-9031-53ed-ab79-b5810403048d','Epitimetes lutosus','e09593e5-58ee-5aa6-a7be-7afd03546a81','Epitimetes lutos','ad897d7a-85ed-4cda-b9c3-f32873ec9bd7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Epitimetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad90a616-584c-4f54-9825-5ce8a84d8e62','','','fa495f64-1ecb-5dce-9b17-9cd01634c797','Hypnum salebrosum F.Weber & D.Mohr','F.Weber & D.Mohr',0,0,'3c398e49-083f-5d5f-a921-083440524bef','Hypnum salebrosum','3c398e49-083f-5d5f-a921-083440524bef','Hypnum salebrosum','8f481dbf-52b6-51f7-a866-1f201a07f409','Hypnum salebros','bec69b49-5cf7-4fa9-b00d-8c93b8ac3294','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad943d21-3288-4485-acb1-80e22effe8bb','','','663f25ed-7057-5080-a229-7f2bba29adc5','Pyrenula consociata Zahlbr.','Zahlbr.',0,0,'22203387-e5ef-5fc8-8c62-7a11b8b52c9c','Pyrenula consociata','22203387-e5ef-5fc8-8c62-7a11b8b52c9c','Pyrenula consociata','0739c488-f290-5316-a076-5ad0f06f4d95','Pyrenula consociat','8454ea12-e35b-4892-ae50-7829a36a8d88','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad948da0-2390-4f6a-b61f-e5894a8a688b','','','4748b20a-5b62-5146-a021-d76c866a3c2a','Coprinus stercoreus Fr.','Fr.',0,0,'cbad27e6-5978-5b0b-9d60-cfde372438f2','Coprinus stercoreus','cbad27e6-5978-5b0b-9d60-cfde372438f2','Coprinus stercoreus','59d12329-b453-5bf1-b625-ef79f614634f','Coprinus stercore','50b5be80-aba3-4261-ab7a-0d57f875cdc3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad94a15d-f8c1-425c-bcf4-c62ecd736d4d','','','ed64ebdb-e4ed-52cb-b4ea-090c12d41a11','Neonotoporus','',0,0,'ed64ebdb-e4ed-52cb-b4ea-090c12d41a11','Neonotoporus','ed64ebdb-e4ed-52cb-b4ea-090c12d41a11','Neonotoporus','ed64ebdb-e4ed-52cb-b4ea-090c12d41a11','Neonotoporus','ad94a15d-f8c1-425c-bcf4-c62ecd736d4d','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Neonotoporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad9823f3-d322-423e-93cb-19531a4305cf','','','bcb343a6-aaa8-53c8-b53e-710430d464b1','Polystictus imbricatus Lloyd','Lloyd',0,0,'9a51202f-7cb2-517a-aaed-7bd6c645ba09','Polystictus imbricatus','9a51202f-7cb2-517a-aaed-7bd6c645ba09','Polystictus imbricatus','d27e2f97-32cd-56bc-9ef8-780b2a42a33f','Polystictus imbricat','ad9823f3-d322-423e-93cb-19531a4305cf','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad94af43-1461-42e5-b086-8229b6d9fa47','','','ee7de65f-008a-579d-b99f-34920cc3e7ca','Ammoscalaria georgescotti Hayward, 2010','Hayward, 2010',2010,0,'53155c8b-76ed-5009-80b7-38298c2777a9','Ammoscalaria georgescotti','53155c8b-76ed-5009-80b7-38298c2777a9','Ammoscalaria georgescotti','19dcd198-7abe-5bc7-83da-2ae501e1ebbe','Ammoscalaria georgescott','ad94af43-1461-42e5-b086-8229b6d9fa47','Chromista|Foraminifera|Polythalamea|Lituolida|Discamminidae|Ammoscalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad958fc6-d765-4ff8-938b-bbd5c4798213','','','43b32904-5ea6-5047-ae8d-9d67aa13a9d5','Cercospora sawadae W. Yamam.','W. Yamam.',0,0,'9f7a2cc8-1d14-51b4-bca1-75c2dca522b0','Cercospora sawadae','9f7a2cc8-1d14-51b4-bca1-75c2dca522b0','Cercospora sawadae','91c163b0-9206-55c6-b01e-18a9130ac0ea','Cercospora sawad','0f0014fc-3cc9-4817-8fd5-67abbe393075','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad9ad235-98d1-4ba3-9ff4-e3b48db9c287','','','d3f9d28a-932f-596e-b927-8e4b7fdfd386','Corticium subincarnatum Peck','Peck',0,0,'1f6fb992-689f-5ab1-adf9-4f43de349fa2','Corticium subincarnatum','1f6fb992-689f-5ab1-adf9-4f43de349fa2','Corticium subincarnatum','133490eb-c8fa-5904-917f-76f26f882449','Corticium subincarnat','e851c0d5-8d8b-4e42-9e7d-8ffe12c39e86','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ada0180e-77ba-43ea-80aa-5ba835577b30','','','d27b0824-84ed-5f6c-afed-7fbb1c4ef7d9','Dicera J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'8b3d089f-7ec6-5bb5-a928-68965a001ce7','Dicera','8b3d089f-7ec6-5bb5-a928-68965a001ce7','Dicera','8b3d089f-7ec6-5bb5-a928-68965a001ce7','Dicera','27811d52-564b-491d-b259-b72f3be73272','Plantae|Tracheophyta|Magnoliopsida|Malvales|Tiliaceae|Dicera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ada3d798-80cb-46b9-9a48-aa8b60e12880','','','6907dd60-4638-58d9-8e38-8c4631229c41','Closteriopsis acicularis (G.M. Sm.) J.H. Belcher & Swale','(G.M. Sm.) J.H. Belcher & Swale',0,0,'84948b7c-817e-5c76-889c-397c11400fad','Closteriopsis acicularis','84948b7c-817e-5c76-889c-397c11400fad','Closteriopsis acicularis','251dcd0a-2caa-53ce-983d-4b9030878493','Closteriopsis acicular','ada3d798-80cb-46b9-9a48-aa8b60e12880','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Closteriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad9c6b18-73f2-484b-8400-f9f91a72946c','','','e44e8651-8640-5d3d-b116-68ffabcc7839','Enterococcus casseliflavus (ex Vaughan et al. 1979) Collins et al. 1984','',0,0,'2c779b15-bfc7-5c4f-92bd-4d3dfa7153c8','Enterococcus casseliflavus','2c779b15-bfc7-5c4f-92bd-4d3dfa7153c8','Enterococcus casseliflavus','fba76369-0442-563f-ba83-c421c9a6abaf','Enterococcus casseliflau','ad9c6b18-73f2-484b-8400-f9f91a72946c','Bacteria|Bacillota|Bacilli|Lactobacillales|Enterococcaceae|Enterococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('ada49b26-b710-4d54-b457-8091f610e57a','','','0f6ae6b4-606b-5fff-b4ca-a5aed4580e0c','Danaus chrysippus petilia Stoll, 1790','Stoll, 1790',1790,0,'60493546-38e1-579d-911e-61280a8129e2','Danaus chrysippus petilia','60493546-38e1-579d-911e-61280a8129e2','Danaus chrysippus petilia','ab7db6ee-3750-5e3e-aada-a8a927b03f8f','Danaus chrysipp petil','ada49b26-b710-4d54-b457-8091f610e57a','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Danaus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('adadba8b-f79a-4d1a-b349-b21aba93b804','','','67adfd6f-3486-52df-8654-cb4fb2981fe1','Ctenognathus punctulatus (Broun, 1877)','(Broun, 1877)',1877,0,'ac5fb471-5280-5867-bce2-351180b6dd42','Ctenognathus punctulatus','ac5fb471-5280-5867-bce2-351180b6dd42','Ctenognathus punctulatus','9deb6f9c-a96c-5545-bcfc-ef81130ebf1c','Ctenognathus punctulat','adadba8b-f79a-4d1a-b349-b21aba93b804','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ada8ec1d-b9ef-43fa-acb9-c9b849e2b021','','','b7a154a8-08cf-573c-87c1-b499251dc575','Beejadwaya bispora (Matsush.) Subram.','(Matsush.) Subram.',0,0,'bb3941b9-ad55-5766-81ea-8886ba7083c8','Beejadwaya bispora','bb3941b9-ad55-5766-81ea-8886ba7083c8','Beejadwaya bispora','5b55af08-b6ec-531c-a8cf-4f5824009a85','Beejadwaya bispor','ada8ec1d-b9ef-43fa-acb9-c9b849e2b021','Fungi|Ascomycota||||Beejadwaya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adad23ad-efcf-4028-b969-ffb372ca965e','','','79fcbe25-545e-5a2b-a0dd-cac868d47709','Hydnum pinastri Fr.','Fr.',0,0,'ae96f21e-f77f-5e14-9e1d-7d63ceea2a31','Hydnum pinastri','ae96f21e-f77f-5e14-9e1d-7d63ceea2a31','Hydnum pinastri','b0e099d5-b125-59fd-9be8-214c36c06ea9','Hydnum pinastr','15a996b8-4f4b-41e6-b9a8-88124d6455a3','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('accefda7-ac6d-4fd3-b5ea-0e8c4c3a1c8b','','','cfb4ce51-1b00-5c47-a887-79f9b8c19822','Protea aurea (Burm.f.) Rourke','(Burm.f.) Rourke',0,0,'c0d5bcd4-a04b-5b24-b71b-5d77db80353d','Protea aurea','c0d5bcd4-a04b-5b24-b71b-5d77db80353d','Protea aurea','2bf9375e-6ac8-54ef-9681-623701c28540','Protea aure','accefda7-ac6d-4fd3-b5ea-0e8c4c3a1c8b','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('accff296-55b4-466d-9a7d-46e84dc2b18a','','','b22e8645-35f0-51b0-ab5a-eed4ebae8399','Coniophora arida var. suffocata (Peck) Ginns','(Peck) Ginns',0,0,'48eb9d16-fcee-51b8-9cd0-dde0df2a24a1','Coniophora arida suffocata','b2155a52-930f-545b-96ac-5fa4de8ca597','Coniophora arida var. suffocata','64cdf3f9-eb0f-56f9-bcfd-3cceae468fc5','Coniophora arid suffocat','accff296-55b4-466d-9a7d-46e84dc2b18a','Fungi|Basidiomycota|Agaricomycetes|Boletales|Coniophoraceae|Coniophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('accdc42c-26e3-4cb4-aef6-614a64cc5ff0','','','7e5d4515-712e-53b0-aed6-9782436053ea','Phomopsis ludwigii Petr.','Petr.',0,0,'843ab1d3-a867-5392-90e0-19d1746d669f','Phomopsis ludwigii','843ab1d3-a867-5392-90e0-19d1746d669f','Phomopsis ludwigii','2772a82a-62be-50eb-9144-249fc6093759','Phomopsis ludwig','accdc42c-26e3-4cb4-aef6-614a64cc5ff0','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('accdd003-5051-40b8-89c0-b9d40e7dfabc','','','541ba300-a73a-526d-a910-7e6cf0326e96','Lophus lewisi (Broun, 1909)','(Broun, 1909)',1909,0,'93d747d9-8439-535b-8a8f-06a3220c3e6e','Lophus lewisi','93d747d9-8439-535b-8a8f-06a3220c3e6e','Lophus lewisi','cefc8e34-6751-5ae0-aa7a-d4d9dbf9db9a','Lophus lewis','accdd003-5051-40b8-89c0-b9d40e7dfabc','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Lophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('adae58ca-cef9-428e-9a01-fbb1fc7f8292','','','5ca117d6-108c-5922-b468-df865d6d4b22','Parupeneus spilurus (Bleeker, 1854)','(Bleeker, 1854)',1854,0,'ff5f805c-e6f4-5150-83a5-bacf51aff1a6','Parupeneus spilurus','ff5f805c-e6f4-5150-83a5-bacf51aff1a6','Parupeneus spilurus','d52b68b1-3d36-5301-ac6a-60e52a5d7713','Parupeneus spilur','adae58ca-cef9-428e-9a01-fbb1fc7f8292','Animalia|Chordata|Actinopterygii|Perciformes|Mullidae|Parupeneus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acd6483a-0595-41a6-99e4-d9690bde4224','','','b588fb8f-f5ed-52b6-aa90-87f1a51582bc','Spaniocercoides species','',0,0,'f7a48748-6202-5f26-b39f-74d223fda906','Spaniocercoides','f7a48748-6202-5f26-b39f-74d223fda906','Spaniocercoides','f7a48748-6202-5f26-b39f-74d223fda906','Spaniocercoides','acd6483a-0595-41a6-99e4-d9690bde4224','Animalia|Arthropoda|Insecta|Plecoptera|Notonemouridae|Spaniocercoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('acd6632f-8c23-4908-a963-8c84e2fbf684','','','5b8e3dad-1a1c-5b53-b474-49003db913ac','Clonograptus tenellus problematicus Harris & Thomas, 1938','Harris & Thomas, 1938',1938,0,'cab7175e-8b93-50be-9a8e-98b944ceae31','Clonograptus tenellus problematicus','cab7175e-8b93-50be-9a8e-98b944ceae31','Clonograptus tenellus problematicus','525f01ac-bdb6-5b93-a64a-3e3e9ac9273f','Clonograptus tenell problematic','acd6632f-8c23-4908-a963-8c84e2fbf684','Animalia|Hemichordata|Graptolithina|Graptoloidea|Anisograptidae|Clonograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('acd2ae8d-3b69-4745-8768-c8943f0b263f','','','224c781e-9928-5cec-a20a-f4315d10f0bd','Austroparmeliella rakiurae (P.M.Jørg. & D.J.Galloway) P.M.Jørg.','(P.M.Jørg. & D.J.Galloway) P.M.Jørg.',0,0,'422af513-6e16-514f-b70b-027de6938f06','Austroparmeliella rakiurae','422af513-6e16-514f-b70b-027de6938f06','Austroparmeliella rakiurae','2b6a2a26-1185-5c55-aae4-e63b7b5e925b','Austroparmeliella rakiur','acd2ae8d-3b69-4745-8768-c8943f0b263f','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Austroparmeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aceb19bf-5c45-44e4-9534-2082ff914fe0','','','18100bff-c7e8-5aa4-b2db-cd85413fa6dd','Trachycarpus fortunei (Hook.) H.Wendl.','(Hook.) H.Wendl.',0,0,'f2c8d45e-b720-53e6-a416-42d5ef7b5138','Trachycarpus fortunei','f2c8d45e-b720-53e6-a416-42d5ef7b5138','Trachycarpus fortunei','c34a2899-a8b0-51ca-98f8-97c18b15282c','Trachycarpus fortune','aceb19bf-5c45-44e4-9534-2082ff914fe0','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Trachycarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ace64676-e61f-419a-8692-75ce723f7e70','','','66347cf0-3007-5e9d-956a-57123866c695','Massaria conspurcata (Wallr.) Sacc.','(Wallr.) Sacc.',0,0,'98561ac0-d32b-58e9-b7c2-7282f9dda9b3','Massaria conspurcata','98561ac0-d32b-58e9-b7c2-7282f9dda9b3','Massaria conspurcata','a75e97c2-041a-59ae-aba5-cb2d94815da8','Massaria conspurcat','ace64676-e61f-419a-8692-75ce723f7e70','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massariaceae|Massaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acef4b2b-8b4d-47f2-a20a-02432f90887d','','','6792d34f-458b-532a-897f-679b1f604306','Sanguisorba hakusanensis Makino','Makino',0,0,'02021e3e-b42d-5ec1-923c-57527ab718e8','Sanguisorba hakusanensis','02021e3e-b42d-5ec1-923c-57527ab718e8','Sanguisorba hakusanensis','d82f167b-6f7f-58d0-8aac-72c587b5bb8f','Sanguisorba hakusanens','acef4b2b-8b4d-47f2-a20a-02432f90887d','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Sanguisorba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acf174af-e028-4a72-9f6a-3116e42c22af','','','9c5c98aa-6ee4-5794-af55-da0c540faa82','Tortrix melanosperma Meyrick, 1916','Meyrick, 1916',1916,0,'7c7ab235-b168-5b4a-b0b2-caeaf67d3e68','Tortrix melanosperma','7c7ab235-b168-5b4a-b0b2-caeaf67d3e68','Tortrix melanosperma','44a6a178-4a0b-505e-a46d-f7d1c44324ff','Tortrix melanosperm','c353396a-db80-491c-a549-5b0bfcf401c6','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Tortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acececd7-b9e0-4b66-8e4d-dde9f199bb8e','','','50c97210-c982-53e4-87d6-9188eb1f958c','Entopyla','',0,0,'50c97210-c982-53e4-87d6-9188eb1f958c','Entopyla','50c97210-c982-53e4-87d6-9188eb1f958c','Entopyla','50c97210-c982-53e4-87d6-9188eb1f958c','Entopyla','acececd7-b9e0-4b66-8e4d-dde9f199bb8e','Chromista|Ochrophyta|Bacillariophyceae|Cyclophorales|Entopylaceae|Entopyla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('acfb63f6-67cf-4bc1-acaf-3dfc8d3849b6','','','c786d10b-bfb2-5a90-8427-26a1096468e6','Plocamostethus scribae Johns, 2007','Johns, 2007',2007,0,'2aea3006-ff34-523a-86c3-574bf7b9a777','Plocamostethus scribae','2aea3006-ff34-523a-86c3-574bf7b9a777','Plocamostethus scribae','00a6931e-1199-500e-a2ac-9f948339b03d','Plocamostethus scrib','acfb63f6-67cf-4bc1-acaf-3dfc8d3849b6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Plocamostethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acf76594-fbaa-492b-ac61-a4bde94b78cf','','','5a2685cc-9919-5439-aab5-4a946b9a6343','Phaeophyscia adiastola (Essl.) Essl.','(Essl.) Essl.',0,0,'44d015fc-9ef2-57c7-9893-d9b17d359e20','Phaeophyscia adiastola','44d015fc-9ef2-57c7-9893-d9b17d359e20','Phaeophyscia adiastola','9e972fbc-3a2c-58e1-9943-dc870b7cd34d','Phaeophyscia adiastol','acf76594-fbaa-492b-ac61-a4bde94b78cf','Fungi||Ascomycetes|Lecanorales|Physciaceae|Phaeophyscia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acfc23f6-01e3-4ea1-b95c-d531a246d646','','','be76207d-1d2b-5cc2-9c24-7c384c302557','Luteovirus','',0,0,'','','','','','','acfc23f6-01e3-4ea1-b95c-d531a246d646','Virus|||Tolivirales|Luteoviridae|Luteovirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('acfe4105-584b-4c0c-803e-100ce5d4ca36','','','f1bb11a5-2f6b-5f0b-ae2d-6c22161e3ae3','Atriplex hortensis L.','L.',0,0,'dbd6dbfe-ea87-51aa-aabf-75fe21af2765','Atriplex hortensis','dbd6dbfe-ea87-51aa-aabf-75fe21af2765','Atriplex hortensis','1b8add46-b68c-53d9-b369-9295e3dc75a3','Atriplex hortens','acfe4105-584b-4c0c-803e-100ce5d4ca36','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Atriplex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acfa172e-189b-46e6-9bd9-c34fe1944a34','','','1c19e30d-b719-5c14-87c1-a3d055326bba','Orbilia juruensis Henn.','Henn.',0,0,'84346e55-ad68-5028-be97-a62c8c49464e','Orbilia juruensis','84346e55-ad68-5028-be97-a62c8c49464e','Orbilia juruensis','2596866c-1503-54a1-929a-6a32a7fb9753','Orbilia iuruens','acfa172e-189b-46e6-9bd9-c34fe1944a34','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Orbilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acf69bc3-dde3-4b8e-a839-aee86f80c834','','','4df1773b-f6f6-5912-bd33-cc255c1a62d1','Isolepis nodosa (Rottb.) R.Br.','(Rottb.) R.Br.',0,0,'e8e1d626-9a9c-5f25-81a3-6f93a66b938f','Isolepis nodosa','e8e1d626-9a9c-5f25-81a3-6f93a66b938f','Isolepis nodosa','1b156407-23db-5a73-9cd4-659bd003d29a','Isolepis nodos','f5cf6ec1-44e0-45a2-9a74-fcab7e140ce0','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acfe8454-325c-4cb7-85f0-2ead596e73d2','','','889794b9-617f-5f53-9947-3b9fecc07ee7','Aspilota angusta Berry, 2007','Berry, 2007',2007,0,'96b8f9b6-31de-5d8d-b517-b22c52704030','Aspilota angusta','96b8f9b6-31de-5d8d-b517-b22c52704030','Aspilota angusta','285431ee-d9f4-5f70-9dab-82d3d4082bfd','Aspilota angust','acfe8454-325c-4cb7-85f0-2ead596e73d2','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aspilota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acffd44b-0fdb-4371-af50-9fa7ee719ebb','','','228d79ef-9771-5012-90a9-76265fcf18ee','Assiminea','',0,0,'228d79ef-9771-5012-90a9-76265fcf18ee','Assiminea','228d79ef-9771-5012-90a9-76265fcf18ee','Assiminea','228d79ef-9771-5012-90a9-76265fcf18ee','Assiminea','acffd44b-0fdb-4371-af50-9fa7ee719ebb','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Assimineidae|Assiminea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('acfec5cc-ad55-4726-a4d0-e81c1607a855','','','69fb4b0e-1d96-5d9a-9ce4-06c02a231657','Scydmaenini','',0,0,'69fb4b0e-1d96-5d9a-9ce4-06c02a231657','Scydmaenini','69fb4b0e-1d96-5d9a-9ce4-06c02a231657','Scydmaenini','69fb4b0e-1d96-5d9a-9ce4-06c02a231657','Scydmaenini','acfec5cc-ad55-4726-a4d0-e81c1607a855','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad04b9d7-6632-4932-b8a1-4a5afcf26da1','','','df428dcb-6ade-50e3-b64c-5767256bbed8','Dictyochales','',0,0,'df428dcb-6ade-50e3-b64c-5767256bbed8','Dictyochales','df428dcb-6ade-50e3-b64c-5767256bbed8','Dictyochales','df428dcb-6ade-50e3-b64c-5767256bbed8','Dictyochales','ad04b9d7-6632-4932-b8a1-4a5afcf26da1','Chromista|Ochrophyta|Dictyochophyceae|Dictyochales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('acfd3ca6-5469-4113-acb3-e9594824268f','','','367c3a7d-fcc5-51be-b17c-bdd676c4e6d2','Ahua vulgaris Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'073a71e7-7b36-59e6-b5e2-63e782a93b88','Ahua vulgaris','073a71e7-7b36-59e6-b5e2-63e782a93b88','Ahua vulgaris','39b3f538-42fc-51b1-8c9d-2f8b20bd7140','Ahua uulgar','acfd3ca6-5469-4113-acb3-e9594824268f','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Ahua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad07d871-94bb-4c75-9d62-659014a4db66','','','79ad352c-a6d6-52ef-9060-6feee5d9d67e','Discinellaceae Ekanayaka & K.D. Hyde','Ekanayaka & K.D. Hyde',0,0,'c1086168-a208-52ec-9560-94fe82ebc311','Discinellaceae','c1086168-a208-52ec-9560-94fe82ebc311','Discinellaceae','c1086168-a208-52ec-9560-94fe82ebc311','Discinellaceae','ad07d871-94bb-4c75-9d62-659014a4db66','Fungi|Ascomycota|Leotiomycetes|Helotiales|Discinellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad04dea5-358f-4c2e-bcf8-87dfa56b4406','','','1a23225f-9ff2-5bfe-b20f-e5c09a232d7a','Sophiothrips greensladei Mound & Walker, 1982','Mound & Walker, 1982',1982,0,'e1a48c7b-d7c3-5955-b12b-5973f43963c0','Sophiothrips greensladei','e1a48c7b-d7c3-5955-b12b-5973f43963c0','Sophiothrips greensladei','754c6ff2-a820-549b-8999-7fd45dd93cad','Sophiothrips greenslade','ad04dea5-358f-4c2e-bcf8-87dfa56b4406','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Sophiothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad085556-e684-43f0-b930-052237f575bc','','','af13fb34-daeb-593c-8c21-ac42cec02302','Larentia petropola Meyrick, 1883','Meyrick, 1883',1883,0,'6d59a0fa-02c3-54f1-a7df-e321630a4de2','Larentia petropola','6d59a0fa-02c3-54f1-a7df-e321630a4de2','Larentia petropola','09f5331c-e395-5641-8e49-6a138402040b','Larentia petropol','8cc9ff99-e745-4d9a-be0b-cb845440b8f6','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Larentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad0c7868-a482-4e8e-9cbf-95b6c410e2be','','','4b3015bf-1004-5d14-9f7f-d921c8130fa2','Aquificae Reysenbach, 2002','Reysenbach, 2002',2002,0,'825981ab-0904-5e30-9314-7e3179957f50','Aquificae','825981ab-0904-5e30-9314-7e3179957f50','Aquificae','825981ab-0904-5e30-9314-7e3179957f50','Aquificae','ad0c7868-a482-4e8e-9cbf-95b6c410e2be','Bacteria|Aquificota|Aquificae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',1);
INSERT INTO core VALUES('ad0ee0cf-d8e4-42c7-b86f-e71ba532260e','','','951436b2-4e46-5b92-9e0c-ef5d08041b57','Alocasia odora (G.Lodd.) Spach','(G.Lodd.) Spach',0,0,'2f2f433f-85c8-5480-a43d-63b6fbfd91cc','Alocasia odora','2f2f433f-85c8-5480-a43d-63b6fbfd91cc','Alocasia odora','423c2cd2-751b-5f30-bfef-365e81c8b4e5','Alocasia odor','ad0ee0cf-d8e4-42c7-b86f-e71ba532260e','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Alocasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad0d2ba3-e42d-46dd-8e47-e75144fb35c0','','','529fb9bb-5624-54e6-8ab6-0ca30e921415','Calyculosphaeria species','',0,0,'00ea04dd-5708-5c94-a624-3c3511f90c72','Calyculosphaeria','00ea04dd-5708-5c94-a624-3c3511f90c72','Calyculosphaeria','00ea04dd-5708-5c94-a624-3c3511f90c72','Calyculosphaeria','ad0d2ba3-e42d-46dd-8e47-e75144fb35c0','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Nitschkiaceae|Calyculosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ad0f183b-ba45-4897-bbd3-dbffa911b281','','','852b72ae-a8d5-5dbc-9ffc-d72c274be4c3','Antrodiella hydrophila (Berk. & M.A. Curtis) Ryvarden','(Berk. & M.A. Curtis) Ryvarden',0,0,'8fd44da9-953f-597f-b634-356645882ca0','Antrodiella hydrophila','8fd44da9-953f-597f-b634-356645882ca0','Antrodiella hydrophila','7e65916a-4ab1-566c-9538-262a70247e7f','Antrodiella hydrophil','572e1ea5-a906-4d6d-a13b-81be7a33bd71','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Antrodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad0fe65f-7573-4577-bde8-7de6c664fbe0','','','4b83558f-c0b3-5ed3-94fc-b95c005ac7e1','Blechnum alpinum (R.Br.) Mett.','(R.Br.) Mett.',0,0,'a89f5de3-606b-5561-b6b2-14dd6eed49fb','Blechnum alpinum','a89f5de3-606b-5561-b6b2-14dd6eed49fb','Blechnum alpinum','876dab5b-f28e-5aeb-a905-fe9427415f3b','Blechnum alpin','b9fc7f02-ee58-494a-8ddb-84be48f10f79','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad143882-39cf-4413-8170-f92cc4c7023d','','','d6b21963-6d5e-558d-8510-63415bb9a2c4','Sphaeria citrina Pers.','Pers.',0,0,'838a4af0-f772-5ab2-890e-e7c600162d4b','Sphaeria citrina','838a4af0-f772-5ab2-890e-e7c600162d4b','Sphaeria citrina','5d85cae3-7db2-5efc-b279-2d5db55c6093','Sphaeria citrin','fc58bc5b-7df2-4c6d-a17e-ab9798936b96','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac42783b-0906-416a-9fc3-1a61c0711c01','','','c3299230-1507-5af6-8fd6-9dbd6f9c6426','Eudorylaimus','',0,0,'c3299230-1507-5af6-8fd6-9dbd6f9c6426','Eudorylaimus','c3299230-1507-5af6-8fd6-9dbd6f9c6426','Eudorylaimus','c3299230-1507-5af6-8fd6-9dbd6f9c6426','Eudorylaimus','ac42783b-0906-416a-9fc3-1a61c0711c01','Animalia|Nematoda|Adenophorea|Dorylaimida|Dorylaimidae|Eudorylaimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac411e53-9802-43f6-972e-208d9ae863c6','','','8ddc50b1-e935-55f4-a418-075a1e34b4b0','Sphaeria pruinata Klotzsch','Klotzsch',0,0,'976a4c60-e9ab-5fba-bab3-8a21d1dcfbac','Sphaeria pruinata','976a4c60-e9ab-5fba-bab3-8a21d1dcfbac','Sphaeria pruinata','84100806-3d21-588c-b553-56c26d0519aa','Sphaeria pruinat','19867e82-4192-469e-8dde-a68d029d283c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac426169-dcd3-4b1a-825d-79d3e0dc5e52','','','24889e0b-3745-52d8-97d4-5935c3ca66f6','Penicillium coprobium Frisvad','Frisvad',0,0,'47cb4465-1c63-5425-b7ad-77a4ccb29a8d','Penicillium coprobium','47cb4465-1c63-5425-b7ad-77a4ccb29a8d','Penicillium coprobium','b7f3a67d-ff41-5d6a-bee0-c9b944bb2446','Penicillium coprobi','ac426169-dcd3-4b1a-825d-79d3e0dc5e52','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad153d56-a205-4ab1-a188-4897d6258884','','','245b3faa-712f-5a07-8958-5ea529eb4a28','Hymenaster carnosus Sladen, 1882','Sladen, 1882',1882,0,'f0373e1c-18be-5ba4-8a4f-a52a427a52de','Hymenaster carnosus','f0373e1c-18be-5ba4-8a4f-a52a427a52de','Hymenaster carnosus','a2f3fb8f-4aed-5fcb-90e0-6d40ef1a8775','Hymenaster carnos','ad153d56-a205-4ab1-a188-4897d6258884','Animalia|Echinodermata|Asteroidea|Elatida|Pterasteridae|Hymenaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac3fdadd-5d52-4c12-8473-ee1b743ace08','','','c6da16d8-5320-5c37-9e08-b93b0f8223bd','Janolus','',0,0,'c6da16d8-5320-5c37-9e08-b93b0f8223bd','Janolus','c6da16d8-5320-5c37-9e08-b93b0f8223bd','Janolus','c6da16d8-5320-5c37-9e08-b93b0f8223bd','Janolus','ac3fdadd-5d52-4c12-8473-ee1b743ace08','Animalia|Mollusca|Gastropoda|Nudibranchia|Zephyrinidae|Janolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad163f95-9e28-46fb-9e31-d5bf7b081153','','','8d326fad-cdd5-56b2-acb5-cc8b650f12a7','Maoricicada nigra nigra (Myers, 1921)','(Myers, 1921)',1921,0,'36b6f147-34cf-589a-a85f-d5cc7687b648','Maoricicada nigra nigra','36b6f147-34cf-589a-a85f-d5cc7687b648','Maoricicada nigra nigra','928cd366-f630-5002-b901-e67343cec742','Maoricicada nigr nigr','ad163f95-9e28-46fb-9e31-d5bf7b081153','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac3f489a-dd3a-4a5a-a34f-ccfd65cb9a99','','','2ecb763b-e0f5-549d-8032-91a5548e7575','Paecilomyces ampulliphorus Matsush.','Matsush.',0,0,'a47eb689-92a1-5a0f-a2a5-e88aa079a3f4','Paecilomyces ampulliphorus','a47eb689-92a1-5a0f-a2a5-e88aa079a3f4','Paecilomyces ampulliphorus','2e050056-325b-5192-b928-ea17f36e3b77','Paecilomyces ampulliphor','2a91ffad-451b-44bb-b50b-8d5e7fe5fc30','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac457c62-a2ff-4987-9170-56b9c3757c68','','','af0f395c-64fc-5d6b-a7ff-78ead8cb44cc','Eunotia soleirolii (Kützing) Rabenhorst','(Kützing) Rabenhorst',0,0,'a3bbcb67-1a31-55c1-90e0-d81d29d37d3b','Eunotia soleirolii','a3bbcb67-1a31-55c1-90e0-d81d29d37d3b','Eunotia soleirolii','8ece6d2c-368a-5125-9ada-1aca2ebbea8b','Eunotia soleirol','ac457c62-a2ff-4987-9170-56b9c3757c68','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac47ec4b-11c8-41aa-b1af-b7e9ef79382e','','','b5ecb381-35f5-5fdb-9e7a-af136ca944e1','Niptus','',0,0,'b5ecb381-35f5-5fdb-9e7a-af136ca944e1','Niptus','b5ecb381-35f5-5fdb-9e7a-af136ca944e1','Niptus','b5ecb381-35f5-5fdb-9e7a-af136ca944e1','Niptus','ac47ec4b-11c8-41aa-b1af-b7e9ef79382e','Animalia|Arthropoda|Insecta|Coleoptera|Ptinidae|Niptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac4520b8-58ed-4e84-abca-756f4bb11d49','','','9e115940-2041-5c6c-9d68-d6b607f82528','Kiwisaldula manawatawhi Larivière & Larochelle, 2016','Larivière & Larochelle, 2016',2016,0,'b1f0ff47-e9f4-53d1-9bd1-ae812f8aaf0f','Kiwisaldula manawatawhi','b1f0ff47-e9f4-53d1-9bd1-ae812f8aaf0f','Kiwisaldula manawatawhi','800b89c1-3fa7-5fd8-bb58-b4e2c4c2a19c','Kiwisaldula manawatawh','ac4520b8-58ed-4e84-abca-756f4bb11d49','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Kiwisaldula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac47c0c1-6858-403e-ac87-b882c3664dac','','','91708cc2-6778-5d49-a49a-d55b79fe4130','Entoloma sordidulum E. Horak','E. Horak',0,0,'3ba896e7-8c60-5511-a1f2-25a3db79f6b7','Entoloma sordidulum','3ba896e7-8c60-5511-a1f2-25a3db79f6b7','Entoloma sordidulum','e4172f93-9eb9-5185-a0a6-577859d96676','Entoloma sordidul','04d902da-4bb4-4208-9c15-447b185d27f7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac4cf7d3-eafe-47ec-9eb6-398cf1874019','','','9aab25b2-0d69-5e94-bf66-80b5fa5764db','Leptocroca lenita Philpott, 1931','Philpott, 1931',1931,0,'c204f246-ee5e-5e8d-8d8b-77646796bb47','Leptocroca lenita','c204f246-ee5e-5e8d-8d8b-77646796bb47','Leptocroca lenita','918feb23-7f71-5123-81a7-140cba11a423','Leptocroca lenit','ac4cf7d3-eafe-47ec-9eb6-398cf1874019','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Leptocroca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac4f0443-21ba-42bd-b634-3bc71de50ac2','','','5bef1159-3760-5fcd-8932-728b573cf041','Hydrostygnus frontalis (Broun, 1880)','(Broun, 1880)',1880,0,'c5a801a2-3f7e-53cc-9c7a-db4b14e4999d','Hydrostygnus frontalis','c5a801a2-3f7e-53cc-9c7a-db4b14e4999d','Hydrostygnus frontalis','72789ab0-d701-52d2-aee9-e1e565b30a8b','Hydrostygnus frontal','ac4f0443-21ba-42bd-b634-3bc71de50ac2','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Hydrostygnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac5026fc-8987-4bc9-9215-6587c8b88658','','','1d302220-42d2-5c9d-9382-f7eefe9ce3e5','Haliotis (Paua) virginea virginea Gmelin, 1791','Gmelin, 1791',1791,0,'ef3d2663-285a-51f8-9882-6e840adb63dc','Haliotis virginea virginea','ef3d2663-285a-51f8-9882-6e840adb63dc','Haliotis virginea virginea','d76bf275-f38e-5844-924b-f3201968589e','Haliotis uirgine uirgine','ac5026fc-8987-4bc9-9215-6587c8b88658','Animalia|Mollusca|Gastropoda|Vetigastropoda|Haliotidae|Haliotis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac505ecf-0ee2-4fd1-8652-7758857b0160','','','37c1b998-54a0-5143-a8e2-f77a4f49163c','Mycocalicium albonigrum (Nyl.) Tibell','(Nyl.) Tibell',0,0,'7e2dd7ef-1585-5ee9-8370-429a9ffb5292','Mycocalicium albonigrum','7e2dd7ef-1585-5ee9-8370-429a9ffb5292','Mycocalicium albonigrum','40a029b3-df19-57ab-bc13-14aacd169079','Mycocalicium albonigr','ac505ecf-0ee2-4fd1-8652-7758857b0160','Fungi||Ascomycetes|Mycocaliciales|Mycocaliciaceae|Mycocalicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac4ea277-071a-4f82-a929-a3d900cb94a8','','','9038955b-1c81-50ad-b8c2-2a0b5b13ddc2','Trichia persimilis P. Karst.','P. Karst.',0,0,'db01a56a-d1c5-5184-a9df-7763a0bb9458','Trichia persimilis','db01a56a-d1c5-5184-a9df-7763a0bb9458','Trichia persimilis','58ab0991-9e4b-5b8f-8c4b-ae4c34b1de5f','Trichia persimil','ac4ea277-071a-4f82-a929-a3d900cb94a8','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Trichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac4e5404-5d05-4d48-b3fb-ee288c218086','','','6f960d62-31bd-5d53-a4d6-d3c9b449ea47','Thelephora viridis Berk.','Berk.',0,0,'6ac9ad50-67d1-5201-a808-987a5c03a598','Thelephora viridis','6ac9ad50-67d1-5201-a808-987a5c03a598','Thelephora viridis','9d578ab3-b2ac-5e30-9b9b-60c537dedef3','Thelephora uirid','61c4a63d-dc12-4674-96b4-3db9d647044b','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac568002-a3cb-43de-9aa8-18fded8c60d6','','','9abcc42a-6095-541f-89cd-b76c60a44aac','Therioaphis trifolii (Monell, 1882)','(Monell, 1882)',1882,0,'8ad24dcf-bf3f-5cfa-89ec-15f6a1d18a15','Therioaphis trifolii','8ad24dcf-bf3f-5cfa-89ec-15f6a1d18a15','Therioaphis trifolii','95cc6214-0671-5144-b47f-8c4feae40506','Therioaphis trifol','ac568002-a3cb-43de-9aa8-18fded8c60d6','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Therioaphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac530f4f-e7b1-4160-8468-8577a4d578e2','','','ce529b29-ab35-5727-85aa-23af0b802011','Huttonella juncea (Colenso ex Hook.f.) Kirk','(Colenso ex Hook.f.) Kirk',0,0,'adf825a2-d02e-5e84-be03-ccac555e94c8','Huttonella juncea','adf825a2-d02e-5e84-be03-ccac555e94c8','Huttonella juncea','c55ae859-1e52-59c7-8c1f-78c84654fa8d','Huttonella iunce','08351740-600d-46e6-adda-1e0b300bebfd','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Huttonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ac5346d3-a96d-4f76-b4f6-c63a59165e79','','','70c5b20d-e81a-5782-8824-ef2a24d5531e','Pourtalesia hispida A. Agassiz, 1879','A. Agassiz, 1879',1879,0,'3110d17f-a181-592c-8201-86127462303f','Pourtalesia hispida','3110d17f-a181-592c-8201-86127462303f','Pourtalesia hispida','47f55255-261f-5e5c-bb05-92226bd79455','Pourtalesia hispid','ac5346d3-a96d-4f76-b4f6-c63a59165e79','Animalia|Echinodermata|Echinoidea|Holasteroida|Pourtalesiidae|Pourtalesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac5aea34-cba0-4ec5-a285-03b86166d33d','','','41891d07-24bd-534f-ba3e-dcd9bdb03d5f','Costaceae Nakai','Nakai',0,0,'483febd0-cdcd-505b-9c0e-7eec2edd21b4','Costaceae','483febd0-cdcd-505b-9c0e-7eec2edd21b4','Costaceae','483febd0-cdcd-505b-9c0e-7eec2edd21b4','Costaceae','ac5aea34-cba0-4ec5-a285-03b86166d33d','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Costaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac59fa52-91b0-4c9a-924e-98023dd77846','','','11132981-5069-59a9-a5ca-b3e33d79c953','Cyphon plumatellus Broun, 1915','Broun, 1915',1915,0,'f8cc0b94-b892-5554-b84e-561cd3c91671','Cyphon plumatellus','f8cc0b94-b892-5554-b84e-561cd3c91671','Cyphon plumatellus','936f2463-514b-5650-a386-8349043bdd95','Cyphon plumatell','4683fcec-01da-4181-997b-d3ae764b93c5','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac65085e-efac-4224-8d7d-2ace0341edb8','','','1ffec2fb-e109-5d89-baab-c059344e1f9b','Apicomplexa','',0,0,'1ffec2fb-e109-5d89-baab-c059344e1f9b','Apicomplexa','1ffec2fb-e109-5d89-baab-c059344e1f9b','Apicomplexa','1ffec2fb-e109-5d89-baab-c059344e1f9b','Apicomplexa','ac65085e-efac-4224-8d7d-2ace0341edb8','Chromista|Myzozoa||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac649025-1e17-4ef2-96bb-2705396f0b3c','','','33c4013c-9280-5ca2-8d08-ff0ab6407dfe','Lichen sedifolius Scop.','Scop.',0,0,'a886f638-06f3-58f4-9fc9-247020403c20','Lichen sedifolius','a886f638-06f3-58f4-9fc9-247020403c20','Lichen sedifolius','ca6a6c5f-2705-5794-85b2-d9cbae99d52c','Lichen sedifol','a462f853-0efa-483a-b85c-2fb8b576b3af','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac60024c-b076-4bd3-9415-42608c8ea42e','','','122ed3c8-a67f-57c4-8e1e-917c0ee36228','Trichotheliaceae Bitter & F. Schill.','Bitter & F. Schill.',0,0,'5aa25f39-d1d5-5a5b-9c31-a9cb1c8cbe69','Trichotheliaceae','5aa25f39-d1d5-5a5b-9c31-a9cb1c8cbe69','Trichotheliaceae','5aa25f39-d1d5-5a5b-9c31-a9cb1c8cbe69','Trichotheliaceae','b9e8b0c0-9a31-475c-a379-95f22114a5a1','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac678ce0-823a-487d-95ab-4c5986fa1d65','','','06d0620a-7aca-5aab-8ac2-072c263e5616','Myrmecridiaceae Crous','Crous',0,0,'eed147e9-3d4c-5cd3-a2fc-e9a58e567346','Myrmecridiaceae','eed147e9-3d4c-5cd3-a2fc-e9a58e567346','Myrmecridiaceae','eed147e9-3d4c-5cd3-a2fc-e9a58e567346','Myrmecridiaceae','ac678ce0-823a-487d-95ab-4c5986fa1d65','Fungi|Ascomycota|Sordariomycetes|Myrmecridiales|Myrmecridiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac69a9f1-b312-418b-91cf-28139ab33ca5','','','bf06f41d-06b9-56f1-a5b9-099929593abc','Menegazzia dielsii (Hillmann) R.Sant.','(Hillmann) R.Sant.',0,0,'79f64a34-1984-5e8b-b829-f31a47500bce','Menegazzia dielsii','79f64a34-1984-5e8b-b829-f31a47500bce','Menegazzia dielsii','b67d1849-c06b-5561-8117-4789fc7b94d3','Menegazzia diels','ac69a9f1-b312-418b-91cf-28139ab33ca5','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac6cef2a-6ac8-42a9-8c13-6416354d3eb7','','','a6d96f91-d020-5c8e-8ec8-51d5dcb7415b','Opilionida','',0,0,'a6d96f91-d020-5c8e-8ec8-51d5dcb7415b','Opilionida','a6d96f91-d020-5c8e-8ec8-51d5dcb7415b','Opilionida','a6d96f91-d020-5c8e-8ec8-51d5dcb7415b','Opilionida','ac6cef2a-6ac8-42a9-8c13-6416354d3eb7','Animalia|Arthropoda|Arachnida|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac6a520a-83ea-49b1-a2d3-5ae070e211a5','','','593e578f-1671-54f6-b40c-df1eeccf5443','Leptostromella filicina (Berk. & M.A. Curtis) Sacc.','(Berk. & M.A. Curtis) Sacc.',0,0,'e4f65a2a-519d-54cd-b33c-112d8e7d18cd','Leptostromella filicina','e4f65a2a-519d-54cd-b33c-112d8e7d18cd','Leptostromella filicina','63f2d099-7524-57ac-8a25-9e99713b0a98','Leptostromella filicin','ac6a520a-83ea-49b1-a2d3-5ae070e211a5','Fungi|Ascomycota||||Leptostromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac675d1e-cad2-4c43-b2a6-e4279f9b0a74','','','dc30f6f0-d1cd-5fac-8578-3d1d9afc2965','Thalassiosira leptopus (Grunow) Hasle & Fryxell','(Grunow) Hasle & Fryxell',0,0,'0d8ecc87-cb9d-5630-abaf-28d843fb64df','Thalassiosira leptopus','0d8ecc87-cb9d-5630-abaf-28d843fb64df','Thalassiosira leptopus','229b1ac6-f31f-5d74-a935-f44eb9ad190a','Thalassiosira leptop','ac675d1e-cad2-4c43-b2a6-e4279f9b0a74','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Thalassiosiraceae|Thalassiosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac737796-6232-4408-a79d-8efc7a436a1c','','','86e8aec6-b28c-5de1-9d5c-7c7c335b5836','Nolella stipata Gosse, 1855','Gosse, 1855',1855,0,'24a08ed8-9f9d-568e-9d5d-cccedc4b278b','Nolella stipata','24a08ed8-9f9d-568e-9d5d-cccedc4b278b','Nolella stipata','f40c09f3-def3-5b35-ba8e-8ec8a679ec92','Nolella stipat','ac737796-6232-4408-a79d-8efc7a436a1c','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Nolellidae|Nolella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac72cc1e-85a4-48a3-9bb3-d672091a004a','','','31e27508-128e-5d4e-9c67-2ce2b178e731','Octopus mernoo O''Shea, 1999','O''Shea, 1999',1999,0,'c73cba29-2541-52f8-acdd-757dc6ebb60d','Octopus mernoo','c73cba29-2541-52f8-acdd-757dc6ebb60d','Octopus mernoo','f020774e-3ff8-5fe6-9e8f-6259de916065','Octopus merno','ac72cc1e-85a4-48a3-9bb3-d672091a004a','Animalia|Mollusca|Cephalopoda|Octopoda|Octopodidae|Octopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac75ffc6-a181-49c8-bb86-34559c1faffc','','','5775bd0d-7088-52fe-aa32-0e4c1ad99d3c','Carpophilus','',0,0,'5775bd0d-7088-52fe-aa32-0e4c1ad99d3c','Carpophilus','5775bd0d-7088-52fe-aa32-0e4c1ad99d3c','Carpophilus','5775bd0d-7088-52fe-aa32-0e4c1ad99d3c','Carpophilus','ac75ffc6-a181-49c8-bb86-34559c1faffc','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Carpophilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac791c48-8ff9-45e8-8247-7ed640ce6567','','','5540f484-9f44-54f3-90cf-56239c754018','Spinacia oleracea L.','L.',0,0,'77add91f-de05-5a77-a9a1-c302dc3c3886','Spinacia oleracea','77add91f-de05-5a77-a9a1-c302dc3c3886','Spinacia oleracea','217f9432-1c90-5486-916f-8b343df22618','Spinacia olerace','ac791c48-8ff9-45e8-8247-7ed640ce6567','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Spinacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac7a9fcd-78ee-496f-9e7c-a2f33a984719','','','b3ad79b7-2357-5055-abae-3bf80fb5cec9','Synnotia variegata Sweet','Sweet',0,0,'ec99e35d-f0bd-5185-8e5a-2220aa7f256f','Synnotia variegata','ec99e35d-f0bd-5185-8e5a-2220aa7f256f','Synnotia variegata','a2f4ef17-f80f-54d2-bcd5-6eaf17c95bd8','Synnotia uariegat','fd4d8f29-9fc6-422c-8d3c-0099071e5d09','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Synnotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac7ec518-219a-4ef0-afc7-382fe8d5e205','','','51f4142c-f142-5e7d-a344-0de7a2df9c91','Fibroporia radiculosa (Peck) Parmasto','(Peck) Parmasto',0,0,'a65b77dd-c1d2-5d8a-8029-81b7eb10641e','Fibroporia radiculosa','a65b77dd-c1d2-5d8a-8029-81b7eb10641e','Fibroporia radiculosa','37494b7a-d2ca-57ad-8585-81bfe0b733c9','Fibroporia radiculos','ac7ec518-219a-4ef0-afc7-382fe8d5e205','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fibroporiaceae|Fibroporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac80b70e-813a-40f3-84f2-874cf64077f9','','','c2d76135-733b-5a9c-b736-a96d8d0467c3','Claudopus Gillet','Gillet',0,0,'7d0124e9-8603-56cd-af33-ead778eb2778','Claudopus','7d0124e9-8603-56cd-af33-ead778eb2778','Claudopus','7d0124e9-8603-56cd-af33-ead778eb2778','Claudopus','ac80b70e-813a-40f3-84f2-874cf64077f9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Claudopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac84ade6-4d83-4766-9d8d-0f55bf6bf3d8','','','9d660aeb-045c-5fd2-b440-42c0bc735112','Lycoris incarnata Comes ex Sprenger','Comes ex Sprenger',0,0,'07d26c66-6af2-5397-bce0-f2b509c44a1d','Lycoris incarnata','07d26c66-6af2-5397-bce0-f2b509c44a1d','Lycoris incarnata','5302ca2e-79f8-5bdf-853b-c67049b46146','Lycoris incarnat','ac84ade6-4d83-4766-9d8d-0f55bf6bf3d8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Lycoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ac863427-0e5d-403c-9b83-579b38412a31','','','60605509-1b74-53e0-b2f6-2dc8c1ce6cdd','Schizothecium tetrasporum (G. Winter) N. Lundq.','(G. Winter) N. Lundq.',0,0,'d357d36f-a4be-58fe-8370-401ec67e3622','Schizothecium tetrasporum','d357d36f-a4be-58fe-8370-401ec67e3622','Schizothecium tetrasporum','22407aa1-8532-5f4a-9623-f26acf350459','Schizothecium tetraspor','ac863427-0e5d-403c-9b83-579b38412a31','Fungi|Ascomycota|Sordariomycetes|Sordariales|Schizotheciaceae|Schizothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac857eb7-2bfa-406e-99c5-7c4f88dc1342','','','6d7dd7da-dab2-597d-9259-671bef560dc5','Tilletia rugispora Ellis','Ellis',0,0,'83aebeac-b73c-5d8f-9bcc-7549d8e4fe8b','Tilletia rugispora','83aebeac-b73c-5d8f-9bcc-7549d8e4fe8b','Tilletia rugispora','3a259ff0-d041-54b1-9eb9-f0ecbaef0e88','Tilletia rugispor','ac857eb7-2bfa-406e-99c5-7c4f88dc1342','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac8ed885-386e-4988-8f8b-13efaead212b','','','23d4c500-3064-5af1-8c48-db50b3f2fc7b','Ceratobasidium D.P. Rogers','D.P. Rogers',0,0,'adaa42a6-7bb6-5fc6-91cb-b13a933069ae','Ceratobasidium','adaa42a6-7bb6-5fc6-91cb-b13a933069ae','Ceratobasidium','adaa42a6-7bb6-5fc6-91cb-b13a933069ae','Ceratobasidium','ac8ed885-386e-4988-8f8b-13efaead212b','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Ceratobasidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac91564d-82b9-440b-9916-7772cb00aa74','','','8ba887d6-8f4e-546a-8cfd-a83f90eb1555','Tenagomysis macropsis W. Tattersall, 1923','W. Tattersall, 1923',1923,0,'15adc461-4a14-5553-82b2-cca6383864db','Tenagomysis macropsis','15adc461-4a14-5553-82b2-cca6383864db','Tenagomysis macropsis','7743a447-40f3-5233-b53e-f2bf15a8745f','Tenagomysis macrops','ac91564d-82b9-440b-9916-7772cb00aa74','Animalia|Arthropoda|Malacostraca|Mysida|Mysidae|Tenagomysis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac8e29de-ce79-43d1-991b-ec24980b7b3d','','','852dbaf3-c006-5392-a36c-593f72a1f638','Rigidoporus biokoensis (Bres. ex Lloyd) Ryvarden','(Bres. ex Lloyd) Ryvarden',0,0,'fcb99247-fec4-5bc4-944f-e9149fbc7267','Rigidoporus biokoensis','fcb99247-fec4-5bc4-944f-e9149fbc7267','Rigidoporus biokoensis','3069ffa0-d76d-5161-82b5-8542de1352eb','Rigidoporus biokoens','ac8e29de-ce79-43d1-991b-ec24980b7b3d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Rigidoporaceae|Rigidoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ac966024-199d-4649-bf2c-b699b7f0d962','','','7e09232e-100b-5c68-8114-a9313c05685b','Ilyplana','',0,0,'7e09232e-100b-5c68-8114-a9313c05685b','Ilyplana','7e09232e-100b-5c68-8114-a9313c05685b','Ilyplana','7e09232e-100b-5c68-8114-a9313c05685b','Ilyplana','ac966024-199d-4649-bf2c-b699b7f0d962','Animalia|Platyhelminthes|Archoophora|Polycladida|Ilyplanidae|Ilyplana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac93dd79-5e68-4ddf-b6bf-c5f75e54ec0a','','','f7363870-81fb-5684-bc0a-ed3175902632','Metanalges species','',0,0,'76f482b3-8f72-5eef-b701-6864bbc40cfd','Metanalges','76f482b3-8f72-5eef-b701-6864bbc40cfd','Metanalges','76f482b3-8f72-5eef-b701-6864bbc40cfd','Metanalges','ac93dd79-5e68-4ddf-b6bf-c5f75e54ec0a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Analgidae|Metanalges','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ac9b89fd-e95b-43ff-96b2-1727032fc635','','','1961b281-e3bd-5d6a-9f8a-3f3b986ea88a','Helicosporium Nees','Nees',0,0,'3506f445-5f8c-567a-97fa-4d88385759c4','Helicosporium','3506f445-5f8c-567a-97fa-4d88385759c4','Helicosporium','3506f445-5f8c-567a-97fa-4d88385759c4','Helicosporium','ac9b89fd-e95b-43ff-96b2-1727032fc635','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac9c32d9-b719-4085-8f8d-97eab35d4a56','','','305f72f6-ed52-553e-b518-d2d11e75a7d4','Rodolia koebelei Coquillett, 1893','Coquillett, 1893',1893,0,'1d051128-c84b-5c4c-bd62-9671f98278de','Rodolia koebelei','1d051128-c84b-5c4c-bd62-9671f98278de','Rodolia koebelei','b52e367a-383e-573e-baeb-494775b094a4','Rodolia koebele','ac9c32d9-b719-4085-8f8d-97eab35d4a56','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Rodolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac9a2dce-4f07-4c96-8122-ce9fb51e2d18','','','57384162-447d-5a21-8227-7875bf3c96ca','Melaleuca aspalathoides Schauer','Schauer',0,0,'52c447d6-05f5-58b8-a661-db47131736f3','Melaleuca aspalathoides','52c447d6-05f5-58b8-a661-db47131736f3','Melaleuca aspalathoides','15c93fc7-0ae6-5e89-b1a9-5c141a442b74','Melaleuca aspalathoid','ac9a2dce-4f07-4c96-8122-ce9fb51e2d18','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac9df8b6-449f-4463-ae97-e71180dc8176','','','832ef030-9b1b-5323-a2e6-d0a12fad9115','Reductobates humeratus Balogh & Mahunka, 1966','Balogh & Mahunka, 1966',1966,0,'41c1f83f-a2fe-5a5e-a5e7-b582d04b9431','Reductobates humeratus','41c1f83f-a2fe-5a5e-a5e7-b582d04b9431','Reductobates humeratus','5e558ba6-9dfa-5292-8c44-118fd2d5dd22','Reductobates humerat','ac9df8b6-449f-4463-ae97-e71180dc8176','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Haplozetidae|Reductobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aca32d35-1cbe-43a1-a309-40d13e4a9343','','','54abd4b0-b689-5d63-87a7-ea65f2782f84','Herniaria glabra L.','L.',0,0,'0cf60a46-8b03-526f-aee1-c0aa8b34f418','Herniaria glabra','0cf60a46-8b03-526f-aee1-c0aa8b34f418','Herniaria glabra','1ed11001-35ca-5cd9-b9b7-deebd5470516','Herniaria glabr','aca32d35-1cbe-43a1-a309-40d13e4a9343','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Herniaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aca6f11b-543d-46be-a06e-87d9e45d82d8','','','a83a8fa0-b951-5c82-b991-dec4961d181d','Bryaxis mundula Schaufuss, 1888','Schaufuss, 1888',1888,0,'991d1e87-def4-587d-9225-0c4fd2a91ec4','Bryaxis mundula','991d1e87-def4-587d-9225-0c4fd2a91ec4','Bryaxis mundula','60f32e5d-c073-586e-be30-b51b550478a0','Bryaxis mundul','8504ae95-811b-49b7-8f14-860ca2b0b193','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aca46c50-dfe1-4403-a5fd-97525b25dcdd','','','c53fc4c0-eb51-510b-afa3-9388d10e4723','Cryptostephanus Welw. ex Baker','Welw. ex Baker',0,0,'8d5d5ea8-b7a3-500f-b64b-c3d2433e12bb','Cryptostephanus','8d5d5ea8-b7a3-500f-b64b-c3d2433e12bb','Cryptostephanus','8d5d5ea8-b7a3-500f-b64b-c3d2433e12bb','Cryptostephanus','aca46c50-dfe1-4403-a5fd-97525b25dcdd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Cryptostephanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('acae2347-d9b5-4759-8c82-00591d31bdb4','','','faceb88f-4b3e-548d-8f34-b1164e17ca86','Collozoum','',0,0,'faceb88f-4b3e-548d-8f34-b1164e17ca86','Collozoum','faceb88f-4b3e-548d-8f34-b1164e17ca86','Collozoum','faceb88f-4b3e-548d-8f34-b1164e17ca86','Collozoum','acae2347-d9b5-4759-8c82-00591d31bdb4','Chromista|Radiozoa|Polycystinea|Collodaria|Collosphaeridae|Collozoum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('acb008e4-9865-4a7b-bd79-e0ad45158e1b','','','699e1e91-1ac4-5fc0-9231-fdf86c230869','Apatochernes cheliferoides Beier, 1948','Beier, 1948',1948,0,'bc31b6c8-17fd-59c1-a5fe-52d6ff77a462','Apatochernes cheliferoides','bc31b6c8-17fd-59c1-a5fe-52d6ff77a462','Apatochernes cheliferoides','acb3b843-5413-58fa-98a8-dbc08867e745','Apatochernes cheliferoid','acb008e4-9865-4a7b-bd79-e0ad45158e1b','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Apatochernes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acaf7809-cf1d-4cb4-87b9-d1ba45f6e523','','','03d97e59-acc2-5b13-9a3b-989a046f2111','Crucibulum simile Massee','Massee',0,0,'bdec504e-3732-5f75-ac26-384c728a414d','Crucibulum simile','bdec504e-3732-5f75-ac26-384c728a414d','Crucibulum simile','266dc5d1-a1ab-5229-96f7-479185c7300f','Crucibulum simil','acaf7809-cf1d-4cb4-87b9-d1ba45f6e523','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Crucibulum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acb3c42f-67bd-4efd-a139-54f92d02bd82','','','e3391901-cb11-547f-89ca-695c0abeccb1','Wiesnerina','',0,0,'e3391901-cb11-547f-89ca-695c0abeccb1','Wiesnerina','e3391901-cb11-547f-89ca-695c0abeccb1','Wiesnerina','e3391901-cb11-547f-89ca-695c0abeccb1','Wiesnerina','acb3c42f-67bd-4efd-a139-54f92d02bd82','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Wiesnerina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('acb0f145-cc99-43b0-90a0-21bd77f06b0f','','','c4abf12d-1f3d-5168-9079-0c05df5a88ea','Ciconissus Broun, 1893','Broun, 1893',1893,0,'642ca297-7a2f-5724-974f-4e83d078d592','Ciconissus','642ca297-7a2f-5724-974f-4e83d078d592','Ciconissus','642ca297-7a2f-5724-974f-4e83d078d592','Ciconissus','acb0f145-cc99-43b0-90a0-21bd77f06b0f','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ciconissus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('acb6a860-7754-4769-83b0-69c2080cb8c3','','','8e573865-bf76-5684-b210-b4598c00c7c6','Eucalyptus paniculata Sm.','Sm.',0,0,'74c5b19c-a4c8-5744-8516-845fde6e1b0b','Eucalyptus paniculata','74c5b19c-a4c8-5744-8516-845fde6e1b0b','Eucalyptus paniculata','23c2bdf1-7aac-526e-8ab7-071cdab22a57','Eucalyptus paniculat','acb6a860-7754-4769-83b0-69c2080cb8c3','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acb15b42-f3fe-4c8d-8cc4-9f3e2164e8a1','','','1e4f59e9-d005-503a-a89f-5e655f33a025','Bruchia Schwägr.','Schwägr.',0,0,'0e90f803-119e-54ef-a402-a1d448f32371','Bruchia','0e90f803-119e-54ef-a402-a1d448f32371','Bruchia','0e90f803-119e-54ef-a402-a1d448f32371','Bruchia','acb15b42-f3fe-4c8d-8cc4-9f3e2164e8a1','Plantae||Bryopsida|Dicranales|Bruchiaceae|Bruchia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('acb435b7-5cec-4389-8802-9718c2306aac','','','d5fc1f77-4369-55d6-a72a-a440dec03e2b','Trichosporon maritimum Siepmann','Siepmann',0,0,'6c7a628d-4585-5a20-8724-a5112001612f','Trichosporon maritimum','6c7a628d-4585-5a20-8724-a5112001612f','Trichosporon maritimum','ec408da2-ef70-5a85-bbf0-67d8123cc7ad','Trichosporon maritim','de513f04-4fb8-486b-87eb-a4a27f1148ec','Fungi|Basidiomycota|Tremellomycetes|Trichosporonales|Trichosporonaceae|Trichosporon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acb345b4-1349-4f91-a2bc-ddadae802f38','','','dd37e49b-8f14-5b44-b3a6-ff59ed896b59','Notiomystidae','',0,0,'dd37e49b-8f14-5b44-b3a6-ff59ed896b59','Notiomystidae','dd37e49b-8f14-5b44-b3a6-ff59ed896b59','Notiomystidae','dd37e49b-8f14-5b44-b3a6-ff59ed896b59','Notiomystidae','acb345b4-1349-4f91-a2bc-ddadae802f38','Animalia|Chordata|Aves|Passeriformes|Notiomystidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('acbb0e89-4f82-429c-a72c-05e32c23ef1e','','','df5583bd-0813-5149-843d-6af56c4205f7','Phoma laundoniae Boerema & Gruyter','Boerema & Gruyter',0,0,'6be092d9-b49c-5c48-9225-45be7bf7691f','Phoma laundoniae','6be092d9-b49c-5c48-9225-45be7bf7691f','Phoma laundoniae','4779081a-58ee-59d0-be76-f7b3399aa664','Phoma laundoni','acbb0e89-4f82-429c-a72c-05e32c23ef1e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acbba9f3-fb19-444d-9588-2b9ddc7d4fc4','','','90c1f91b-3c5a-5d39-bf9b-bf5ae0246035','Cortinarius australiensis (Cleland & Cheel) E. Horak','(Cleland & Cheel) E. Horak',0,0,'0bb6e750-a32a-57aa-b9ca-2273bc163c56','Cortinarius australiensis','0bb6e750-a32a-57aa-b9ca-2273bc163c56','Cortinarius australiensis','35dc0283-75cc-544b-a9ef-5d1098971d0e','Cortinarius australiens','c66c0390-2ace-460b-9968-4f22e0d07251','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acbb0690-e9a0-427c-8d17-70de14654d18','','','05387126-bef9-51a6-89e7-c884b1664c4c','Aspleniopsis Mett. ex Kuhn','Mett. ex Kuhn',0,0,'6eac4437-40e9-5376-923d-8d78b824e056','Aspleniopsis','6eac4437-40e9-5376-923d-8d78b824e056','Aspleniopsis','6eac4437-40e9-5376-923d-8d78b824e056','Aspleniopsis','f4020f78-8501-45cc-a4c3-8c1b82101ed2','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Aspleniopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('acc327d5-839a-4478-8a7f-0058b7673950','','','42a34f9b-5083-5bb2-8133-345b22ca4e06','Swiftia species NIWA G. Williams','',0,0,'5fd65535-a6fb-582c-934e-3d82fcfe1d36','Swiftia','5fd65535-a6fb-582c-934e-3d82fcfe1d36','Swiftia','5fd65535-a6fb-582c-934e-3d82fcfe1d36','Swiftia','acc327d5-839a-4478-8a7f-0058b7673950','Animalia|Cnidaria||Gorgonacea|Plexauridae|''Swiftia''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('acbb91e8-65bf-4c23-93f8-ff17e2f1a367','','','359f0bf0-84d3-57c7-824e-023fc8ed40fe','Lachnagrostis striata (Colenso) Zotov','(Colenso) Zotov',0,0,'525b8a6b-f89b-5088-95c4-8d29253194fc','Lachnagrostis striata','525b8a6b-f89b-5088-95c4-8d29253194fc','Lachnagrostis striata','ef1ee898-f8b9-5924-993b-ab8d3bd7f56b','Lachnagrostis striat','acbb91e8-65bf-4c23-93f8-ff17e2f1a367','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acbdeb12-b2b5-4a75-8d80-49fb46a85db7','','','befc60fd-dc8a-5411-abdf-6548c7f5a3ed','Aneura dentata Steph.','Steph.',0,0,'c2f71707-db1f-5238-96e9-4ed05a129da3','Aneura dentata','c2f71707-db1f-5238-96e9-4ed05a129da3','Aneura dentata','50556012-6802-5a03-9e20-dd2d79fd984a','Aneura dentat','97788b11-742f-4fcc-a83d-1af1f146d454','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acc0c1e1-aafe-4eea-abb1-e589393b70ef','','','3378ca51-8d82-5154-b79b-4690409e6c33','Demetrida subg. Demetrida White, 1846','White, 1846',1846,0,'f688d465-31f8-5fe1-9c0f-d15b99c5219e','Demetrida','a4b0e3f1-fc95-5c6e-b06f-d7135360e73f','Demetrida subgen. Demetrida','f688d465-31f8-5fe1-9c0f-d15b99c5219e','Demetrida','acc0c1e1-aafe-4eea-abb1-e589393b70ef','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Demetrida','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('accab708-c08d-476d-b0a1-4ba8d6c1794b','','','6562481f-e3fa-53a3-9c6e-f36f9d574cac','Phthitia Enderlein, 1938','Enderlein, 1938',1938,0,'13463f8d-b6a5-51e8-a364-79aefccef7f9','Phthitia','13463f8d-b6a5-51e8-a364-79aefccef7f9','Phthitia','13463f8d-b6a5-51e8-a364-79aefccef7f9','Phthitia','accab708-c08d-476d-b0a1-4ba8d6c1794b','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Phthitia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('acc823b9-f040-47bf-b8e3-1d0c866c84ec','','','a93c0d66-f3a9-57d7-a640-2ed9d7db45f1','Scirpus nodosus Rottb.','Rottb.',0,0,'e8339e04-001c-540e-bf1b-166fcdc5cb84','Scirpus nodosus','e8339e04-001c-540e-bf1b-166fcdc5cb84','Scirpus nodosus','90f93d14-eb83-524d-9e16-bbbb03af8b4c','Scirpus nodos','f5cf6ec1-44e0-45a2-9a74-fcab7e140ce0','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('accada05-408d-44b7-b94c-e7e3b39ccab1','','','53046f32-6512-5bbc-8972-88b97ae314d2','Peniophora medioburiensis Burt','Burt',0,0,'56f90e3a-6e4e-5e10-8573-01870c171204','Peniophora medioburiensis','56f90e3a-6e4e-5e10-8573-01870c171204','Peniophora medioburiensis','a4ef4119-c143-5d6a-916e-0de03da08457','Peniophora medioburiens','dad75617-fcbe-4400-9bf4-7ed5df69ccab','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae9205d5-0546-48d3-983b-27679f505f12','','','5e492196-dc3a-5f57-8051-cc3c4ea6f3ba','Calymperes constrictum Sull.','Sull.',0,0,'48aa5658-a8f1-5971-8b1f-14b3fdd53ef2','Calymperes constrictum','48aa5658-a8f1-5971-8b1f-14b3fdd53ef2','Calymperes constrictum','a8d53374-ec7d-5d7e-a2f7-13daf95def2f','Calymperes constrict','','Plantae||Bryopsida|Dicranales|Calymperaceae|Calymperes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('accaff94-262f-4516-b589-84c21b858ba5','','','78e5f5d2-4810-5067-a03c-e0dea47e37a2','Goeppertia zebrina','',0,0,'78e5f5d2-4810-5067-a03c-e0dea47e37a2','Goeppertia zebrina','78e5f5d2-4810-5067-a03c-e0dea47e37a2','Goeppertia zebrina','589e1262-1274-5962-9b20-0b3367861366','Goeppertia zebrin','accaff94-262f-4516-b589-84c21b858ba5','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Marantaceae|Goeppertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('accbe9bb-953b-46a0-97bc-3cd5bfe7c836','','','f0c1c63f-c3e6-566d-911a-93a48b8b2b92','Histodermella','',0,0,'f0c1c63f-c3e6-566d-911a-93a48b8b2b92','Histodermella','f0c1c63f-c3e6-566d-911a-93a48b8b2b92','Histodermella','f0c1c63f-c3e6-566d-911a-93a48b8b2b92','Histodermella','accbe9bb-953b-46a0-97bc-3cd5bfe7c836','Animalia|Porifera|Demospongiae|Poecilosclerida|Coelosphaeridae|Histodermella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae9467cd-42e6-4693-a8ac-b1c5f96e631f','','','2e31d267-7175-5918-b5f1-7643fb0f7d1b','Anthriscus caucalis M.Bieb.','M.Bieb.',0,0,'d47fa70d-43eb-5496-8e70-4fdffaae0698','Anthriscus caucalis','d47fa70d-43eb-5496-8e70-4fdffaae0698','Anthriscus caucalis','75b02057-3bd1-5550-b990-ae712dd3da30','Anthriscus caucal','ae9467cd-42e6-4693-a8ac-b1c5f96e631f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anthriscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae99e36a-b9a2-4aca-b0be-6c03b18340b0','','','6549e1df-55e1-521c-8ec3-6926ef9909e7','Tonna tetracotula Hedley, 1919','Hedley, 1919',1919,0,'2f19b743-12cb-55de-815d-95a9a4f8e6b1','Tonna tetracotula','2f19b743-12cb-55de-815d-95a9a4f8e6b1','Tonna tetracotula','f8a27d58-f468-5926-83f3-5a93d52be55e','Tonna tetracotul','ae99e36a-b9a2-4aca-b0be-6c03b18340b0','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Tonnidae|Tonna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae985958-c8ad-41c8-be44-bcecdaef1bc3','','','8411a976-5e59-59ea-b27f-63e29dfd7814','Demodex equi Railliet, 1893','Railliet, 1893',1893,0,'988ba92d-d2fb-52dd-a3b3-ddf7ca24706f','Demodex equi','988ba92d-d2fb-52dd-a3b3-ddf7ca24706f','Demodex equi','e872e5a6-e724-57e7-9516-31521b3d3687','Demodex equ','ae985958-c8ad-41c8-be44-bcecdaef1bc3','Animalia|Arthropoda|Arachnida|Trombidiformes|Demodecidae|Demodex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aea0a9cc-bbc0-451b-8be9-568711f543e0','','','ac487963-8cbe-5cfa-8a23-2722dcf3e6b2','Larsenotanais','',0,0,'ac487963-8cbe-5cfa-8a23-2722dcf3e6b2','Larsenotanais','ac487963-8cbe-5cfa-8a23-2722dcf3e6b2','Larsenotanais','ac487963-8cbe-5cfa-8a23-2722dcf3e6b2','Larsenotanais','aea0a9cc-bbc0-451b-8be9-568711f543e0','Animalia|Arthropoda|Malacostraca|Tanaidacea|Typhlotanaidae|Larsenotanais','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aea24152-031d-458b-8722-4ca9c5a72e69','','','6240c3c5-a2c2-5039-b84a-74010774d987','Poria calcicolor Sacc. & P. Syd.','Sacc. & P. Syd.',0,0,'97917b34-6113-5f51-8896-3e57cc8a08c5','Poria calcicolor','97917b34-6113-5f51-8896-3e57cc8a08c5','Poria calcicolor','97917b34-6113-5f51-8896-3e57cc8a08c5','Poria calcicolor','fd71f4df-c51f-4226-a02f-6d163239f4c1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aea36368-56a6-4721-a19a-7e173f3786b9','','','88c2a808-75b6-5da7-846f-95a68bbe94bb','Trichosporum parviflorum D.Don','D.Don',0,0,'70df941f-5c13-58a6-ba47-123927203082','Trichosporum parviflorum','70df941f-5c13-58a6-ba47-123927203082','Trichosporum parviflorum','1416bc0d-f9c1-529d-8485-9cf0847f4c39','Trichosporum paruiflor','c665df17-5d2d-4b6b-82a5-1d45063f545b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Gesneriaceae|Trichosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aeaa7aa1-7c07-487c-9ade-121496b2b944','','','86d00a1d-3eba-5b94-9546-b8f095ae072b','Alphitomorpha tortilis Wallr.','Wallr.',0,0,'f3a87b7e-bc95-5d7a-bdc2-8864ec80ef67','Alphitomorpha tortilis','f3a87b7e-bc95-5d7a-bdc2-8864ec80ef67','Alphitomorpha tortilis','72dc358c-522f-5170-a597-616b4216a2c7','Alphitomorpha tortil','1fdef327-2168-45a9-8442-5a19faa1d9ff','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Alphitomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aea9441c-3a0b-4250-9df9-708cb3c6e14d','','','a9d258f6-d021-58cb-85dd-ba928d6ca079','Neaspis','',0,0,'a9d258f6-d021-58cb-85dd-ba928d6ca079','Neaspis','a9d258f6-d021-58cb-85dd-ba928d6ca079','Neaspis','a9d258f6-d021-58cb-85dd-ba928d6ca079','Neaspis','aea9441c-3a0b-4250-9df9-708cb3c6e14d','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Neaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aeacf3c6-1e72-41a5-b3d0-63fdf1a5bea0','','','ce105d1b-3fb3-5895-a087-6687e139c3dc','Aculops albensis Manson, 1984','Manson, 1984',1984,0,'6ac0c855-ff68-5f98-ac90-ba19c5e0b64d','Aculops albensis','6ac0c855-ff68-5f98-ac90-ba19c5e0b64d','Aculops albensis','2e100277-a1b7-596b-96a7-de388d573547','Aculops albens','aeacf3c6-1e72-41a5-b3d0-63fdf1a5bea0','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aculops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aea60ecc-6154-4ce0-9311-4a01d3a70e95','','','51e59ad8-8231-53b7-98f4-35e953db6dd6','Cassinia vauvilliersii (Hombr. & Jacquinot ex Decne.) Hook.f.','(Hombr. & Jacquinot ex Decne.) Hook.f.',0,0,'214b59a2-9b40-5a23-b42d-e89f3b9a3a4d','Cassinia vauvilliersii','214b59a2-9b40-5a23-b42d-e89f3b9a3a4d','Cassinia vauvilliersii','3861ba3a-8e91-5d6f-80f2-e8e19ad47675','Cassinia uauuilliers','71e9bb47-2e84-452c-ada6-74361bd30df3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cassinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('aeb1d7b7-aef8-44fc-b9f5-391238e04603','','','47de2696-a6bd-5266-8bea-b8d33570933a','Distatrix','',0,0,'47de2696-a6bd-5266-8bea-b8d33570933a','Distatrix','47de2696-a6bd-5266-8bea-b8d33570933a','Distatrix','47de2696-a6bd-5266-8bea-b8d33570933a','Distatrix','aeb1d7b7-aef8-44fc-b9f5-391238e04603','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Distatrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aeb1ca5d-7d53-411e-a80a-6a7bda9b1395','','','2a4e4226-81d9-516c-95d7-4e4c6f51bf18','Leucophoropterini','',0,0,'2a4e4226-81d9-516c-95d7-4e4c6f51bf18','Leucophoropterini','2a4e4226-81d9-516c-95d7-4e4c6f51bf18','Leucophoropterini','2a4e4226-81d9-516c-95d7-4e4c6f51bf18','Leucophoropterini','aeb1ca5d-7d53-411e-a80a-6a7bda9b1395','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('aeb2be3e-8b3f-4978-bf45-4ca1194fd5bb','','','02815d8e-915f-5721-ac7e-6f854b52fbc9','Euchirella formosa Vervoort, 1949','Vervoort, 1949',1949,0,'27105f27-a234-559e-ab17-b7fbc8cf3670','Euchirella formosa','27105f27-a234-559e-ab17-b7fbc8cf3670','Euchirella formosa','99de0ecb-2282-595f-bb6c-c9e16e2d8267','Euchirella formos','aeb2be3e-8b3f-4978-bf45-4ca1194fd5bb','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Euchirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aeb14c90-e253-4104-80dd-b17930e8047a','','','0c72ebd2-9702-569b-b291-554086e00c21','Dinophysis amandula sournia','',0,0,'0c72ebd2-9702-569b-b291-554086e00c21','Dinophysis amandula sournia','0c72ebd2-9702-569b-b291-554086e00c21','Dinophysis amandula sournia','2ff90643-1442-55ed-bb2c-6838a1c594ed','Dinophysis amandul sourn','aeb14c90-e253-4104-80dd-b17930e8047a','Chromista|Myzozoa|Peridinea|Dinophysida|Dinophysididae|Dinophysis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aeae6ee2-6aac-4bc0-bc1a-e5a4d7285ea3','','','076041cd-be0d-5e09-a82d-dd7b450d8573','Paeudonychocamptus species','',0,0,'7c6a7904-60d1-516a-abc7-385a0c0eda8b','Paeudonychocamptus','7c6a7904-60d1-516a-abc7-385a0c0eda8b','Paeudonychocamptus','7c6a7904-60d1-516a-abc7-385a0c0eda8b','Paeudonychocamptus','aeae6ee2-6aac-4bc0-bc1a-e5a4d7285ea3','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|Paeudonychocamptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('aeafda2d-21ee-426c-8912-d609f7688347','','','9c46cbfd-9051-54af-a826-f46db915de7d','Halichoanolaimus anisospermus Leduc, D & Zhao, ZQ, 2016','Leduc, D & Zhao, ZQ, 2016',2016,0,'ae4abe75-ca51-547b-b340-df9e93e942f8','Halichoanolaimus anisospermus','ae4abe75-ca51-547b-b340-df9e93e942f8','Halichoanolaimus anisospermus','c7f2f104-1af5-5968-8e37-93df7774f446','Halichoanolaimus anisosperm','aeafda2d-21ee-426c-8912-d609f7688347','Animalia|Nematoda|Adenophorea|Chromadorida|Selachinematidae|Halichoanolaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','',3);
INSERT INTO core VALUES('aeb634ca-f77a-467c-8fa8-ec48a2c35335','','','afe0bba6-6c20-5a6f-a8c0-85b547ca3a67','Trichoderma crassum Bissett','Bissett',0,0,'c0233111-45c5-508a-8b34-cd07e1a276e3','Trichoderma crassum','c0233111-45c5-508a-8b34-cd07e1a276e3','Trichoderma crassum','89287767-2f16-5396-bb14-88a43956028a','Trichoderma crass','aeb634ca-f77a-467c-8fa8-ec48a2c35335','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aec1cb75-f920-417c-82b3-57f190be086a','','','a2ddb913-9493-54f3-9ac8-2f62d6af83aa','Ommatophora','',0,0,'a2ddb913-9493-54f3-9ac8-2f62d6af83aa','Ommatophora','a2ddb913-9493-54f3-9ac8-2f62d6af83aa','Ommatophora','a2ddb913-9493-54f3-9ac8-2f62d6af83aa','Ommatophora','aec1cb75-f920-417c-82b3-57f190be086a','Animalia|Arthropoda|Diplopoda|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('aebd9ea4-d770-4f66-ac39-0d2f404b510c','','','b146981a-e274-570e-b838-224fb8fd3485','Aegotheles','',0,0,'b146981a-e274-570e-b838-224fb8fd3485','Aegotheles','b146981a-e274-570e-b838-224fb8fd3485','Aegotheles','b146981a-e274-570e-b838-224fb8fd3485','Aegotheles','aebd9ea4-d770-4f66-ac39-0d2f404b510c','Animalia|Chordata|Aves|Apodiformes|Aegothelidae|Aegotheles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aebc0c30-329f-48cc-8242-7dd42c713a8b','','','d8004197-369e-59ff-a26b-c1e42f111057','Mesochorus','',0,0,'d8004197-369e-59ff-a26b-c1e42f111057','Mesochorus','d8004197-369e-59ff-a26b-c1e42f111057','Mesochorus','d8004197-369e-59ff-a26b-c1e42f111057','Mesochorus','aebc0c30-329f-48cc-8242-7dd42c713a8b','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Mesochorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aeb383b1-7cad-406b-a7fa-f933f060d6ac','','','36512ed6-0ac0-5f05-8b04-556b5075244e','Eupenicillium lapidosum D.B. Scott & Stolk','D.B. Scott & Stolk',0,0,'09ae2516-a825-5afd-8a0e-f7f83ee70f11','Eupenicillium lapidosum','09ae2516-a825-5afd-8a0e-f7f83ee70f11','Eupenicillium lapidosum','e709dde9-f888-5afe-8aa2-1f35ce653f0c','Eupenicillium lapidos','d785da5e-b86b-43c8-919b-755620606723','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aeba8fb8-ca1c-4252-8291-a9f70ad53fa3','','','6a6dd814-eb17-5d61-ac71-c1900f41e914','Lepidocyrtus moorei Salmon, 1941','Salmon, 1941',1941,0,'2ffced58-c2a4-5ca2-bf6b-3a35bf464fa2','Lepidocyrtus moorei','2ffced58-c2a4-5ca2-bf6b-3a35bf464fa2','Lepidocyrtus moorei','cf596a4d-8944-5ba7-a2a4-6d62ce993910','Lepidocyrtus moore','aeba8fb8-ca1c-4252-8291-a9f70ad53fa3','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidocyrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aebab5c6-fbd8-4df7-8d9d-c671b65c6b41','','','99bf50fe-3e3c-53ff-9c0c-198f4b8cf6da','Inocybe ignobilis (Berk.) Cooke','(Berk.) Cooke',0,0,'1298deeb-aed2-5bb8-86ba-99b8a456fb63','Inocybe ignobilis','1298deeb-aed2-5bb8-86ba-99b8a456fb63','Inocybe ignobilis','9ebe1e4f-ecda-5538-a606-dd3f99014753','Inocybe ignobil','aebab5c6-fbd8-4df7-8d9d-c671b65c6b41','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aebe008c-fd47-4ef8-946b-e54e2469cfe8','','','38005ac7-7a0f-5937-8de5-faef6f4cc1a0','Chroogomphus (Singer) O.K. Mill.','',0,0,'4c671908-c1a7-5942-b119-21ed8256a732','Chroogomphus','4c671908-c1a7-5942-b119-21ed8256a732','Chroogomphus','4c671908-c1a7-5942-b119-21ed8256a732','Chroogomphus','aebe008c-fd47-4ef8-946b-e54e2469cfe8','Fungi|Basidiomycota|Agaricomycetes|Boletales|Gomphidiaceae|Chroogomphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('aec34060-7902-4f23-be18-3398ebded412','','','0b9a3c39-9303-567d-9d76-a451accd604e','Seligeria Bruch & Schimp.','Bruch & Schimp.',0,0,'79fa8417-0130-5f71-bed9-44a584bbde28','Seligeria','79fa8417-0130-5f71-bed9-44a584bbde28','Seligeria','79fa8417-0130-5f71-bed9-44a584bbde28','Seligeria','aec34060-7902-4f23-be18-3398ebded412','Plantae||Bryopsida|Grimmiales|Seligeriaceae|Seligeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aec7a786-9d63-4b03-83f7-9a4fb71cfb0c','','','3806b3d4-1c26-53ce-a5b1-527363a7a771','Tremellodendron schweinitzii (Peck) G.F. Atk.','(Peck) G.F. Atk.',0,0,'44c29e39-82c3-53fd-ad7d-ddded4006806','Tremellodendron schweinitzii','44c29e39-82c3-53fd-ad7d-ddded4006806','Tremellodendron schweinitzii','7e1890e4-09a8-5291-825e-114907fdd87f','Tremellodendron schweinitz','aec7a786-9d63-4b03-83f7-9a4fb71cfb0c','Fungi|Basidiomycota|Agaricomycetes|Sebacinales|Sebacinaceae|Tremellodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aec7f96b-c470-4097-b6af-ec6a864fb1bf','','','1104cb08-f023-5d42-9922-0a1e661ce4d1','Peridinium lomnickii Wolosz.','Wolosz.',0,0,'901fe234-0d9f-5602-abc8-c023cefb0e55','Peridinium lomnickii','901fe234-0d9f-5602-abc8-c023cefb0e55','Peridinium lomnickii','f1a49480-6bd5-595c-aea4-2acb925b4ea8','Peridinium lomnick','aec7f96b-c470-4097-b6af-ec6a864fb1bf','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|Peridinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aed0c9df-c959-40e0-bac0-26bb124b2309','','','1ab3593c-25d1-5351-b9a3-644036f747a6','Verbena aristigera S.Moore','S.Moore',0,0,'3cee7359-2198-55bd-a955-fdb6964ee22d','Verbena aristigera','3cee7359-2198-55bd-a955-fdb6964ee22d','Verbena aristigera','21fbd367-53d7-583c-bd52-9f98d488ed6b','Verbena aristiger','2c266801-706f-48a0-b14f-624f56a65c7e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Verbena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aecf0fe1-b35d-4e2d-8b52-6dba1c169f74','','','fa0e7371-79e5-5f82-9b11-e7f5166dc1c4','Physolaethus insularis Bates, 1878','Bates, 1878',1878,0,'9bc3b9bb-90d8-546c-97eb-ce28267aff7a','Physolaethus insularis','9bc3b9bb-90d8-546c-97eb-ce28267aff7a','Physolaethus insularis','615f5415-a874-5b5b-9457-354e03884068','Physolaethus insular','aecf0fe1-b35d-4e2d-8b52-6dba1c169f74','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Physolaethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aeca5055-486e-48dd-9962-71d9883f01db','','','4ad88082-e9b5-53b0-89e6-877caef97911','Inocybe misera E. Horak','E. Horak',0,0,'69a2d5d3-bf17-54f2-9ce7-29d12fcab8fb','Inocybe misera','69a2d5d3-bf17-54f2-9ce7-29d12fcab8fb','Inocybe misera','cd23a299-d918-59b8-90ee-4d01eeddbf80','Inocybe miser','aeca5055-486e-48dd-9962-71d9883f01db','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aed02776-6d74-4dcd-8b04-eb8ca5a32b9f','','','917b2228-d911-53f4-8733-6bac668a285a','Dermestini','',0,0,'917b2228-d911-53f4-8733-6bac668a285a','Dermestini','917b2228-d911-53f4-8733-6bac668a285a','Dermestini','917b2228-d911-53f4-8733-6bac668a285a','Dermestini','aed02776-6d74-4dcd-8b04-eb8ca5a32b9f','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('aed3128f-1c44-4a67-a7fb-1b860f103784','','','77312713-7ee2-50f2-89de-6a289b4347ef','Laurencia','',0,0,'77312713-7ee2-50f2-89de-6a289b4347ef','Laurencia','77312713-7ee2-50f2-89de-6a289b4347ef','Laurencia','77312713-7ee2-50f2-89de-6a289b4347ef','Laurencia','aed3128f-1c44-4a67-a7fb-1b860f103784','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Laurencia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aed53cb9-9043-4b1f-aa1a-0347e4ffd817','','','9cde8b82-9ed5-54e9-b15f-964627a349ee','Lophodermium australe Dearn.','Dearn.',0,0,'2c5852b1-adab-53ee-bc6c-9b434c02a930','Lophodermium australe','2c5852b1-adab-53ee-bc6c-9b434c02a930','Lophodermium australe','5a0a29e9-c4df-5054-8646-9e8f885cb30e','Lophodermium austral','aed53cb9-9043-4b1f-aa1a-0347e4ffd817','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aed43ce3-4b54-43de-b5d0-5c3fcfc3c21f','','','e873f60a-98c1-5f05-88f5-614b31693a10','Apteryx australis lawryi Rothschild, 1893 Rothschild 1893, 1893','Rothschild, 1893',1893,0,'2876be14-f9af-5d82-a4b1-a950a7d8dbd8','Apteryx australis lawryi','2876be14-f9af-5d82-a4b1-a950a7d8dbd8','Apteryx australis lawryi','4693960e-a0c4-512c-91f7-8521ea2f51a8','Apteryx austral lawry','aed43ce3-4b54-43de-b5d0-5c3fcfc3c21f','Animalia|Chordata|Aves|Apterygiformes|Apterygidae|Apteryx','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('aed15f3e-aa11-45f7-af61-ce72006bcbf6','','','53f3b866-bba9-5e12-bf0a-62cf5ed3ec1f','Cecidomyzon','',0,0,'53f3b866-bba9-5e12-bf0a-62cf5ed3ec1f','Cecidomyzon','53f3b866-bba9-5e12-bf0a-62cf5ed3ec1f','Cecidomyzon','53f3b866-bba9-5e12-bf0a-62cf5ed3ec1f','Cecidomyzon','aed15f3e-aa11-45f7-af61-ce72006bcbf6','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Asterocheridae|Cecidomyzon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aed2d1bb-fe04-4853-b313-c5ab77ac75c8','','','0467e906-7f1f-512a-aae9-e453905e6e49','Linopyrga rugata rugata (Hutton, 1886)','(Hutton, 1886)',1886,0,'8dc522ce-097c-5d22-b52e-381a25dbfc6c','Linopyrga rugata rugata','8dc522ce-097c-5d22-b52e-381a25dbfc6c','Linopyrga rugata rugata','43dfedd3-0269-5b71-909c-5164cf72cee6','Linopyrga rugat rugat','aed2d1bb-fe04-4853-b313-c5ab77ac75c8','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Linopyrga','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('adb39892-8a08-4737-9eec-3e33ee7e82e4','','','e750562e-48e9-591a-953f-0ee8969c7fcb','Ascuta','',0,0,'e750562e-48e9-591a-953f-0ee8969c7fcb','Ascuta','e750562e-48e9-591a-953f-0ee8969c7fcb','Ascuta','e750562e-48e9-591a-953f-0ee8969c7fcb','Ascuta','adb39892-8a08-4737-9eec-3e33ee7e82e4','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Ascuta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('adb18975-923e-43bf-a5c7-4e70ac3ca26b','','','30b38de5-e124-58c7-b230-0791009b2985','Armeniaca mume Siebold','Siebold',0,0,'39a97d08-c392-5f42-85ee-0f7b8cfdc60d','Armeniaca mume','39a97d08-c392-5f42-85ee-0f7b8cfdc60d','Armeniaca mume','7dec7a54-0f82-5a66-b381-d5f25766deef','Armeniaca mum','10ea8275-ac1c-4eb8-a046-7a829fce34fe','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Armeniaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adaee946-18f5-428b-a63f-aa50ef1b7ed7','','','c85b7f8c-84e6-5d70-88cd-311f7d4277b6','Puccinia ferruginea Lév.','Lév.',0,0,'0d0a2873-2796-5967-88bc-343f7485513d','Puccinia ferruginea','0d0a2873-2796-5967-88bc-343f7485513d','Puccinia ferruginea','3d6502b6-ff6a-5926-b0c0-bb60db5f699b','Puccinia ferrugine','adaee946-18f5-428b-a63f-aa50ef1b7ed7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aed8358c-8ec3-4e4e-95f8-8ec267982e45','','','8fde838d-afde-5e65-922a-33e2f4b1808b','Ancistrodes genuflexa (Müll.Hal.) Crosby','(Müll.Hal.) Crosby',0,0,'c7c1caf5-ef77-52b4-85e3-3f3b0f3bd5fc','Ancistrodes genuflexa','c7c1caf5-ef77-52b4-85e3-3f3b0f3bd5fc','Ancistrodes genuflexa','7495e93a-8c30-5398-80a4-e7f68fe198a1','Ancistrodes genuflex','aed8358c-8ec3-4e4e-95f8-8ec267982e45','Plantae||Bryopsida|Hookeriales|Saulomataceae|Ancistrodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adb3ea13-a286-4a1e-876d-5011332c9b00','','','76057229-9e10-5930-9329-b653317cb7c0','Chloridium Link','Link',0,0,'2e997a7c-1422-5ab4-9fb2-cd8d21af9141','Chloridium','2e997a7c-1422-5ab4-9fb2-cd8d21af9141','Chloridium','2e997a7c-1422-5ab4-9fb2-cd8d21af9141','Chloridium','adb3ea13-a286-4a1e-876d-5011332c9b00','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chloridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('adbbc079-5f96-4de5-a56f-03e3cc5c3516','','','2392f5b6-bd35-52b3-9685-34864822add3','Xanthorhoe oxyptera Hudson, 1909','Hudson, 1909',1909,0,'e7b2ecf0-ba25-52c9-af89-efb777fa736d','Xanthorhoe oxyptera','e7b2ecf0-ba25-52c9-af89-efb777fa736d','Xanthorhoe oxyptera','3331ae2d-07e0-5a1a-9a5f-62a142c0dc02','Xanthorhoe oxypter','46be9444-ce83-4860-9a13-0e3e2a7e810e','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('adb8e46b-4887-4dab-8183-161802b1c7b1','','','f8ea2ed0-ba4f-5f3d-b3cb-22987374d807','Clitopilopsis Maire','Maire',0,0,'b225bf20-4b7b-5cf0-a1c0-eba3a8e2f48e','Clitopilopsis','b225bf20-4b7b-5cf0-a1c0-eba3a8e2f48e','Clitopilopsis','b225bf20-4b7b-5cf0-a1c0-eba3a8e2f48e','Clitopilopsis','adb8e46b-4887-4dab-8183-161802b1c7b1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Clitopilopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('adbc2cb5-88e9-4966-8211-60e8bca7cc06','','','47ea9fdb-fc08-5540-be86-34612cf6db5a','Buellia austroabstracta Elix & Kantvilas','Elix & Kantvilas',0,0,'dabdf532-aa71-5160-bd56-af73142def44','Buellia austroabstracta','dabdf532-aa71-5160-bd56-af73142def44','Buellia austroabstracta','95d1e9b7-799f-5a5c-92c7-00f1449753f6','Buellia austroabstract','adbc2cb5-88e9-4966-8211-60e8bca7cc06','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adb8f21a-9395-47ea-aa0f-d1846ee30c57','','','67bd7b0d-9ba0-57d3-b205-5c5dc464a995','Crambus oncobolus Meyrick, 1885','Meyrick, 1885',1885,0,'9e0b7a87-4384-56f2-b1e4-bc0e54b16466','Crambus oncobolus','9e0b7a87-4384-56f2-b1e4-bc0e54b16466','Crambus oncobolus','b35da8d7-a0f4-51b6-ac24-4baf04dc893f','Crambus oncobol','e1c73210-5443-449e-8cb1-0158eeb1b41c','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('adc4da43-6a96-497a-ac7d-526e724a296a','','','6eac5aa0-b551-5143-98c7-9260178a5c7f','Laemostenus Bonelli, 1810','Bonelli, 1810',1810,0,'74834015-8e22-549c-b224-aa065eb01ff7','Laemostenus','74834015-8e22-549c-b224-aa065eb01ff7','Laemostenus','74834015-8e22-549c-b224-aa065eb01ff7','Laemostenus','adc4da43-6a96-497a-ac7d-526e724a296a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Laemostenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('adc7e2f0-aac5-4e33-be1c-2d7513173396','','','da4b0463-ea41-52c0-9e6a-9c6d0962b770','Golovinomyces cichoracearum (DC.) V.P. Gelyuta var. cichoracearum','',0,0,'b4fe8685-0666-5b61-84be-538946f54501','Golovinomyces cichoracearum cichoracearum','ff618216-7ef3-5da1-a2b0-e82b38a46223','Golovinomyces cichoracearum var. cichoracearum','7ea86476-1b9f-5ba9-b751-21cfd83124e3','Golovinomyces cichoracear cichoracear','adc7e2f0-aac5-4e33-be1c-2d7513173396','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Golovinomyces','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('adc5606b-60b2-430a-8e90-f43fd6e1221f','','','d2828ca3-70d9-5b09-b8ee-ed205dcf8ab6','Thelymitra ×dentata L.B.Moore','L.B.Moore',0,0,'e5ede33f-25b2-5449-8689-aec4d0da7db8','Thelymitra dentata','b8106e3a-79d4-5e8d-ad76-09270f8a74b9','Thelymitra × dentata','c7658abf-b840-5b0e-b157-8ebabeb38f45','Thelymitra dentat','adc5606b-60b2-430a-8e90-f43fd6e1221f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('adc5242f-5a49-4c29-9f2d-fde742be683b','','','d2458b97-bc8a-5749-9963-a35d48fdbf7f','Colletotrichum acutatum var. fioriniae Marcelino & Gouli','Marcelino & Gouli',0,0,'16981d2b-d7e0-540f-be01-3a51b59569e3','Colletotrichum acutatum fioriniae','fe6e8e11-1a77-5b35-a0f7-64590956beab','Colletotrichum acutatum var. fioriniae','015b9e01-9f91-5a97-b725-b051dc3fa1c7','Colletotrichum acutat fiorini','72204d05-5e7f-4bd2-8ede-c8562c6994f0','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('adcc330e-ad22-4e86-b828-8362ca6072c1','','','12369d0a-a93c-5f6f-83d6-762886a9b7a7','Xanthorhoe occulta Philpott, 1903','Philpott, 1903',1903,0,'33022333-6c89-54e1-bd2d-cb46de2c8777','Xanthorhoe occulta','33022333-6c89-54e1-bd2d-cb46de2c8777','Xanthorhoe occulta','422ced32-3b30-5e5a-9dae-e4ef8189f163','Xanthorhoe occult','adcc330e-ad22-4e86-b828-8362ca6072c1','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('adccd24a-c994-40e9-a55c-8a8ef54ea664','','','c2eed8a4-6cc7-5426-b8ee-b5b58c5759b8','Ramalinaceae C. Agardh','C. Agardh',0,0,'2107b73c-b758-5527-88bf-72dde32f12d9','Ramalinaceae','2107b73c-b758-5527-88bf-72dde32f12d9','Ramalinaceae','2107b73c-b758-5527-88bf-72dde32f12d9','Ramalinaceae','adccd24a-c994-40e9-a55c-8a8ef54ea664','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('add2e09b-0679-4371-8d46-92a85cc06e84','','','a5b25d93-dafd-55dd-a64e-469b80e68c65','Cladosporium fuligineum Bonord.','Bonord.',0,0,'4549ccba-8b05-5f68-b2d5-d62f90a080bf','Cladosporium fuligineum','4549ccba-8b05-5f68-b2d5-d62f90a080bf','Cladosporium fuligineum','2f7c84ba-d013-5bae-9dd6-affec4fcd0e2','Cladosporium fuligine','841e5320-2500-4590-852b-ffac7a98e3ab','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adda40d5-996f-4713-80df-50de815b96c7','','','66ebb502-3f14-54ba-86fd-345d67656329','Microthamnion','',0,0,'66ebb502-3f14-54ba-86fd-345d67656329','Microthamnion','66ebb502-3f14-54ba-86fd-345d67656329','Microthamnion','66ebb502-3f14-54ba-86fd-345d67656329','Microthamnion','adda40d5-996f-4713-80df-50de815b96c7','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Microthamnion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('add6f358-536c-49d6-915d-504746a98eed','','','1abcf998-e59a-506b-9863-e6145d3a27a2','Cycloctenus centralis Forster, 1979','Forster, 1979',1979,0,'44bfe8b2-af97-510e-a220-353a95240253','Cycloctenus centralis','44bfe8b2-af97-510e-a220-353a95240253','Cycloctenus centralis','c5698719-a6fa-513a-9c59-14a16209abce','Cycloctenus central','add6f358-536c-49d6-915d-504746a98eed','Animalia|Arthropoda|Arachnida|Araneae|Cycloctenidae|Cycloctenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('add949fa-49bd-4e15-8d7b-6bbd4abe0204','','','d7423692-b768-56a6-848d-c74b47b5d8c9','Calycanthus chinensis (W.C.Cheng & S.Y.Chang) W.C.Cheng & S.Y.Chang ex P.T.Li','(W.C.Cheng & S.Y.Chang) W.C.Cheng & S.Y.Chang ex P.T.Li',0,0,'d97cbc49-0742-538a-b0fc-e47bc8f3d868','Calycanthus chinensis','d97cbc49-0742-538a-b0fc-e47bc8f3d868','Calycanthus chinensis','6d6cb176-ec56-5336-8c9d-bf3e3773b31f','Calycanthus chinens','add949fa-49bd-4e15-8d7b-6bbd4abe0204','Plantae|Tracheophyta|Magnoliopsida|Laurales|Calycanthaceae|Calycanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ade1833b-77b7-4e37-afbc-05edc86e188e','','','e4248fc2-1554-5100-90c4-d684e2ef6202','Diatrypella betulina (Peck) Sacc.','(Peck) Sacc.',0,0,'6f347db7-a4cc-56df-a2a3-f8b303a90df8','Diatrypella betulina','6f347db7-a4cc-56df-a2a3-f8b303a90df8','Diatrypella betulina','a81dfd69-d349-5812-b76f-5dc0ac1ac0c5','Diatrypella betulin','ade1833b-77b7-4e37-afbc-05edc86e188e','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('addd83cd-ddad-4f9e-ba15-63107026ce19','','','8a92c010-061a-55da-b5d7-80468f98abbf','Paedisca privatana Walker, 1863','Walker, 1863',1863,0,'ed360e95-3271-5110-9592-e767497be8bc','Paedisca privatana','ed360e95-3271-5110-9592-e767497be8bc','Paedisca privatana','631c9b4c-ad12-5de0-8c1e-bbd40d12ac32','Paedisca priuatan','6c3e4d1c-8c66-41be-ab5e-c8159f6c9eb6','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Paedisca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ade053cb-2df0-473d-8d41-f887ddbebe83','','','c8830dfc-53cb-5eba-b35d-cfd8894a76a2','Syntormon formosus Parent, 1933','Parent, 1933',1933,0,'5415b734-5c23-5941-821b-64f834a11115','Syntormon formosus','5415b734-5c23-5941-821b-64f834a11115','Syntormon formosus','12e39ec8-0229-5184-8ebf-80d69a624e69','Syntormon formos','db37227a-d03b-49f0-bdf1-51e1af01e332','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Syntormon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('addf6a5c-0dba-44e4-9e6f-fd5b14e920d8','','','dabaf33f-1241-5282-b849-ae3d6f96bbef','Artemisia cana Pursh','Pursh',0,0,'21307552-b1bb-5730-b3be-163052149a79','Artemisia cana','21307552-b1bb-5730-b3be-163052149a79','Artemisia cana','ef64c44a-e2ee-5dbc-877f-8ff5863e0e33','Artemisia can','addf6a5c-0dba-44e4-9e6f-fd5b14e920d8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Artemisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ade3b079-19fc-431b-9204-1ffb25b5477f','','','fefad0c8-f16d-590a-b592-2d792b5a84d2','Ditrichum punctulatum Mitt.','Mitt.',0,0,'ad2c981b-5d36-50e1-84b9-d2b4ff87f924','Ditrichum punctulatum','ad2c981b-5d36-50e1-84b9-d2b4ff87f924','Ditrichum punctulatum','be88f6a4-ea08-53d3-95c9-fd460215a024','Ditrichum punctulat','ade3b079-19fc-431b-9204-1ffb25b5477f','Plantae||Bryopsida|Dicranales|Ditrichaceae|Ditrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adea09f0-f39f-42da-8afc-1e4e5f94e7ba','','','803bbacf-357d-5968-a6c0-891ccdfafa9c','Zelippistes','',0,0,'803bbacf-357d-5968-a6c0-891ccdfafa9c','Zelippistes','803bbacf-357d-5968-a6c0-891ccdfafa9c','Zelippistes','803bbacf-357d-5968-a6c0-891ccdfafa9c','Zelippistes','adea09f0-f39f-42da-8afc-1e4e5f94e7ba','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Capulidae|Zelippistes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ade448f7-3fc1-4156-b3de-6d2592876f91','','','9c7a4f24-1d4e-55fd-9301-f483d3043543','Gondwanamyia Sinclair et al, 2016','Sinclair et al, 2016',2016,0,'7b6ba66c-fb55-54c5-92d4-619a232008c7','Gondwanamyia','7b6ba66c-fb55-54c5-92d4-619a232008c7','Gondwanamyia','7b6ba66c-fb55-54c5-92d4-619a232008c7','Gondwanamyia','ade448f7-3fc1-4156-b3de-6d2592876f91','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Gondwanamyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ade80674-ecfb-4aca-ba1d-aaf00743a6c8','','','5435bd0f-bca4-54f6-8426-b96fbb33405b','Zeacalles speciosus Broun, 1917','Broun, 1917',1917,0,'eb0f058b-5a28-5360-ad92-a73c395ff5b1','Zeacalles speciosus','eb0f058b-5a28-5360-ad92-a73c395ff5b1','Zeacalles speciosus','ebb19ec1-fbd2-5463-9077-d29608530e9a','Zeacalles specios','ade80674-ecfb-4aca-ba1d-aaf00743a6c8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zeacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('adef3c54-3f71-43dc-a691-4be92522ca48','','','903feaba-52dc-56ca-a835-6ff31cfacccc','Crotalaria agatiflora Schweinf.','Schweinf.',0,0,'f64894a3-b111-5349-b161-ed6428fffa6c','Crotalaria agatiflora','f64894a3-b111-5349-b161-ed6428fffa6c','Crotalaria agatiflora','27687bfc-3706-5e92-b101-d990dbfe47ee','Crotalaria agatiflor','adef3c54-3f71-43dc-a691-4be92522ca48','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Crotalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adecaeb3-7423-4820-839f-535430abd610','','','8e5bd1c6-9ec9-5779-8299-886125eb254b','Astelia nervosa var. chathamica Skottsb.','Skottsb.',0,0,'385eb118-ac12-5552-9088-1b860523a347','Astelia nervosa chathamica','73a67459-6db2-5f26-af4c-f4276e265137','Astelia nervosa var. chathamica','5c4ade29-02ee-5eae-8f16-8d6ff2bbea12','Astelia neruos chathamic','3a2fe342-65b8-467d-9a83-4915c6368eb2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('adef2861-b42d-4943-88f8-7d84e80ee00f','','','40622f8f-19c0-59fc-aa94-e41e397b062a','Loberus watti Leschen, 2003','Leschen, 2003',2003,0,'a8e62559-0d92-5e99-bf3e-5921a6151fb3','Loberus watti','a8e62559-0d92-5e99-bf3e-5921a6151fb3','Loberus watti','064cbb1f-3b24-5ee0-9f4f-0753f8dff214','Loberus watt','adef2861-b42d-4943-88f8-7d84e80ee00f','Animalia|Arthropoda|Insecta|Coleoptera|Erotylidae|Loberus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('adefca17-709b-4e53-9fc2-695d3058cc8e','','','2de69ac2-e3bc-5e30-8685-7fee401d3fe0','Neodidymella thailandica Phook., R.H. Perera & K.D. Hyde','Phook., R.H. Perera & K.D. Hyde',0,0,'cb4c63ed-d6c1-55f1-b68f-5b8628865957','Neodidymella thailandica','cb4c63ed-d6c1-55f1-b68f-5b8628865957','Neodidymella thailandica','b38f6bd2-7fe2-5885-a2ad-deff80b19e8c','Neodidymella thailandic','adefca17-709b-4e53-9fc2-695d3058cc8e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Neodidymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adf5dc3e-10d9-4c7f-a50f-45ebd92b7c29','','','7d858098-530d-566c-9f8a-dc8c7281b0ab','Sporopodium caucasicum Elenkin & Woron.','Elenkin & Woron.',0,0,'01b2ef52-3797-5973-b328-a8fc4174fb75','Sporopodium caucasicum','01b2ef52-3797-5973-b328-a8fc4174fb75','Sporopodium caucasicum','8781c2de-b1b4-5def-9add-8f42b3b2e91d','Sporopodium caucasic','','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Sporopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adf21072-0fa2-454b-8882-f571d40b95b2','','','9f5d135a-f8b4-5c29-9cc5-87b77764d3b5','Peziza aurelia Pers.','Pers.',0,0,'33f5f0a2-49d1-53e0-ae22-7f958a5f1edf','Peziza aurelia','33f5f0a2-49d1-53e0-ae22-7f958a5f1edf','Peziza aurelia','0f747d57-6d74-50f7-869b-ab096ec4349e','Peziza aurel','1e2f1452-607b-44ad-b0a4-4e9a8f16e2ee','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adf65931-c6fb-4ab8-b8b2-cfd68d57d95d','','','6ba61032-5680-59a6-b579-ef2eba9b2e2b','Eunotogramma rectum Salah','Salah',0,0,'71d7c7b2-1736-5eda-a469-499ab92d1bb1','Eunotogramma rectum','71d7c7b2-1736-5eda-a469-499ab92d1bb1','Eunotogramma rectum','630f5135-416e-503a-948b-0ed189f3f863','Eunotogramma rect','adf65931-c6fb-4ab8-b8b2-cfd68d57d95d','Chromista|Ochrophyta|Bacillariophyceae|Anaulales|Anaulaceae|Eunotogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adf2c5ef-4221-462c-896f-dc5d12e3358b','','','60830615-ee05-5f92-803c-0c444739e6e9','Staurodesmus spetsbergensis (Nordst.) Teiling var. spetsbergensis','',0,0,'927746fb-672a-5d75-8c4f-9a72fbe8aece','Staurodesmus spetsbergensis spetsbergensis','7684cdba-9204-5b5a-9b08-81cb8ce36349','Staurodesmus spetsbergensis var. spetsbergensis','89360679-46ab-51ef-acc9-99a4962c158f','Staurodesmus spetsbergens spetsbergens','adf2c5ef-4221-462c-896f-dc5d12e3358b','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('adf72feb-7182-455a-92ee-eecc32cf431b','','','c7ad6651-9517-5835-9dab-64bb3d10d6ee','Thoristella carinata B. Marshall, 1998','B. Marshall, 1998',1998,0,'3a6524b5-6044-5b31-ab6d-ac7a4844625f','Thoristella carinata','3a6524b5-6044-5b31-ab6d-ac7a4844625f','Thoristella carinata','69dc8495-e9ab-515d-86b4-50fafa0c2a60','Thoristella carinat','adf72feb-7182-455a-92ee-eecc32cf431b','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Thoristella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b64e2e52-f55d-409a-ab11-54d0a26c25d9','','','b8e3f050-e2ca-5822-8c78-99d2ad4e8855','Caldcluvia rosifolia (A.Cunn.) Hoogland','(A.Cunn.) Hoogland',0,0,'8eee2ba0-d519-5b6a-9e60-18c7fa0af6b8','Caldcluvia rosifolia','8eee2ba0-d519-5b6a-9e60-18c7fa0af6b8','Caldcluvia rosifolia','6ce1528f-767f-5efc-a2f5-a3015a25f014','Caldcluvia rosifol','2da5c228-e0aa-4c86-b911-b281314ea729','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Caldcluvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adfcd72f-ad3d-413e-97d4-8522428bb7aa','','','d86f93b1-6ed1-5a4b-b3fa-e1c400163712','Xymene pumilus (Suter, 1909)','(Suter, 1909)',1909,0,'c9ff155e-1690-573a-97ae-060941ee578c','Xymene pumilus','c9ff155e-1690-573a-97ae-060941ee578c','Xymene pumilus','c43b9e29-b2a9-5d75-80a9-a971fcca8199','Xymene pumil','adfcd72f-ad3d-413e-97d4-8522428bb7aa','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Xymene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b65105c7-1e62-417d-8d52-c0476f49f8aa','','','d477c145-ba84-5991-b257-9e85319b88e4','Orlovibairdia','',0,0,'d477c145-ba84-5991-b257-9e85319b88e4','Orlovibairdia','d477c145-ba84-5991-b257-9e85319b88e4','Orlovibairdia','d477c145-ba84-5991-b257-9e85319b88e4','Orlovibairdia','b65105c7-1e62-417d-8d52-c0476f49f8aa','Animalia|Arthropoda|Ostracoda|Podocopida|Bythocyprididae|Orlovibairdia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b651502d-6b76-4e20-b4a9-a6d6a94b8d63','','','11926298-7adb-59c3-80aa-51661f6556fb','Cerobertina tenuis (Chapman & Parr, 1937)','(Chapman & Parr, 1937)',1937,0,'5bd29222-81af-5c5d-96f3-e2ad2de12260','Cerobertina tenuis','5bd29222-81af-5c5d-96f3-e2ad2de12260','Cerobertina tenuis','5f2d12a3-a77a-5818-8b21-67b43768fb32','Cerobertina tenu','b651502d-6b76-4e20-b4a9-a6d6a94b8d63','Chromista|Foraminifera|Polythalamea|Robertinida|Robertinidae|Cerobertina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('adfc7c42-27f7-4f9d-ac7f-ddcca705c924','','','939909e2-6199-5b30-bc2c-70d0b1ac37b3','Graliophilus aucklandicus (Benham, 1909)','(Benham, 1909)',1909,0,'62a09d8e-2ea7-57c2-8f45-24c738c1983e','Graliophilus aucklandicus','62a09d8e-2ea7-57c2-8f45-24c738c1983e','Graliophilus aucklandicus','e6330431-91ea-5da7-9161-360eccdd5726','Graliophilus aucklandic','adfc7c42-27f7-4f9d-ac7f-ddcca705c924','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Graliophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b65165db-693a-455f-b1d0-104217e12977','','','330708a8-dc41-5a85-bce0-0c647f2d536b','Phoma pithya Sacc.','Sacc.',0,0,'6ae580b1-196a-5488-a22d-7d609e013641','Phoma pithya','6ae580b1-196a-5488-a22d-7d609e013641','Phoma pithya','5247fdd5-3bc4-5f20-a0b7-c664f52284c3','Phoma pithy','ef238c02-3a52-4401-97a2-d7b97b126abc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b653deff-3256-424d-a9fb-57a5371aec5b','','','fef0301d-8049-5647-8762-daf45b03556f','Megadromus (Megadromus) memes (Broun, 1903)','(Broun, 1903)',1903,0,'96d49ca1-5056-5567-ac44-c0520cf188a9','Megadromus memes','96d49ca1-5056-5567-ac44-c0520cf188a9','Megadromus memes','8f29f662-c22e-5d21-84b2-32f50a99a660','Megadromus mem','b653deff-3256-424d-a9fb-57a5371aec5b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b656111c-ddf9-4af1-8a0c-621c1c735bc5','','','41d8e311-f5ca-5dad-8219-3686899c1e7d','Anisotome aromatica var. lanuginosa (Kirk) Cheeseman','(Kirk) Cheeseman',0,0,'9070c598-e5ee-50b0-8bae-183a1c459e94','Anisotome aromatica lanuginosa','8cbd0e37-47d0-53a8-aff6-1d93127133ba','Anisotome aromatica var. lanuginosa','ac6c7fe0-138a-5cf1-b7a8-4492b09197d7','Anisotome aromatic lanuginos','d6a7474d-01bd-4618-bf58-0af3edb91da0','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6526217-3b09-420e-94a1-697e6a056194','','','dfa52aed-bc8c-5f1a-a663-868ea6256976','Peachia neozelanica Carlgren, 1924','Carlgren, 1924',1924,0,'a5289db5-a045-55b3-8aea-b2753cc0a2dc','Peachia neozelanica','a5289db5-a045-55b3-8aea-b2753cc0a2dc','Peachia neozelanica','bf8e2e27-915a-5667-9153-3c44b2690b4f','Peachia neozelanic','b6526217-3b09-420e-94a1-697e6a056194','Animalia|Cnidaria||Actiniaria|Haloclavidae|Peachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6582b27-44ba-41c9-ac88-43e9e99760a2','','','c51125d4-740f-5a40-a1cc-0e688302d80c','Aechmea benrathii Mez','Mez',0,0,'7d4dc32c-f8c7-5a16-8ba0-469212d11f09','Aechmea benrathii','7d4dc32c-f8c7-5a16-8ba0-469212d11f09','Aechmea benrathii','4cd82443-a5c9-5310-91df-3bf9d8556671','Aechmea benrath','de086a40-d17d-45df-b883-42353ad772ab','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b65db66a-41d5-4bba-879d-7a1f93679a43','','','fc15033f-2bb3-56ce-9e25-cd97ede5faf1','Geranium pusillum L.','L.',0,0,'356998d9-942d-5850-8ab3-f2b0c62e79e3','Geranium pusillum','356998d9-942d-5850-8ab3-f2b0c62e79e3','Geranium pusillum','71018f45-d4c4-52a8-8d41-19a3fe00de6b','Geranium pusill','b65db66a-41d5-4bba-879d-7a1f93679a43','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b65ad7f2-0e7c-420e-9ba4-7bd2feed855f','','','6e6c5d1b-8367-570d-9bd8-1910756f0e01','Cystoderma aureum (Matt.) Kühner & Romagn.','(Matt.) Kühner & Romagn.',0,0,'8d669e98-9a06-556e-ac82-877ec28dcb01','Cystoderma aureum','8d669e98-9a06-556e-ac82-877ec28dcb01','Cystoderma aureum','75151af7-5180-579c-9d90-960c6d495c6d','Cystoderma aure','b65ad7f2-0e7c-420e-9ba4-7bd2feed855f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Squamanitaceae|Cystoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b658cd95-b5d2-4a26-b6b4-b8d5962963fc','','','113042ee-a4d4-51ea-8bde-00fa6b2994e3','Frullania spathulistipus (Reinw., Blume & Nees) Nees','(Reinw., Blume & Nees) Nees',0,0,'399fd8b4-9a06-55ed-9a55-065eed010c8c','Frullania spathulistipus','399fd8b4-9a06-55ed-9a55-065eed010c8c','Frullania spathulistipus','ecb533da-e3fb-5c48-9124-7e36ca0cd779','Frullania spathulistip','3749d1d9-a14e-461b-afa0-f1eee977004d','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b663ac53-9e98-4f46-a979-51d57a55a670','','','360d725d-a71d-5c96-abe4-784fde6ec656','Klopstockia quindiuensis H.Karst.','H.Karst.',0,0,'4398526e-2b63-56bd-950f-b7735db5f79e','Klopstockia quindiuensis','4398526e-2b63-56bd-950f-b7735db5f79e','Klopstockia quindiuensis','312eeabe-fd3d-5d10-be84-711ca8884a32','Klopstockia quindiuens','18127928-bf02-43d8-a671-d983f0841f70','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Klopstockia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6607fdc-bd30-4848-b134-b951c8c98080','','','43cda058-ace3-5189-af3d-505627c182f7','Nuncia (Corinuncia) variegata granulata Forster, 1954','Forster, 1954',1954,0,'392f92d7-244a-5825-a4d4-f8bfce11de9b','Nuncia variegata granulata','392f92d7-244a-5825-a4d4-f8bfce11de9b','Nuncia variegata granulata','290267d9-ff6c-5b69-bed2-2a7dccad3157','Nuncia uariegat granulat','b6607fdc-bd30-4848-b134-b951c8c98080','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b664281a-eec0-4b6c-a816-d46a103d598e','','','cad49065-f9e7-538f-865b-3e0dd4af094e','Heteronardoa carinata (Koehler, 1910)','(Koehler, 1910)',1910,0,'a3295410-f0d0-5e26-9eec-fe0d21500973','Heteronardoa carinata','a3295410-f0d0-5e26-9eec-fe0d21500973','Heteronardoa carinata','4f27da37-c635-523a-a125-4e1758759867','Heteronardoa carinat','b664281a-eec0-4b6c-a816-d46a103d598e','Animalia|Echinodermata|Asteroidea|Valvatida|Ophidiasteridae|Heteronardoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b66a54cc-fb34-4b6f-8155-3399dfb23cbb','','','68e3f2eb-a0aa-59cc-9db5-313a529658e1','Cortinarius dulciorum Soop','Soop',0,0,'0ffbd557-7e74-5bd2-9af2-77c2a74c6c36','Cortinarius dulciorum','0ffbd557-7e74-5bd2-9af2-77c2a74c6c36','Cortinarius dulciorum','c6b40a61-7c3c-5579-8d56-95e4533fc403','Cortinarius dulcior','c1141b78-791a-40c9-9892-c02bb3755d81','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b66748a0-03c3-4c99-8d39-d833bbe2744d','','','c81752ed-915d-557b-8c90-055a48279739','Sphaeroceridae Genus novum mediospinosa (Duda, 1925)','Genus',0,0,'e0a3e8f1-e1db-5c43-95b9-97577f22f4ed','Sphaeroceridae','e0a3e8f1-e1db-5c43-95b9-97577f22f4ed','Sphaeroceridae','e0a3e8f1-e1db-5c43-95b9-97577f22f4ed','Sphaeroceridae','b66748a0-03c3-4c99-8d39-d833bbe2744d','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Gen. nov.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b6664a02-35aa-4250-860c-e42cafbe2945','','','10fc43aa-9ef6-5118-b502-df7d6a179856','Holcaspis bidentella Johns, 2003','Johns, 2003',2003,0,'cc66ddcd-fd62-5746-a804-adcf4881502a','Holcaspis bidentella','cc66ddcd-fd62-5746-a804-adcf4881502a','Holcaspis bidentella','1d180665-52c3-52ae-8b99-865a973de3b6','Holcaspis bidentell','b6664a02-35aa-4250-860c-e42cafbe2945','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b66f2138-b9cd-4dde-b15d-19c745cfd50d','','','83f97a99-56e0-5a3e-baaf-1229dd1a5878','Lepidotrigla brachyoptera Hutton, 1872','Hutton, 1872',1872,0,'eae70c94-ab81-5640-8c5b-63c8885acb1d','Lepidotrigla brachyoptera','eae70c94-ab81-5640-8c5b-63c8885acb1d','Lepidotrigla brachyoptera','4f371ec6-8559-56cb-939b-b61c269c257b','Lepidotrigla brachyopter','b66f2138-b9cd-4dde-b15d-19c745cfd50d','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Triglidae|Lepidotrigla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b66ed832-effc-4680-9f92-6acc050b782c','','','9bf44ed1-f822-5b9b-b43c-ac54af1a5259','Carmichaelia grandiflora var. dumosa Kirk','Kirk',0,0,'73570019-baf3-5ef1-8002-8774fbff732e','Carmichaelia grandiflora dumosa','baa6eab2-439e-52a6-96cf-a1a99d907da6','Carmichaelia grandiflora var. dumosa','905e11e3-4801-553d-8355-38938c7223df','Carmichaelia grandiflor dumos','7d4bf7c1-d451-49e2-b740-06440a7863dd','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b673394d-806a-4f06-9c71-93758fcef804','','','3c54c72d-44ba-55f9-a763-d64005cdcb52','Poemnites mundus (Sharp, 1886)','(Sharp, 1886)',1886,0,'2a0d6d52-ad3a-5634-89b7-38d16d09c53a','Poemnites mundus','2a0d6d52-ad3a-5634-89b7-38d16d09c53a','Poemnites mundus','ebe2e88b-39d4-5c77-a59b-3bca7e7b8b3e','Poemnites mund','b673394d-806a-4f06-9c71-93758fcef804','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Poemnites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b66ed436-ea23-481c-815c-b8d7f72e8543','','','84f78664-b41f-55b9-b343-01da378d0ba0','Taracythere ulcus Jellinek & Swanson, 2003','Jellinek & Swanson, 2003',2003,0,'1285cd3b-cf3b-526a-9604-4bfe1a0f351f','Taracythere ulcus','1285cd3b-cf3b-526a-9604-4bfe1a0f351f','Taracythere ulcus','84581c7c-2ad6-5c73-948c-44a9e5a9cf54','Taracythere ulc','b66ed436-ea23-481c-815c-b8d7f72e8543','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Taracythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b67cdb86-6a1c-4068-a06b-86c2a050b77e','','','738a4e1e-3755-538c-9074-dbf99d477779','Cesiusa atrocapilla (Hook.f. & Taylor) Kuntze','(Hook.f. & Taylor) Kuntze',0,0,'9d45c72c-7460-57c3-913b-423be29f5cca','Cesiusa atrocapilla','9d45c72c-7460-57c3-913b-423be29f5cca','Cesiusa atrocapilla','11ce50a8-96dd-5552-9aa8-d9882884ef53','Cesiusa atrocapill','06599b6b-bfdc-4c75-beae-99fae9cef801','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Cesiusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b676a5bd-965e-4147-960c-e745f94ade14','','','55493aa7-f6f8-52d6-aaf3-97da3e67222e','Cornutispora ciliata Kalb','Kalb',0,0,'1fa8f733-faee-522f-b841-31b45a5af2bc','Cornutispora ciliata','1fa8f733-faee-522f-b841-31b45a5af2bc','Cornutispora ciliata','0ecefe1c-b070-53f8-b284-bb1915412dd1','Cornutispora ciliat','b676a5bd-965e-4147-960c-e745f94ade14','Fungi|Ascomycota||||Cornutispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6841a06-d9e5-4609-b3c4-0f010fd0a66a','','','ad7c832e-6930-5391-8b9a-d0f8e91843a5','Paralimnophora Lamb, 1909','Lamb, 1909',1909,0,'0f84bba6-ba64-50e3-bd82-5c4832511f04','Paralimnophora','0f84bba6-ba64-50e3-bd82-5c4832511f04','Paralimnophora','0f84bba6-ba64-50e3-bd82-5c4832511f04','Paralimnophora','b6841a06-d9e5-4609-b3c4-0f010fd0a66a','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Paralimnophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b67ef9c2-9ddf-47aa-acba-1e5593cb50a3','','','c03b7852-8758-51c0-8910-a1a02e6baf09','Plagiogramma pulchellum','',0,0,'c03b7852-8758-51c0-8910-a1a02e6baf09','Plagiogramma pulchellum','c03b7852-8758-51c0-8910-a1a02e6baf09','Plagiogramma pulchellum','02a22a83-a180-5697-9613-a0e2e885db0a','Plagiogramma pulchell','b67ef9c2-9ddf-47aa-acba-1e5593cb50a3','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Plagiogrammaceae|Plagiogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b67d1b26-12cd-4286-8789-bc65f93ebb66','','','ac1922a7-5d38-5947-ac5f-e3e9236bf57d','Macrotrachela papillosa Thompson, 1892','Thompson, 1892',1892,0,'6295d7f5-5676-5d00-a256-5dba98a15c66','Macrotrachela papillosa','6295d7f5-5676-5d00-a256-5dba98a15c66','Macrotrachela papillosa','5f081295-ffc5-560a-b2bc-865e105571aa','Macrotrachela papillos','b67d1b26-12cd-4286-8789-bc65f93ebb66','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Macrotrachela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b68ad34d-8a3a-4153-bad8-47ba610d2658','','','14b72f86-03a2-51d6-9d76-5db60b51dc3c','Rogicka','',0,0,'14b72f86-03a2-51d6-9d76-5db60b51dc3c','Rogicka','14b72f86-03a2-51d6-9d76-5db60b51dc3c','Rogicka','14b72f86-03a2-51d6-9d76-5db60b51dc3c','Rogicka','b68ad34d-8a3a-4153-bad8-47ba610d2658','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lacernidae|Rogicka','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b68a9b06-d9aa-4c0f-9bed-29e71962337a','','','fca88a6b-e828-50bd-9c70-51daa041b05c','Schizothyrium rufulum (Berk. & M.A. Curtis) Arx','(Berk. & M.A. Curtis) Arx',0,0,'1784efb3-3968-5c1f-bd4d-3c42578bd395','Schizothyrium rufulum','1784efb3-3968-5c1f-bd4d-3c42578bd395','Schizothyrium rufulum','e06a5850-cc3a-51db-8e48-679b5fdbc6f8','Schizothyrium ruful','b68a9b06-d9aa-4c0f-9bed-29e71962337a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Schizothyriaceae|Schizothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b689949a-f366-4918-8390-ab5b69ecf513','','','c8b399ac-1b66-5900-b3d0-f66e0824223d','Phakopsora meibomiae (Arthur) Arthur','(Arthur) Arthur',0,0,'dc3ecd0b-6ef3-50e9-968f-aebc61dc27a9','Phakopsora meibomiae','dc3ecd0b-6ef3-50e9-968f-aebc61dc27a9','Phakopsora meibomiae','f14329b8-be2c-52c0-8f05-9b4d36d87232','Phakopsora meibomi','b689949a-f366-4918-8390-ab5b69ecf513','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Phakopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b687e99e-90bc-46ea-85ed-7908f3528dde','','','6ee3b270-5e23-51d4-9186-91e1b51a4c02','Calidris ferruginea (Pontoppidan, 1763)','(Pontoppidan, 1763)',1763,0,'98a96295-fce8-5266-a2c8-0a3f64c6de01','Calidris ferruginea','98a96295-fce8-5266-a2c8-0a3f64c6de01','Calidris ferruginea','fbd9dec9-9f9d-5708-a1d8-3ce0e28be3c4','Calidris ferrugine','b687e99e-90bc-46ea-85ed-7908f3528dde','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b689707d-8cd7-4aee-b8fb-d2d65297cc51','','','5458d619-f12a-5351-a20c-53ba87334e48','Sagola turretensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'82dca320-99b3-5983-a214-268d50391911','Sagola turretensis','82dca320-99b3-5983-a214-268d50391911','Sagola turretensis','69bd162b-2746-5fde-b400-6660501e299d','Sagola turretens','b689707d-8cd7-4aee-b8fb-d2d65297cc51','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b68f6837-c752-4d06-b235-b74967d18a8d','','','1ce73dda-4292-521a-b186-fa2c6eea6cf7','Molophilus sylvicolus Alexander, 1924','Alexander, 1924',1924,0,'213a7cf3-fbd7-580b-9243-1d263b026c76','Molophilus sylvicolus','213a7cf3-fbd7-580b-9243-1d263b026c76','Molophilus sylvicolus','c54d43ad-c512-594b-9aad-5fd76f1a55bf','Molophilus syluicol','b68f6837-c752-4d06-b235-b74967d18a8d','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b68d9302-9766-434a-9064-fe808cc6f914','','','bece9abb-94c1-5e51-9ee1-801258e2c3f1','Cladonia subcariosa Nyl.','Nyl.',0,0,'b1510102-0d81-5400-a63d-64c53d0199fb','Cladonia subcariosa','b1510102-0d81-5400-a63d-64c53d0199fb','Cladonia subcariosa','7bab81fa-8a41-5467-a920-68b17f302486','Cladonia subcarios','b68d9302-9766-434a-9064-fe808cc6f914','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3fe1e87-7b5e-4621-af4a-081be92f2ed2','','','0c7f3fdc-bf36-57f6-bd21-dd0feabc9acb','Curvularia catenulata S.M. Reddy & Bilgrami','S.M. Reddy & Bilgrami',0,0,'ff51905c-8aa9-544b-8e02-8fae4b716e65','Curvularia catenulata','ff51905c-8aa9-544b-8e02-8fae4b716e65','Curvularia catenulata','1f886210-eaac-51d5-b44a-f91f38ef720e','Curvularia catenulat','b3fe1e87-7b5e-4621-af4a-081be92f2ed2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3fcf0f5-7622-4a9d-b01c-901fd01ef8e6','','','4854fce0-c0f5-5fda-887d-8585262b6bcb','Polygala ×dalmaisiana L.H.Bailey','L.H.Bailey',0,0,'f8ffd4c5-5145-51fd-977f-26cc03c81fab','Polygala dalmaisiana','7d4e50d6-d877-5051-bd71-6c9fa089779e','Polygala × dalmaisiana','59bf56ba-efad-5312-9fb9-202765774175','Polygala dalmaisian','b3fcf0f5-7622-4a9d-b01c-901fd01ef8e6','Plantae|Tracheophyta|Magnoliopsida|Fabales|Polygalaceae|Polygala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('b6930e44-a9d8-4781-a9b4-dfe11b176d22','','','f33a0377-fc4a-5b08-9b2d-ebf59376b320','Trematosphaeria circinans (Fuckel) G. Winter','(Fuckel) G. Winter',0,0,'df8fd628-c2a4-5d8f-846e-93f586d33776','Trematosphaeria circinans','df8fd628-c2a4-5d8f-846e-93f586d33776','Trematosphaeria circinans','df8fd628-c2a4-5d8f-846e-93f586d33776','Trematosphaeria circinans','22ab9d78-c436-41c6-9d0b-00f34c0b3eca','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Trematosphaeriaceae|Trematosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b404f68b-6fb8-4a52-9aa2-59e98b885d0a','','','32fece69-061d-521b-9eb6-4293b276a164','Calaphidinae','',0,0,'32fece69-061d-521b-9eb6-4293b276a164','Calaphidinae','32fece69-061d-521b-9eb6-4293b276a164','Calaphidinae','32fece69-061d-521b-9eb6-4293b276a164','Calaphidinae','b404f68b-6fb8-4a52-9aa2-59e98b885d0a','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3ff7869-ddb9-4679-b3bd-8e4b466aeca1','','','c3a8aadc-4222-533c-9286-cbd5b8f5511e','Sedum praealtum A.DC.','A.DC.',0,0,'1132df0b-c738-507f-97d8-866c1fff8cf5','Sedum praealtum','1132df0b-c738-507f-97d8-866c1fff8cf5','Sedum praealtum','35bb10a2-e0a8-5825-ab41-74f2ee74bd05','Sedum praealt','b3ff7869-ddb9-4679-b3bd-8e4b466aeca1','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Sedum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b404ee2b-fe92-4a0f-ac2b-911819f3ac3f','','','ca6e1c37-606a-5f28-b0be-56e9fd1a37a6','Pittosporum divaricatum Cockayne','Cockayne',0,0,'98e58526-c655-59e3-8707-9c68dd63254d','Pittosporum divaricatum','98e58526-c655-59e3-8707-9c68dd63254d','Pittosporum divaricatum','ab03f4ca-4837-533e-a15d-3ae3dd5f6960','Pittosporum diuaricat','b404ee2b-fe92-4a0f-ac2b-911819f3ac3f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b400d6c1-206c-44dd-9eb9-fcb3fe6e3b52','','','414f0154-8c87-5906-a8b3-96119067d160','Guttularia geoporae W. Oberm.','W. Oberm.',0,0,'ef057d42-a83f-5de3-ab30-f3edf8652aa3','Guttularia geoporae','ef057d42-a83f-5de3-ab30-f3edf8652aa3','Guttularia geoporae','03e5b546-6962-58e3-a687-cfce2772cf20','Guttularia geopor','2e6e58ec-506b-40a5-ae1b-eff32c5fdde9','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Guttularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b407137c-eb0a-46ae-9df2-0fd0707e366c','','','87a980e4-500a-5cdb-9797-897a4fe3c02d','Caloplaca rosei Hasse','Hasse',0,0,'4bba6cc0-319e-5a19-aea6-1f62698f02da','Caloplaca rosei','4bba6cc0-319e-5a19-aea6-1f62698f02da','Caloplaca rosei','317d7334-9fdc-560d-b936-a576df570e60','Caloplaca rose','1091e652-4319-45d0-9598-df2d30ebbac3','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b40706ce-0e4b-4656-b1e5-9f34ca5ecf6e','','','5d0ce5a4-36c5-5d96-bdb2-5dd0da93baa8','Leptomelanconium species','',0,0,'8844c764-cf03-5f3b-a892-f82fa83876e9','Leptomelanconium','8844c764-cf03-5f3b-a892-f82fa83876e9','Leptomelanconium','8844c764-cf03-5f3b-a892-f82fa83876e9','Leptomelanconium','9cbbdf15-bc99-48f2-8b45-fae765541e88','Fungi|Ascomycota|Leotiomycetes|Helotiales||Leptomelanconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b4072105-1a16-4f12-bfdb-ef83bc3552a1','','','1afc56ef-d2f7-5591-b904-fa1450b94977','Alpova C.W. Dodge','C.W. Dodge',0,0,'923b1b6e-ef4d-5692-bd3e-1ac2040829ab','Alpova','923b1b6e-ef4d-5692-bd3e-1ac2040829ab','Alpova','923b1b6e-ef4d-5692-bd3e-1ac2040829ab','Alpova','b4072105-1a16-4f12-bfdb-ef83bc3552a1','Fungi|Basidiomycota|Agaricomycetes|Boletales|Paxillaceae|Alpova','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b40b29c5-3789-4839-9047-0f785ecc23f2','','','3479171c-257d-5448-a352-bc368765b84c','Bankeraceae Donk','Donk',0,0,'1040b41e-c7bc-5082-a298-ef2689f7cd15','Bankeraceae','1040b41e-c7bc-5082-a298-ef2689f7cd15','Bankeraceae','1040b41e-c7bc-5082-a298-ef2689f7cd15','Bankeraceae','b40b29c5-3789-4839-9047-0f785ecc23f2','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Bankeraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b406a07e-ca9d-4b5c-bd76-c79dba1e7bc5','','','0dd44abf-44bc-5015-9a21-42b0812827f2','Ancorina alata Dendy, 1924','Dendy, 1924',1924,0,'35ef9a2b-5b34-5e17-b9fc-93aec4c048a0','Ancorina alata','35ef9a2b-5b34-5e17-b9fc-93aec4c048a0','Ancorina alata','dca05495-57ab-533e-b73a-d9d643f2ccb5','Ancorina alat','b406a07e-ca9d-4b5c-bd76-c79dba1e7bc5','Animalia|Porifera|Demospongiae|Astrophorida|Ancorinidae|Ancorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b40bf1a3-af48-46c4-8baa-6302e2efff08','','','10b28fdb-cb43-58b2-9dcf-12a9fb74fd30','Brocchinia septentrionalis (Finlay, 1930)','(Finlay, 1930)',1930,0,'3b0efae3-102e-580e-b93a-d10ca9cc42bd','Brocchinia septentrionalis','3b0efae3-102e-580e-b93a-d10ca9cc42bd','Brocchinia septentrionalis','d759946d-9cb7-5d1b-9f68-7e7c7b7c05bc','Brocchinia septentrional','b40bf1a3-af48-46c4-8baa-6302e2efff08','Animalia|Mollusca|Gastropoda|Neogastropoda|Cancellariidae|Brocchinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b411a46b-4180-45bf-8fc0-4265d61b6d5b','','','8371842a-241c-5944-b7e2-70ce29d77d95','Zeacalles varius Broun, 1893','Broun, 1893',1893,0,'12c456f9-1c44-5382-aa36-64b7b9c14f31','Zeacalles varius','12c456f9-1c44-5382-aa36-64b7b9c14f31','Zeacalles varius','a5bcb0a7-915a-5ad0-9c38-5d4ee7973fd7','Zeacalles uar','b411a46b-4180-45bf-8fc0-4265d61b6d5b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zeacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b40b3d31-0bde-49c9-a274-b14900ff0d7c','','','79dde5aa-b8e4-59eb-9fc8-fe966c933ce6','Hydnum barba-jovis Bull.','Bull.',0,0,'aecb45e1-4dd3-5f16-8b9e-c7a2978cb725','Hydnum barba-jovis','aecb45e1-4dd3-5f16-8b9e-c7a2978cb725','Hydnum barba-jovis','546886e6-8cb6-512e-b727-ad6f47b21922','Hydnum barba-iou','2a5c38ad-029c-432a-bf8f-f4e340dd8135','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b41839de-cdad-4e91-9e2b-35637cfa2a78','','','8fd434db-4dcb-5009-be56-7cc9ed9103a1','Sphacelotheca cordobensis sensu G. Cunn.','',0,0,'dba6ff5e-9149-5bbb-8c56-775d7a1dcd9b','Sphacelotheca cordobensis','dba6ff5e-9149-5bbb-8c56-775d7a1dcd9b','Sphacelotheca cordobensis','e24e5c6f-3f24-5e87-82f8-d7ce118dcfad','Sphacelotheca cordobens','debc1536-9623-4953-aa18-02a830d17caa','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b40bebf1-58d0-4c22-9f92-ff8df3247008','','','902e4e6e-0f7c-516d-8e6c-1262dbfd18ce','Hypoxylon torrendii Bres.','Bres.',0,0,'e43bbcc9-0f2d-5cad-a151-e0beca22f54c','Hypoxylon torrendii','e43bbcc9-0f2d-5cad-a151-e0beca22f54c','Hypoxylon torrendii','5433fe78-1e29-53c3-853a-e8f3235b4494','Hypoxylon torrend','b40bebf1-58d0-4c22-9f92-ff8df3247008','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b41c7f62-9ecc-4770-9ef6-79f8ddd02e7c','','','0f0e7842-e679-57e7-9bbb-0ce7218676e6','Apostemidium guernisacii (P. Crouan & H. Crouan) Boud.','(P. Crouan & H. Crouan) Boud.',0,0,'90f00a05-8ea8-54ad-8bda-469e7907de19','Apostemidium guernisacii','90f00a05-8ea8-54ad-8bda-469e7907de19','Apostemidium guernisacii','98554fe8-4ed0-58b6-bcfc-98a8ee8230f3','Apostemidium guernisac','04fe1ffc-bbda-4a94-b37f-aa77bb59d3ac','Fungi|Ascomycota|Leotiomycetes|Helotiales|Vibrisseaceae|Apostemidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b41db58b-553d-401c-b8a7-2bcf410ddd65','','','34ea45d4-8e30-5a7e-bdcf-16dc7816757f','Cheilanthes Sw.','Sw.',0,0,'8b960f82-c0d6-5ed7-b6eb-c4c5b626908e','Cheilanthes','8b960f82-c0d6-5ed7-b6eb-c4c5b626908e','Cheilanthes','8b960f82-c0d6-5ed7-b6eb-c4c5b626908e','Cheilanthes','b41db58b-553d-401c-b8a7-2bcf410ddd65','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Cheilanthes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b41fa0fb-581d-4460-b5de-61ef1f5ab3fc','','','3f89fc2c-fb85-523b-9f44-aa0590378e81','Pinus halepensis Mill.','Mill.',0,0,'22391f10-4d03-572c-8fac-110f9a726811','Pinus halepensis','22391f10-4d03-572c-8fac-110f9a726811','Pinus halepensis','8d553dce-7d3b-51f7-b0ae-f44594ec03d9','Pinus halepens','b41fa0fb-581d-4460-b5de-61ef1f5ab3fc','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b421ed9f-f44f-4357-95c1-9580b390a341','','','b233ed76-d2ff-5d30-9d60-3655b39e9451','Meliola ocimincola Petr.','Petr.',0,0,'129a171d-5d6e-5dc2-9478-e4796ddb52bc','Meliola ocimincola','129a171d-5d6e-5dc2-9478-e4796ddb52bc','Meliola ocimincola','3ba7256c-8f10-5a15-a65e-54e2703d45af','Meliola ocimincol','b421ed9f-f44f-4357-95c1-9580b390a341','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b41dbd4f-a85c-4e92-84b6-e705314eef38','','','4b7e7e85-dc1b-5a66-8cf1-0c53e31f4001','Limnellia abbreviata (Harrison, 1976)','(Harrison, 1976)',1976,0,'dfe7bc1b-196d-5b27-8f66-2cd96935847c','Limnellia abbreviata','dfe7bc1b-196d-5b27-8f66-2cd96935847c','Limnellia abbreviata','41078159-1f4f-5256-a778-17ca44209e93','Limnellia abbreuiat','b41dbd4f-a85c-4e92-84b6-e705314eef38','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Limnellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4280107-d2ce-4059-8366-1556de82aeec','','','ee80f572-7456-5b77-9e92-e0cdfeb9665b','Gigantochloa Kurz ex Munro','Kurz ex Munro',0,0,'1bac6243-bb02-5a69-a27e-287e224970f9','Gigantochloa','1bac6243-bb02-5a69-a27e-287e224970f9','Gigantochloa','1bac6243-bb02-5a69-a27e-287e224970f9','Gigantochloa','b4280107-d2ce-4059-8366-1556de82aeec','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Gigantochloa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('b4271d55-d1ed-4a50-bbb5-1a719fddb654','','','64a25a61-ef3a-52e9-ae28-3cb5866d8a29','Tuber aestivum Vittad.','Vittad.',0,0,'d81768e7-0c83-5b69-95d7-1886c6556d99','Tuber aestivum','d81768e7-0c83-5b69-95d7-1886c6556d99','Tuber aestivum','52c9dbeb-783a-52c2-91dc-3bdcda52b53b','Tuber aestiu','b4271d55-d1ed-4a50-bbb5-1a719fddb654','Fungi|Ascomycota|Pezizomycetes|Pezizales|Tuberaceae|Tuber','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4225dc6-e0be-40f4-b342-1ec9d8e7747e','','','9dbbdf8a-ac8c-56e4-8fcf-917eeb1b17ff','Clavulina humilis (Cooke) Corner','(Cooke) Corner',0,0,'a0076c20-6497-5a63-9eae-ce813fea5705','Clavulina humilis','a0076c20-6497-5a63-9eae-ce813fea5705','Clavulina humilis','ef51f10d-f586-572a-9195-f200cc727954','Clavulina humil','b4225dc6-e0be-40f4-b342-1ec9d8e7747e','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Clavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b427dd78-fe0c-4816-ad16-82e11be96226','','','1c3024be-fc86-51b4-9bc5-333dad5e439b','Hymenocladia J.Agardh','J.Agardh',0,0,'1de7d97d-6eeb-5e2a-b180-1fe81e1c8406','Hymenocladia','1de7d97d-6eeb-5e2a-b180-1fe81e1c8406','Hymenocladia','1de7d97d-6eeb-5e2a-b180-1fe81e1c8406','Hymenocladia','b427dd78-fe0c-4816-ad16-82e11be96226','Plantae|||Rhodymeniales|Rhodymeniaceae|Hymenocladia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b425acfc-06bf-4fac-ac62-cfd43f2679a5','','','88b4156f-540b-5c1e-aebc-045da59f206e','Spathulosporaceae Kohlm.','Kohlm.',0,0,'c0b67614-49f5-57a6-8e0d-04114e166b10','Spathulosporaceae','c0b67614-49f5-57a6-8e0d-04114e166b10','Spathulosporaceae','c0b67614-49f5-57a6-8e0d-04114e166b10','Spathulosporaceae','b425acfc-06bf-4fac-ac62-cfd43f2679a5','Fungi|Ascomycota|Sordariomycetes|Spathulosporales|Spathulosporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b425a9a7-c9d8-4b98-ae97-c7d10095e67b','','','2837d88f-97b8-5024-a234-35d71c3fd08c','Acrosorium ciliolatum (Harv.) Kylin','(Harv.) Kylin',0,0,'90bafbef-c9ec-5e83-abe8-d7b1970f3a78','Acrosorium ciliolatum','90bafbef-c9ec-5e83-abe8-d7b1970f3a78','Acrosorium ciliolatum','db7c9db0-337a-5dcb-8dbf-fb7fa4f125f3','Acrosorium ciliolat','b425a9a7-c9d8-4b98-ae97-c7d10095e67b','Plantae|||Ceramiales|Delesseriaceae|Acrosorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b42f18c9-74a7-49bc-9d50-17a56742659d','','','b82b1f8b-8626-56b5-9aa6-2cd864522e3b','Mikado','',0,0,'b82b1f8b-8626-56b5-9aa6-2cd864522e3b','Mikado','b82b1f8b-8626-56b5-9aa6-2cd864522e3b','Mikado','b82b1f8b-8626-56b5-9aa6-2cd864522e3b','Mikado','b42f18c9-74a7-49bc-9d50-17a56742659d','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Mikado','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4328493-8aa1-4382-8345-06d6e74fb94b','','','0c23aae9-9d11-5f74-a616-dcd22552ea6a','Melicytus ramiflorus J.R.Forst. & G.Forst. subsp. ramiflorus','',0,0,'1e2f230f-6a50-5207-9439-a3a30cf0b076','Melicytus ramiflorus ramiflorus','3688c70d-b23b-5561-9e66-f3053e33eab8','Melicytus ramiflorus subsp. ramiflorus','7a90a1a6-aff7-5a41-a13e-29557daee070','Melicytus ramiflor ramiflor','b4328493-8aa1-4382-8345-06d6e74fb94b','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('b430c524-eb42-4adc-9fd6-90d04eb8e668','','','cd2f21ef-5822-5ed6-b86c-ef426fcc28fe','Marsippospermum gracile var. novae-zelandiae (Buchanan) Buchenau','(Buchanan) Buchenau',0,0,'5e2d95cf-2d3c-58e8-b023-05dc8e721326','Marsippospermum gracile novae-zelandiae','c5cf390c-daac-58f0-a8cf-1b705291203b','Marsippospermum gracile var. novae-zelandiae','17b6f46a-57d9-58c0-bd39-d1cb86b17a32','Marsippospermum gracil nouae-zelandi','7bd93829-7ded-482c-9b1f-406a68d9997b','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Marsippospermum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b42d9ea1-359f-4a13-a8ac-d840ee3ea838','','','8ff312cf-1083-5596-939d-fd8c3173a28e','Cucurbita maxima Duchesne','Duchesne',0,0,'4cd15d50-d9c5-5839-b26c-cb561628f459','Cucurbita maxima','4cd15d50-d9c5-5839-b26c-cb561628f459','Cucurbita maxima','674c07ae-f18b-5dd1-a4f6-dbc4a6455b06','Cucurbita maxim','b42d9ea1-359f-4a13-a8ac-d840ee3ea838','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Cucurbita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4375872-825c-416c-bbe2-265603f8a002','','','5b5560d1-478d-57c7-957e-756e6d8749ee','Rhizochloridaceae','',0,0,'5b5560d1-478d-57c7-957e-756e6d8749ee','Rhizochloridaceae','5b5560d1-478d-57c7-957e-756e6d8749ee','Rhizochloridaceae','5b5560d1-478d-57c7-957e-756e6d8749ee','Rhizochloridaceae','b4375872-825c-416c-bbe2-265603f8a002','Chromista|Ochrophyta|Xanthophyceae|Rhizochloridales|Rhizochloridaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b43b08e1-844c-4574-ac2d-71417a6cbc14','','','75c94c95-da12-5e91-a0fd-dbfa74349e1d','Indigofera heterantha Wall. ex Brandis','Wall. ex Brandis',0,0,'d533132b-c393-589b-84e9-08d525ecc3bb','Indigofera heterantha','d533132b-c393-589b-84e9-08d525ecc3bb','Indigofera heterantha','20f952c4-1135-53d5-80be-f9e9612e7f58','Indigofera heteranth','b43b08e1-844c-4574-ac2d-71417a6cbc14','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Indigofera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b4399a1f-f766-4a85-a2f8-913b64fd3e91','','','c458221f-746f-55b8-80d8-de8af43edfbf','Diploophyllum dilatatum (G.Forst.) Bosch','(G.Forst.) Bosch',0,0,'20f232b3-4972-5f2e-a93d-374f2a3ec01c','Diploophyllum dilatatum','20f232b3-4972-5f2e-a93d-374f2a3ec01c','Diploophyllum dilatatum','ee3eebf2-0b89-53cc-8523-3aea61639a84','Diploophyllum dilatat','56b24c6d-68a1-4251-8d5b-f1ec1a43e68e','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Diploophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b43b104a-527c-44f1-8a99-f3a033a8d7dd','','','0ebb80b1-2da4-5dc5-b522-36313373a66d','Cardamine heterophylla var. macrostylis O.E.Schulz','O.E.Schulz',0,0,'52ac0d19-67c7-5ff0-b6f9-6725de411667','Cardamine heterophylla macrostylis','2f52016a-107e-56b1-9bb1-cc107426be68','Cardamine heterophylla var. macrostylis','566651a5-c016-5563-8a4d-81b892a9274d','Cardamine heterophyll macrostyl','b43b104a-527c-44f1-8a99-f3a033a8d7dd','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b44172cd-1ba4-418b-8642-684e01a15e0b','','','69e3cd37-97fc-51ab-a977-30e63a9c5bae','Nummulopyrgo','',0,0,'69e3cd37-97fc-51ab-a977-30e63a9c5bae','Nummulopyrgo','69e3cd37-97fc-51ab-a977-30e63a9c5bae','Nummulopyrgo','69e3cd37-97fc-51ab-a977-30e63a9c5bae','Nummulopyrgo','b44172cd-1ba4-418b-8642-684e01a15e0b','Chromista|Foraminifera|Polythalamea|Miliolida|Spiroloculinidae|Nummulopyrgo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b43d5e9f-3f1b-4e65-8130-d5a661d95dfe','','','dd030bcc-637a-5b11-b7de-c7cab749579c','Viriola','',0,0,'dd030bcc-637a-5b11-b7de-c7cab749579c','Viriola','dd030bcc-637a-5b11-b7de-c7cab749579c','Viriola','dd030bcc-637a-5b11-b7de-c7cab749579c','Viriola','b43d5e9f-3f1b-4e65-8130-d5a661d95dfe','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triphoridae|Viriola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b43f07b5-5cd2-4579-83d9-b0a781af0520','','','e45b51c0-7809-5bbf-b420-62572e5b3e1c','Ceramium laingii Reinbold','Reinbold',0,0,'ff7416d3-e10c-5374-9a38-e458730ecaa6','Ceramium laingii','ff7416d3-e10c-5374-9a38-e458730ecaa6','Ceramium laingii','51355968-9fd1-590a-a994-2c95e3f8b173','Ceramium laing','b43f07b5-5cd2-4579-83d9-b0a781af0520','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Ceramium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6071328-8845-45d2-baad-37cfa04d3e8d','','','6e8c7105-a13f-51b4-81ce-6ce3a0689cc1','Cominella subg. Cominella','',0,0,'75a21e98-e47b-54c9-a458-254817277bd1','Cominella','7562228e-f644-571f-b980-2a62a51e5f2c','Cominella subgen. Cominella','75a21e98-e47b-54c9-a458-254817277bd1','Cominella','b6071328-8845-45d2-baad-37cfa04d3e8d','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('b6043303-225a-4cf0-bd25-33c94480ec1a','','','bd997d37-cce1-5d77-82fa-1b8a0190a9fd','Neoguraleus sandersonae (Bucknill, 1927)','(Bucknill, 1927)',1927,0,'c124a867-fafb-5e84-b563-0cb4a05adc42','Neoguraleus sandersonae','c124a867-fafb-5e84-b563-0cb4a05adc42','Neoguraleus sandersonae','655da685-8438-5fd5-82a2-89ae54e58177','Neoguraleus sanderson','b6043303-225a-4cf0-bd25-33c94480ec1a','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Neoguraleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6049d51-1421-4146-97ce-5f99af6d49f2','','','eb0a0fec-82ad-552b-af1f-8119d5cb867e','Phymatura neozelandensis Pace, 2003','Pace, 2003',2003,0,'8e3ee976-5983-5636-81fd-a3bc3b636b82','Phymatura neozelandensis','8e3ee976-5983-5636-81fd-a3bc3b636b82','Phymatura neozelandensis','a21c97c7-97d5-5ff9-bedd-aecb4595bb57','Phymatura neozelandens','b6049d51-1421-4146-97ce-5f99af6d49f2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Phymatura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b604d235-33e0-417a-949e-e78de6f58f98','','','fc39eeb1-fbcf-5963-a49f-1b2e08a29e5f','Schizaea fistulosa Labill.','Labill.',0,0,'6084ff02-a8c6-50c8-913f-bd8493612e88','Schizaea fistulosa','6084ff02-a8c6-50c8-913f-bd8493612e88','Schizaea fistulosa','35fd17ca-709d-5276-9885-6e3066361802','Schizaea fistulos','b604d235-33e0-417a-949e-e78de6f58f98','Plantae|Tracheophyta|Polypodiopsida|Schizaeales|Schizaeaceae|Schizaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b610a6f6-c20d-435c-8dec-0a7e0ed92083','','','099530bd-18e2-51e8-b567-f540aa9f6c14','Peristoreus dilucidus (Broun, 1921)','(Broun, 1921)',1921,0,'34846f33-cd7d-54d8-9790-2c2bd314361a','Peristoreus dilucidus','34846f33-cd7d-54d8-9790-2c2bd314361a','Peristoreus dilucidus','3e98a9fd-c121-5baf-bb91-65711af31eb0','Peristoreus dilucid','b610a6f6-c20d-435c-8dec-0a7e0ed92083','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b60a399a-1c64-408e-9e7e-48a712aee740','','','adf8f952-f764-5a61-9522-7832f7dc8f97','Carmovirus A (uncharacterised)','',0,0,'','','','','','','b60a399a-1c64-408e-9e7e-48a712aee740','Virus|||Tolivirales|Tombusviridae|Carmovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('b60bd142-2496-4ebc-afe9-0fb6df6f138d','','','8822983c-60e3-5230-807e-9ff3ea43a908','Acremodontina atypica (Powell, 1937)','(Powell, 1937)',1937,0,'736a2a2d-5bef-5ca1-bbff-50283d09436f','Acremodontina atypica','736a2a2d-5bef-5ca1-bbff-50283d09436f','Acremodontina atypica','a896b265-bb84-5d5a-a5b2-b8876b5de8a2','Acremodontina atypic','b60bd142-2496-4ebc-afe9-0fb6df6f138d','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochaclididae|Acremodontina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b60aae90-5379-4194-87bb-479b5f6a694f','','','6e9fc242-21d3-54a7-831e-663b33394b47','Blandfordia nobilis Sm.','Sm.',0,0,'847999af-f761-5fde-9094-fc485db5854c','Blandfordia nobilis','847999af-f761-5fde-9094-fc485db5854c','Blandfordia nobilis','729e6da7-44b1-58ad-8650-11d46823dddb','Blandfordia nobil','b60aae90-5379-4194-87bb-479b5f6a694f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Blandfordiaceae|Blandfordia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6125790-009c-43ac-9b8c-0dfea149894c','','','faac9a96-47f1-552f-b66f-76c7a54823ad','Caloneis tenuis (Gregory) Krammer','(Gregory) Krammer',0,0,'7f12935a-aa35-5e7f-9f72-4f4f3ca53978','Caloneis tenuis','7f12935a-aa35-5e7f-9f72-4f4f3ca53978','Caloneis tenuis','6b8e41dc-17ce-59eb-a614-408ee10e57e6','Caloneis tenu','b6125790-009c-43ac-9b8c-0dfea149894c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6127b9b-8b8e-4b8b-ab1d-4941590d2270','','','cb76ea51-b415-5779-9ad2-9777855b3105','Nephrochytrium appendiculatum Karling','Karling',0,0,'45c0bea6-00bc-5861-84ed-83e3dbba0127','Nephrochytrium appendiculatum','45c0bea6-00bc-5861-84ed-83e3dbba0127','Nephrochytrium appendiculatum','9bc08bdb-5904-5c08-a7cd-344ea9b9ad34','Nephrochytrium appendiculat','b6127b9b-8b8e-4b8b-ab1d-4941590d2270','Fungi|Chytridiomycota|Cladochytriomycetes|Cladochytriales||Nephrochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b61af7dd-a2ca-49cb-b6a2-196335cba815','','','5efbb8de-d06b-571b-b5ed-3c59723ab02c','Chamaedorea elegans Mart.','Mart.',0,0,'15b8efd7-1b9b-5514-95c1-844f6b807aa0','Chamaedorea elegans','15b8efd7-1b9b-5514-95c1-844f6b807aa0','Chamaedorea elegans','15b8efd7-1b9b-5514-95c1-844f6b807aa0','Chamaedorea elegans','b61af7dd-a2ca-49cb-b6a2-196335cba815','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Chamaedorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b616dbba-4d7a-490a-8b32-4c476415631d','','','3188b383-51f8-5c54-81a7-3e8f602f927c','Trautvetteria','',0,0,'3188b383-51f8-5c54-81a7-3e8f602f927c','Trautvetteria','3188b383-51f8-5c54-81a7-3e8f602f927c','Trautvetteria','3188b383-51f8-5c54-81a7-3e8f602f927c','Trautvetteria','b616dbba-4d7a-490a-8b32-4c476415631d','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Trautvetteria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b617394f-5ea9-4716-96a6-300415d95374','','','bc15921e-cdcf-5462-893f-b524b1ad4afc','Stathmopoda miniella Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'47f8bb6b-4957-5b69-a95d-7a67a2a01239','Stathmopoda miniella','47f8bb6b-4957-5b69-a95d-7a67a2a01239','Stathmopoda miniella','70051db0-7739-560a-9556-4056c4e3ef5b','Stathmopoda miniell','f8f53b16-9c43-4ae3-966d-f04fa733272a','Animalia|Arthropoda|Insecta|Lepidoptera|Stathmopodidae|Stathmopoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b61819b3-cb61-47c1-a1d3-a91fb51c3e1d','','','ecb0d5cc-8cb0-5a73-b417-3e26de87b5b8','Cosmarium holmiense P.M. Lundell','P.M. Lundell',0,0,'f2746d69-845a-52f1-af21-1c76210773d0','Cosmarium holmiense','f2746d69-845a-52f1-af21-1c76210773d0','Cosmarium holmiense','6778df9d-e345-5790-a38d-516bfec5ea72','Cosmarium holmiens','b61819b3-cb61-47c1-a1d3-a91fb51c3e1d','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b61b5c4a-76ed-42c4-8467-7ecca5efab7b','','','c48b06f2-7259-52d4-80bc-1ec3d1c244fd','Diploschistes thunbergianus Lumbsch & Vězda','Lumbsch & Vězda',0,0,'b9728966-eaf3-5574-b02c-8f662ecdfd0b','Diploschistes thunbergianus','b9728966-eaf3-5574-b02c-8f662ecdfd0b','Diploschistes thunbergianus','5df186a5-7c50-5b06-a41e-60bf2c5b083b','Diploschistes thunbergian','b61b5c4a-76ed-42c4-8467-7ecca5efab7b','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Diploschistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6183a84-d1e8-47d7-8d7f-e33126861823','','','d1761e19-0362-5045-8ac2-954aeaf86f14','Camellia granthamiana Sealy','Sealy',0,0,'060483a7-1b0d-53da-89a7-c718b689264b','Camellia granthamiana','060483a7-1b0d-53da-89a7-c718b689264b','Camellia granthamiana','37f629f7-9bd9-5cb8-a91e-6f65fb3f4c38','Camellia granthamian','b6183a84-d1e8-47d7-8d7f-e33126861823','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Camellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b622e14b-e0b5-43cf-88c6-69285deb7ee5','','','9d2e7fcc-d42a-589a-a55d-db3ff94c1ac5','Granulocheyletus gallowayi Fain, 2003','Fain, 2003',2003,0,'41bf3a37-d2d5-5d03-aee1-135da1fd5ed3','Granulocheyletus gallowayi','41bf3a37-d2d5-5d03-aee1-135da1fd5ed3','Granulocheyletus gallowayi','1bc91a6d-ec98-5120-9ef8-c4283e1551ea','Granulocheyletus galloway','b622e14b-e0b5-43cf-88c6-69285deb7ee5','Animalia|Arthropoda|Arachnida|Trombidiformes|Cheyletidae|Granulocheyletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b62573ac-af94-4f6b-a7b9-7df9590da883','','','6b24f425-06bb-5466-80d6-3bcf82c78054','Coniothyrium dracaenae F. Stevens & Weedon','F. Stevens & Weedon',0,0,'af907886-1475-57f9-ba40-4451b983370c','Coniothyrium dracaenae','af907886-1475-57f9-ba40-4451b983370c','Coniothyrium dracaenae','ecfc8409-f064-59f1-8bff-965abfd90b42','Coniothyrium dracaen','b62573ac-af94-4f6b-a7b9-7df9590da883','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6293cea-837a-4e89-b5b4-9ce70f553215','','','498e5adf-12fb-5a08-9f63-656edfc84bf3','Taxandria marginata (Labill.) J.R.Wheeler & N.G.Marchant','(Labill.) J.R.Wheeler & N.G.Marchant',0,0,'b7bf03e9-68ca-58bd-9c5a-db69a848b2c4','Taxandria marginata','b7bf03e9-68ca-58bd-9c5a-db69a848b2c4','Taxandria marginata','96c2e464-5fd4-5036-9978-9e129fa09262','Taxandria marginat','b6293cea-837a-4e89-b5b4-9ce70f553215','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Taxandria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6312f4b-6b9c-408b-b659-05a6e2458fbc','','','0f335faf-97e5-5477-9489-2231e377d669','Miltidea rutilescens Stirt.','Stirt.',0,0,'b0f34527-8fe8-5764-9481-7658498a65c8','Miltidea rutilescens','b0f34527-8fe8-5764-9481-7658498a65c8','Miltidea rutilescens','b0f34527-8fe8-5764-9481-7658498a65c8','Miltidea rutilescens','ad84c7c4-212d-4834-8773-91cb3d0a95c1','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Agyriaceae|Miltidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b635125e-9775-4626-8e2c-55301710286b','','','542d9926-7360-5e0d-88ca-fbbd3bd84603','Leratia neocaldonica Broth. & Paris','Broth. & Paris',0,0,'e53937d0-5165-5bda-85c6-2b029e14e701','Leratia neocaldonica','e53937d0-5165-5bda-85c6-2b029e14e701','Leratia neocaldonica','18e426e3-84e3-53f3-86dc-12a709ecb9f2','Leratia neocaldonic','b635125e-9775-4626-8e2c-55301710286b','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Leratia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b63126c7-5ab1-4eb1-a610-a45717fb1048','','','509d0d97-a377-5bdf-a430-6f2a4e5711ba','Rinawa otagoensis Forster, 1970','Forster, 1970',1970,0,'f57eb5fa-1ee1-5dc0-ac55-8bca9fe71330','Rinawa otagoensis','f57eb5fa-1ee1-5dc0-ac55-8bca9fe71330','Rinawa otagoensis','a3069daf-c3c8-566f-81f9-75a71e902f2b','Rinawa otagoens','b63126c7-5ab1-4eb1-a610-a45717fb1048','Animalia|Arthropoda|Arachnida|Araneae|Hahniidae|Rinawa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b637edbd-60da-45b8-bb6c-3c0c5804673c','','','87a70a94-3e46-55d4-98e0-17080b783e22','Calloria inconspicua (Sowerby, 1846)','(Sowerby, 1846)',1846,0,'ab84214a-0b38-5f4e-ab64-a7af818b2492','Calloria inconspicua','ab84214a-0b38-5f4e-ab64-a7af818b2492','Calloria inconspicua','11814f54-725c-59b8-ad20-d8b95d306740','Calloria inconspicu','b637edbd-60da-45b8-bb6c-3c0c5804673c','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Terebratellidae|Calloria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b637fa2f-45fe-4d9f-8d7f-9c7596fbf1f9','','','445bf87b-6057-5403-95a8-b339298fa436','Calandrinia caulescens Kunth','Kunth',0,0,'44688098-58cc-56fd-b5c3-44885d4e03bb','Calandrinia caulescens','44688098-58cc-56fd-b5c3-44885d4e03bb','Calandrinia caulescens','44688098-58cc-56fd-b5c3-44885d4e03bb','Calandrinia caulescens','b8465f27-ba52-42a7-ad11-1a5c94e02276','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Calandrinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b636e2f5-72b8-4898-b29d-9f4eeb1af162','','','b711304c-d9fc-57ac-8ac2-9420a3eb96e6','Biatorella epiphysa (Stirt.) Hellb.','(Stirt.) Hellb.',0,0,'c1dcc9c2-0777-50a7-bbd3-1cb198d6ee8d','Biatorella epiphysa','c1dcc9c2-0777-50a7-bbd3-1cb198d6ee8d','Biatorella epiphysa','5aa3d79c-7cdd-55bb-9402-0d5a363e1c9d','Biatorella epiphys','b636e2f5-72b8-4898-b29d-9f4eeb1af162','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Biatorellaceae|Biatorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b63d6e0a-68f7-4093-9c37-47308a37e0f1','','','acd2ded0-cc27-5902-8fd0-19a2adc44955','Sterkiella','',0,0,'acd2ded0-cc27-5902-8fd0-19a2adc44955','Sterkiella','acd2ded0-cc27-5902-8fd0-19a2adc44955','Sterkiella','acd2ded0-cc27-5902-8fd0-19a2adc44955','Sterkiella','b63d6e0a-68f7-4093-9c37-47308a37e0f1','Chromista|Ciliophora|Spirotrichea|Sporadotrichida|Oxytrichidae|Sterkiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6413c7d-aa2a-4ebb-9fb0-5095b695c1c9','','','7d9bdaee-4c0e-52d6-ac1f-bce577fe8542','Planothidium joursacense (Héribaud) Lange-Bertalot','(Héribaud) Lange-Bertalot',0,0,'264a3329-eb50-5e38-b6a1-83d65ac80b64','Planothidium joursacense','264a3329-eb50-5e38-b6a1-83d65ac80b64','Planothidium joursacense','625108dd-21ee-5b0b-9934-a7e5fd915807','Planothidium ioursacens','b6413c7d-aa2a-4ebb-9fb0-5095b695c1c9','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Planothidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b63c6006-d067-4ebe-b493-7699e4341502','','','0ac8389c-6cbc-5b3e-a6e2-1a27ec5dc5a5','Nylanderiella Hue','Hue',0,0,'8be73c22-d394-59e7-bdc4-f549aa4269a1','Nylanderiella','8be73c22-d394-59e7-bdc4-f549aa4269a1','Nylanderiella','8be73c22-d394-59e7-bdc4-f549aa4269a1','Nylanderiella','bc39d701-c9b0-4209-b665-df173be1e075','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Nylanderiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b63bb0e0-4e6e-44f1-a343-abe50aa31407','','','926146bb-9609-5e71-8ea9-3ee5545cad72','Ptychodera','',0,0,'926146bb-9609-5e71-8ea9-3ee5545cad72','Ptychodera','926146bb-9609-5e71-8ea9-3ee5545cad72','Ptychodera','926146bb-9609-5e71-8ea9-3ee5545cad72','Ptychodera','b63bb0e0-4e6e-44f1-a343-abe50aa31407','Animalia|Hemichordata|Enteropneusta||Ptychoderidae|Ptychodera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b647d10d-bb39-4887-8aba-05d9eb5412c5','','','a7b8c012-11a2-5407-84ab-e20082a89211','Catenochytridium Berdan','Berdan',0,0,'4427464a-6387-52e2-87cf-076aa39e7b4d','Catenochytridium','4427464a-6387-52e2-87cf-076aa39e7b4d','Catenochytridium','4427464a-6387-52e2-87cf-076aa39e7b4d','Catenochytridium','b647d10d-bb39-4887-8aba-05d9eb5412c5','Fungi|Chytridiomycota|Cladochytriomycetes|Cladochytriales|Catenochytridiaceae|Catenochytridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b63cd0b2-ce00-47f0-9bd1-db068fa8f524','','','d5df1ea8-47ca-54e9-abd7-e51435c44ffa','Aeromonas punctata (Zimmermann 1890) Snieszko, 1957','(Zimmermann 1890) Snieszko, 1957',1890,0,'53155527-5f1f-5bdb-a5ee-44eab059f7da','Aeromonas punctata','53155527-5f1f-5bdb-a5ee-44eab059f7da','Aeromonas punctata','e4f2ec1c-15bb-5214-b207-d0558674b2c1','Aeromonas punctat','b63cd0b2-ce00-47f0-9bd1-db068fa8f524','Bacteria|Pseudomonadota|Gammaproteobacteria|Aeromonadales|Aeromonadaceae|Aeromonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b64a56ad-d04b-4a55-89ea-94ccf58ff67a','','','2576aa24-9492-5d04-b212-6671bd2d160a','Chamberlainia Grout','Grout',0,0,'f1c30c1f-a7de-5c85-9096-33b265858195','Chamberlainia','f1c30c1f-a7de-5c85-9096-33b265858195','Chamberlainia','f1c30c1f-a7de-5c85-9096-33b265858195','Chamberlainia','63df573a-f1c6-4c69-8bf2-6deea5ed285b','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Chamberlainia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6483124-2319-4fd8-ac97-72f35cbfbc05','','','93d9a8d5-7fbb-5ae9-be43-31f6dc5d1181','Myrsine argentea Heenan & de Lange','Heenan & de Lange',0,0,'dab98c97-d993-560c-a644-8e9ca90226b4','Myrsine argentea','dab98c97-d993-560c-a644-8e9ca90226b4','Myrsine argentea','3a67abc2-6a4a-53fe-a621-1274b314934a','Myrsine argente','b6483124-2319-4fd8-ac97-72f35cbfbc05','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Myrsine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b64887f3-dd9a-459b-aa09-ebe6636cdbd3','','','417dc5e6-c67f-5175-a49e-06d2bf0fab67','Artamus superciliosus (Gould, 1837)','(Gould, 1837)',1837,0,'b2c7a6fa-79b8-57f4-b7e4-287948f3852e','Artamus superciliosus','b2c7a6fa-79b8-57f4-b7e4-287948f3852e','Artamus superciliosus','1c9c9e81-7d60-55f5-8669-4b78e8234f5f','Artamus supercilios','b64887f3-dd9a-459b-aa09-ebe6636cdbd3','Animalia|Chordata|Aves|Passeriformes|Artamidae|Artamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5b99bcc-3e16-4c8c-8912-3cfe64156933','','','4d87ff14-aeaa-5183-9558-faffaf75fe32','Vallisneria gigantea Gräbn.','Gräbn.',0,0,'5958cce1-e1d5-5941-9d50-3a3477f99c75','Vallisneria gigantea','5958cce1-e1d5-5941-9d50-3a3477f99c75','Vallisneria gigantea','f6f7154c-5a5a-50ce-8eab-9d2046adda4c','Vallisneria gigante','b5b99bcc-3e16-4c8c-8912-3cfe64156933','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Hydrocharitaceae|Vallisneria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5bc0e23-f7c2-4001-94d6-5b5133928f35','','','564e48b6-f8b1-5ac4-a633-24c202a818ae','Tyria Hübner, 1819','Hübner, 1819',1819,0,'80c3f1d5-3918-5bb2-a299-03c10ad1d661','Tyria','80c3f1d5-3918-5bb2-a299-03c10ad1d661','Tyria','80c3f1d5-3918-5bb2-a299-03c10ad1d661','Tyria','b5bc0e23-f7c2-4001-94d6-5b5133928f35','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Tyria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b64cf7a4-f2d9-4317-aa39-7550e198f576','','','52e44a47-f884-5979-b024-5c127189510a','Staurodesmus leptodermus (P.M. Lundell) Teiling','(P.M. Lundell) Teiling',0,0,'030221ed-bb75-5a63-a701-7303bc185f8b','Staurodesmus leptodermus','030221ed-bb75-5a63-a701-7303bc185f8b','Staurodesmus leptodermus','ac4642b5-a475-57ca-a991-79443e7f9381','Staurodesmus leptoderm','b64cf7a4-f2d9-4317-aa39-7550e198f576','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5c328d6-5c00-4135-b2a5-1c105892cf6e','','','27db5ae6-7204-5649-8873-6c4993bab369','Lepidium oleraceum var. acutidentatum Kirk','Kirk',0,0,'25c70eb1-9fda-5bc5-87c9-151359907a27','Lepidium oleraceum acutidentatum','a88cd00f-d45b-5267-a7d6-f98a77d960d6','Lepidium oleraceum var. acutidentatum','fa7e78fb-5eb6-5293-a660-0e0a25fee9b0','Lepidium olerace acutidentat','b5c328d6-5c00-4135-b2a5-1c105892cf6e','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5bc73a1-8924-4b01-8f59-2e8ea0bf98f7','','','341097b4-037c-5fe0-b310-739eff8234a2','Phormidium articulatum (N.L. Gardner) Anagn. & Komárek','(N.L. Gardner) Anagn. & Komárek',0,0,'f6917556-b1dc-551c-9c62-37cf764120ea','Phormidium articulatum','f6917556-b1dc-551c-9c62-37cf764120ea','Phormidium articulatum','ee114809-ed9c-58b5-9801-3db62a0f7b82','Phormidium articulat','b5bc73a1-8924-4b01-8f59-2e8ea0bf98f7','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('b5c276c5-38a6-40f1-9c35-edab6a8d34d9','','','29ebce88-628a-5cef-ac3a-aed6643258b7','Phonicosia species Tan0306/05','',0,0,'48c42272-d00d-561f-b7d5-85f700f242db','Phonicosia','48c42272-d00d-561f-b7d5-85f700f242db','Phonicosia','48c42272-d00d-561f-b7d5-85f700f242db','Phonicosia','b5c276c5-38a6-40f1-9c35-edab6a8d34d9','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lacernidae|Phonicosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b5c0c115-2966-41ee-91e1-eb05a9e1fc54','','','6f277b95-c9df-52c2-8aef-71eb6fe43907','Forcipomyia tapleyi Ingram & Macfie, 1931','Ingram & Macfie, 1931',1931,0,'c2a8d96a-8d3a-5bdf-9163-fd33f5eaa959','Forcipomyia tapleyi','c2a8d96a-8d3a-5bdf-9163-fd33f5eaa959','Forcipomyia tapleyi','787a68dc-57f6-5a3d-b2bd-7f38cda46ac0','Forcipomyia tapley','b5c0c115-2966-41ee-91e1-eb05a9e1fc54','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Forcipomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5c82a21-543d-4c97-bf39-6dc1703fdd2c','','','c81d4508-7845-5dbd-8f3f-b471f15dbb65','Brachyolus fuscipictus Broun, 1914','Broun, 1914',1914,0,'88416fa5-1904-5f05-92b0-da6011d0eaab','Brachyolus fuscipictus','88416fa5-1904-5f05-92b0-da6011d0eaab','Brachyolus fuscipictus','b4607dac-6770-5788-b810-54b77063cb7e','Brachyolus fuscipict','b5c82a21-543d-4c97-bf39-6dc1703fdd2c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Brachyolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5c5e623-dc45-4e2d-aad2-777d6f885567','','','54789715-7b40-5d69-ae6c-f1be339f2d2c','Zantedeschia albomaculata ''Helen O’Connor''','',0,0,'9cacae17-86ba-5ec5-9132-bb8a594e4a50','Zantedeschia albomaculata','9cacae17-86ba-5ec5-9132-bb8a594e4a50','Zantedeschia albomaculata','72fcc572-9dd4-5d5b-ac96-fd3497783b35','Zantedeschia albomaculat','b5c5e623-dc45-4e2d-aad2-777d6f885567','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Zantedeschia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('b5c4f318-5ae7-4c7e-930b-8e36b0bed1db','','','81ed731f-d0ff-5274-943a-3791ffbf7812','Jungermannia monilinervis Lehm. & Lindenb.','Lehm. & Lindenb.',0,0,'45c77924-c5a3-5ac5-8f6d-40a43f2220b4','Jungermannia monilinervis','45c77924-c5a3-5ac5-8f6d-40a43f2220b4','Jungermannia monilinervis','046f9954-edfa-5d83-b260-b6341b66ec5b','Jungermannia monilineru','82db6626-1d83-4b67-b937-97b7e2d500f6','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5c9031e-cd37-46f6-a1b7-ef7941d3ef90','','','70740962-f1ae-5fd3-bc80-17618e3cd43c','Eryngiopus bifidus Wood, 1967','Wood, 1967',1967,0,'ad779f4f-5061-5f70-8c04-73126b314fdd','Eryngiopus bifidus','ad779f4f-5061-5f70-8c04-73126b314fdd','Eryngiopus bifidus','ce4a705e-1b12-5844-a22e-255bc61cce20','Eryngiopus bifid','b5c9031e-cd37-46f6-a1b7-ef7941d3ef90','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Eryngiopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5d34b64-6753-454a-84ef-9ca28871a37a','','','15fc7a43-a8ae-53b7-aafc-304a7b4f9c39','Bromus stamineus E.Desv.','E.Desv.',0,0,'42459b6b-2d1a-584e-944f-1e61c5e0cc19','Bromus stamineus','42459b6b-2d1a-584e-944f-1e61c5e0cc19','Bromus stamineus','b5a5a5e0-7d1a-5164-9dbe-ca90d6f21238','Bromus stamine','2713d4f5-d6d4-4882-a417-ffcfb2ba48d3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5cd37cc-5528-45c7-8e65-2bdfef699472','','','8671c043-0998-57ed-a021-af243a0f5475','Sphaeria carduicola Cooke','Cooke',0,0,'c9ec8b54-5b36-595a-b70e-71ad85a26db5','Sphaeria carduicola','c9ec8b54-5b36-595a-b70e-71ad85a26db5','Sphaeria carduicola','c6450c4c-8472-5242-94d6-437d97ed4d31','Sphaeria carduicol','a7c9dbff-1a07-4198-9d96-3b35567fc7ba','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5cc6122-d3a1-4ae3-87be-bce40212d2de','','','ae86972c-b238-5dfa-96ee-9b9adb07f6a3','Apexolichus','',0,0,'ae86972c-b238-5dfa-96ee-9b9adb07f6a3','Apexolichus','ae86972c-b238-5dfa-96ee-9b9adb07f6a3','Apexolichus','ae86972c-b238-5dfa-96ee-9b9adb07f6a3','Apexolichus','b5cc6122-d3a1-4ae3-87be-bce40212d2de','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pterolichidae|Apexolichus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5da1ef8-5d45-4a41-a02b-142b310d5acb','','','5872136b-cdcc-5fc8-bec1-bac5a20184ed','Valerianella olitoria (L.) Pollich','(L.) Pollich',0,0,'22cab3b2-472b-5353-a9d6-f91694054573','Valerianella olitoria','22cab3b2-472b-5353-a9d6-f91694054573','Valerianella olitoria','141e5e0c-28d5-506b-9b78-bbb5813ec675','Valerianella olitor','ebe34f49-d81f-461e-8e26-010be8257e67','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Valerianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5d3a944-2596-4c8f-8a1d-310d278c46b2','','','fbfdff6d-2e4e-5fa6-a555-22f21840bf41','Gnaphalium spicatum Lam.','Lam.',0,0,'4417ddd7-26f8-5c93-8575-5fcb95576acb','Gnaphalium spicatum','4417ddd7-26f8-5c93-8575-5fcb95576acb','Gnaphalium spicatum','a6b44113-409a-5cde-a80f-fb1d748f902c','Gnaphalium spicat','3b0d73a1-714a-4089-81fc-83495e4fea2c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5d88153-001d-4149-9cb9-3a3ab764504e','','','3863edc4-04b6-5bff-8bd5-9988d3931989','Opaeophora lepida (Hincks, 1881)','(Hincks, 1881)',1881,0,'13a2db91-9c78-5c65-9baa-24ff6d761022','Opaeophora lepida','13a2db91-9c78-5c65-9baa-24ff6d761022','Opaeophora lepida','64995713-5ade-5109-bd19-c81f67a64465','Opaeophora lepid','b5d88153-001d-4149-9cb9-3a3ab764504e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporidae|Opaeophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5dae95f-d4da-4526-b0c1-5b3ced339e0c','','','271af6e2-da26-5ffc-a58e-09ba555a7724','gen. indet. species indet.','',0,0,'','','','','','','b5dae95f-d4da-4526-b0c1-5b3ced339e0c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('b5d4abdd-0430-4524-8854-9d7efa52f277','','','edb6851a-44a0-5d3c-83c7-c63a4928b3ad','Quercus aliena Blume','Blume',0,0,'4675bbde-f7e0-58a2-8ff7-014980e54dd7','Quercus aliena','4675bbde-f7e0-58a2-8ff7-014980e54dd7','Quercus aliena','36b1ad03-ed29-5064-b548-b9245e091524','Quercus alien','b5d4abdd-0430-4524-8854-9d7efa52f277','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5dde684-735f-4219-9efb-56abd19bbe19','','','c93ca8ec-e559-59bd-8540-a23f0611d633','Gloiocolax novae-zelandiae Sparling','Sparling',0,0,'8a7f6870-970e-56ad-a626-01318ec9a271','Gloiocolax novae-zelandiae','8a7f6870-970e-56ad-a626-01318ec9a271','Gloiocolax novae-zelandiae','7bf8639a-9573-503c-a591-f371502a2ad9','Gloiocolax nouae-zelandi','b5dde684-735f-4219-9efb-56abd19bbe19','Plantae|Rhodophyta|Florideophyceae|Rhodymeniales|Faucheaceae|Gloiocolax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5e23947-2b05-445c-be47-6f1ca4131f91','','','fd67a9e3-4ccf-5d51-86e8-c16ba0215203','Trichothelium assurgens (Cooke) Aptroot & Lücking','(Cooke) Aptroot & Lücking',0,0,'21b2166c-0ba6-5277-9bf9-b93a6076c4a4','Trichothelium assurgens','21b2166c-0ba6-5277-9bf9-b93a6076c4a4','Trichothelium assurgens','21b2166c-0ba6-5277-9bf9-b93a6076c4a4','Trichothelium assurgens','b5e23947-2b05-445c-be47-6f1ca4131f91','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Trichothelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5e0b857-55ba-455f-8eb9-de29fe701250','','','4a53b702-7f4f-5430-a8cc-0b35eab3d5a9','Ravenelia mimosae-caeruleae Dietel','Dietel',0,0,'ef4816df-c892-5314-8b10-c81f74704be2','Ravenelia mimosae-caeruleae','ef4816df-c892-5314-8b10-c81f74704be2','Ravenelia mimosae-caeruleae','5ea55528-5fbd-53db-9340-e7403ae4dae6','Ravenelia mimosae-caerule','b5e0b857-55ba-455f-8eb9-de29fe701250','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Ravenelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5de2b00-8352-4cfe-95b2-d69ccef9727b','','','33ed6b9d-88b5-5f13-8c61-5de496e14827','Naticidae species 6 (NZOI K858)','',0,0,'d2156937-73df-54b8-a0ab-9e1f8cbfabd0','Naticidae','d2156937-73df-54b8-a0ab-9e1f8cbfabd0','Naticidae','d2156937-73df-54b8-a0ab-9e1f8cbfabd0','Naticidae','b5de2b00-8352-4cfe-95b2-d69ccef9727b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Naticidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b5e85671-28c4-4b0b-b1ce-4d3948659c00','','','9785b148-42ec-5c5b-b3b8-fca9f907c589','Ceratophyllus','',0,0,'9785b148-42ec-5c5b-b3b8-fca9f907c589','Ceratophyllus','9785b148-42ec-5c5b-b3b8-fca9f907c589','Ceratophyllus','9785b148-42ec-5c5b-b3b8-fca9f907c589','Ceratophyllus','b5e85671-28c4-4b0b-b1ce-4d3948659c00','Animalia|Arthropoda|Insecta|Siphonaptera|Ceratophyllidae|Ceratophyllus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5e64802-3b6f-4db0-ae91-13a4da57bdf9','','','7693919e-ae3e-56e2-b122-f62e2283fb42','Hymenolepis diminuta (Rudolphi, 1819)','(Rudolphi, 1819)',1819,0,'e5433456-0795-5454-9196-383a9ab9f00d','Hymenolepis diminuta','e5433456-0795-5454-9196-383a9ab9f00d','Hymenolepis diminuta','705f9bde-30cd-5275-96a2-ec168fc0fdd6','Hymenolepis diminut','b5e64802-3b6f-4db0-ae91-13a4da57bdf9','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Hymenolepididae|Hymenolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5e50a04-e218-4c6c-8143-ab106b7a33ff','','','76d8d0ea-1f9f-512f-ab9a-e0edcda0760c','Celmisia adamsii Kirk var. adamsii','',0,0,'3719f3aa-45ee-598c-b212-8d08ff61945e','Celmisia adamsii adamsii','15b6613b-d912-519d-b5c2-73e274dd13fa','Celmisia adamsii var. adamsii','ac102d00-c31c-5a0b-81c8-f4edb9596bb1','Celmisia adams adams','b5e50a04-e218-4c6c-8143-ab106b7a33ff','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5e6fccf-af16-4242-84e4-b31009bf321c','','','d1f0718a-bce1-5fa0-89a0-634736ecc7e2','Cosmarium pseudopyramidatum var. extensum (Nordst.) Willi Krieg. & Gerloff','(Nordst.) Willi Krieg. & Gerloff',0,0,'70322b06-9e63-5d7e-8a54-739d08fd3b43','Cosmarium pseudopyramidatum extensum','7c0a62f2-8f9e-5123-949e-9fb96fc6af05','Cosmarium pseudopyramidatum var. extensum','36d7dd01-e31a-5b15-aa60-76c60fd9c918','Cosmarium pseudopyramidat extens','b5e6fccf-af16-4242-84e4-b31009bf321c','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5f342a6-3434-4f91-b445-b2f88e7945ca','','','78428913-daad-50b7-b4d0-3e4827b0c4af','Bathytoma subg. Riuguhdrillia','',0,0,'37d5961b-13a4-5d5c-a84a-08462db6c761','Riuguhdrillia','81152334-cd05-51fc-b1e4-089d140a07c6','Bathytoma subgen. Riuguhdrillia','37d5961b-13a4-5d5c-a84a-08462db6c761','Riuguhdrillia','b5f342a6-3434-4f91-b445-b2f88e7945ca','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Bathytoma','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('b5ede8a0-fc9e-43d1-acdf-7b38e492e1e1','','','d90a392a-6a98-51db-b8e8-7725361a8e72','Anabarhynchus innotatus (Walker, 1856)','(Walker, 1856)',1856,0,'db2200bb-532b-5b64-98f9-363878dc3fcb','Anabarhynchus innotatus','db2200bb-532b-5b64-98f9-363878dc3fcb','Anabarhynchus innotatus','6d1e0dce-b4fc-5860-bfb3-1ac1559ab575','Anabarhynchus innotat','b5ede8a0-fc9e-43d1-acdf-7b38e492e1e1','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5ef8e0c-afb7-44b9-814a-fb28a5b34532','','','bd7d5002-2de9-530f-b91c-11f5ac28fdfa','Alseuosmia ligustrifolia A.Cunn.','A.Cunn.',0,0,'73cef23f-a416-53f8-8793-68cb907526d7','Alseuosmia ligustrifolia','73cef23f-a416-53f8-8793-68cb907526d7','Alseuosmia ligustrifolia','f3ecae57-1329-524a-97f6-caaf134dc317','Alseuosmia ligustrifol','e773fc28-2b78-4825-ac7b-639af36659f0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Alseuosmiaceae|Alseuosmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5f3df9b-f0e2-4e36-ab41-18ff85900d68','','','006710bb-c2bc-52ec-950c-620ca2924f62','Xysmatodoma heliochares Meyrick, 1893','Meyrick, 1893',1893,0,'86ff7f59-5065-50ac-9ee7-a971d2b39d56','Xysmatodoma heliochares','86ff7f59-5065-50ac-9ee7-a971d2b39d56','Xysmatodoma heliochares','cba42e36-89d1-5ff7-955e-4c231cfb125f','Xysmatodoma heliochar','d581bc9e-0bf7-4295-b714-37135aa6dfd0','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Xysmatodoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5f72365-11df-45e5-b229-c90de93d607e','','','a283f5a8-cca5-500e-95c4-642ae9615794','Cercosporella uredinophila Sacc.','Sacc.',0,0,'4dc6044c-462b-51d4-8c19-2a33e250f815','Cercosporella uredinophila','4dc6044c-462b-51d4-8c19-2a33e250f815','Cercosporella uredinophila','35e21fda-08b8-51dc-89b3-b3a4014f8cd0','Cercosporella uredinophil','95879103-f03d-4222-9ec8-edd63d900e0d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5feee10-244c-46ea-b8fc-2ff5936b8572','','','5975ad2c-89cc-589b-85d7-532bdbb5b1a7','Brodiaea elegans Hoover','Hoover',0,0,'184537b2-e310-5f92-91ca-96a2d76b5d57','Brodiaea elegans','184537b2-e310-5f92-91ca-96a2d76b5d57','Brodiaea elegans','184537b2-e310-5f92-91ca-96a2d76b5d57','Brodiaea elegans','b5feee10-244c-46ea-b8fc-2ff5936b8572','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Brodiaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5fc1c07-07c8-4552-95c6-2e6555549bb8','','','965ba32f-fec7-5afc-be4c-07b170fbfe47','Brachyglottis southlandica (Cockayne) B.Nord. var. southlandica','',0,0,'18b284d7-c9e3-51b8-a795-0dbe29bb6043','Brachyglottis southlandica southlandica','9e347e91-747d-5f91-83b2-7a13d7b15bf3','Brachyglottis southlandica var. southlandica','dc231648-5336-5074-80a2-3ef67b92ece8','Brachyglottis southlandic southlandic','b5fc1c07-07c8-4552-95c6-2e6555549bb8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5fdd6ba-5d56-4e30-8459-e9d7aa9aee14','','','50d75007-2452-5948-b637-64b042ba4a1c','Cominella (Josepha) quoyana necopinata (Finlay, 1930)','(Finlay, 1930)',1930,0,'de671648-1a52-558f-9b65-af57e9c8c579','Cominella quoyana necopinata','de671648-1a52-558f-9b65-af57e9c8c579','Cominella quoyana necopinata','0ede171e-d311-5ddd-9fc1-925bd322ae72','Cominella quoyan necopinat','b5fdd6ba-5d56-4e30-8459-e9d7aa9aee14','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5fee75b-3c16-418d-aa66-c49467ec18dc','','','52c56067-0b55-569b-9e03-bd0ad56064f5','Hincksia mitchelliae (Harv.) P.C.Silva','(Harv.) P.C.Silva',0,0,'6d26fd9e-3c28-55d4-abb3-8d6c70f0839b','Hincksia mitchelliae','6d26fd9e-3c28-55d4-abb3-8d6c70f0839b','Hincksia mitchelliae','2ec3c408-b4f1-55a7-8140-c30a75f84fb0','Hincksia mitchelli','b5fee75b-3c16-418d-aa66-c49467ec18dc','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Acinetosporaceae|Hincksia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b44b0600-cec8-4dfe-a8e7-20b9b2fe40d4','','','eec409cd-cda4-55b3-9dc8-c62d7e9e2bfd','Carex iynx Nelmes','Nelmes',0,0,'8768ebad-6425-5fdd-ae3b-5066ceccb27f','Carex iynx','8768ebad-6425-5fdd-ae3b-5066ceccb27f','Carex iynx','8768ebad-6425-5fdd-ae3b-5066ceccb27f','Carex iynx','b44b0600-cec8-4dfe-a8e7-20b9b2fe40d4','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5ffbcac-9d9f-476a-92c0-2188fea58948','','','a4008443-87e5-5c7a-8255-8356e8f77feb','Transrenus thulater Grzymala and Leschen, 2020','Grzymala and Leschen, 2020',2020,0,'395de8d9-78d3-5f8d-bc10-3006869c7eda','Transrenus thulater','395de8d9-78d3-5f8d-bc10-3006869c7eda','Transrenus thulater','395de8d9-78d3-5f8d-bc10-3006869c7eda','Transrenus thulater','b5ffbcac-9d9f-476a-92c0-2188fea58948','Animalia|Arthropoda|Insecta|Coleoptera|Aderidae|Transrenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6002d78-a61a-47e7-b973-e8f42122abde','','','a880ac75-31bd-570b-a97e-20995f3ce081','Tyromyces falcatus G. Cunn.','G. Cunn.',0,0,'d67578d9-6616-57db-8a32-e67d8b12a256','Tyromyces falcatus','d67578d9-6616-57db-8a32-e67d8b12a256','Tyromyces falcatus','0f9222ff-6f0b-5da7-b029-fe2442fc8a2f','Tyromyces falcat','0340aa8b-d38f-4fe6-a9eb-5628752aec6b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b452b015-8aa6-4871-9646-122ff428c990','','','aaa2900f-7342-5f66-beb0-05be5e46d538','Witlesia gressitti Munroe, 1964','Munroe, 1964',1964,0,'cd3b5d40-0d53-51fa-a660-b298a435b18e','Witlesia gressitti','cd3b5d40-0d53-51fa-a660-b298a435b18e','Witlesia gressitti','dde78fc4-5597-57fb-9ddd-bb8cd514ec12','Witlesia gressitt','4d404052-8ecc-44cb-9a21-d5776ec4473c','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Witlesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4519031-5fd7-4b7a-a817-6555e382fe74','','','e5fe9910-1959-5894-b57a-ce1dc869a8c4','Gnaphalium gymnocephalum DC.','DC.',0,0,'4bbe06a5-3771-5f6e-bd3c-0e88d4e4df41','Gnaphalium gymnocephalum','4bbe06a5-3771-5f6e-bd3c-0e88d4e4df41','Gnaphalium gymnocephalum','c4d09d11-0a0d-5d86-bd3e-b5f8fef4b62e','Gnaphalium gymnocephal','b0047c7e-90e5-46f3-a947-dbfd6d3b152b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4522860-22e8-40bb-ba8a-5d1794d8e5ee','','','510254f9-7e1a-56a5-a328-e7fe7f28608e','Anthracocystis everhartii (Ellis & Galloway) McTaggart & R.G. Shivas','(Ellis & Galloway) McTaggart & R.G. Shivas',0,0,'c7cd17da-c9a7-58c7-be8b-67a578a042a7','Anthracocystis everhartii','c7cd17da-c9a7-58c7-be8b-67a578a042a7','Anthracocystis everhartii','22c868b7-6c69-591d-b724-c0723798febb','Anthracocystis euerhart','b4522860-22e8-40bb-ba8a-5d1794d8e5ee','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b45540ef-f269-48d1-8aaf-0bc862ced36d','','','2a4d0bb7-dfe7-5382-8385-c68214a66aa1','Arthothelium infuscatum (Kremp.) Müll.Arg.','(Kremp.) Müll.Arg.',0,0,'5349e6b0-8375-559d-8079-14c03cbacc78','Arthothelium infuscatum','5349e6b0-8375-559d-8079-14c03cbacc78','Arthothelium infuscatum','88838253-2238-5ae0-948a-ed1d43c0bd7e','Arthothelium infuscat','8616b05e-63c5-4dc3-8a4a-59e22f8d3e37','Fungi||Ascomycetes|Arthoniales||Arthothelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b45439a0-0427-4126-8ad6-135501d9a739','','','789929e0-e263-5bc6-a56e-d7d967136324','Oriopsis alata','',0,0,'789929e0-e263-5bc6-a56e-d7d967136324','Oriopsis alata','789929e0-e263-5bc6-a56e-d7d967136324','Oriopsis alata','30202988-f0b0-52f9-940a-d4ffd7f8b0e5','Oriopsis alat','b45439a0-0427-4126-8ad6-135501d9a739','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Oriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4563e72-6000-469d-a340-872794eb54e8','','','862ca722-3f8d-5e69-942c-85f6200f5071','Strepsilejeunea curnowii Steph.','Steph.',0,0,'9f6e9f50-01b4-5763-9925-7b18afe2142a','Strepsilejeunea curnowii','9f6e9f50-01b4-5763-9925-7b18afe2142a','Strepsilejeunea curnowii','1720fb36-1001-505e-ac3f-ca6da91178f7','Strepsilejeunea curnow','9d86805e-0436-47ca-b736-e0e80b97b1b1','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Diplasiolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4542363-9218-4244-8c60-507f42816d4a','','','784fbb02-6ec2-56c3-a48a-cfee9cf63636','Albatrellus cristatus (Schaeff.) Kotl. & Pouzar','(Schaeff.) Kotl. & Pouzar',0,0,'b61155aa-d46e-55b9-8d9e-46e6fa27f56f','Albatrellus cristatus','b61155aa-d46e-55b9-8d9e-46e6fa27f56f','Albatrellus cristatus','d65c0a5f-d6ad-58f4-ae84-ff2e8c13761b','Albatrellus cristat','b4542363-9218-4244-8c60-507f42816d4a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Scutigeraceae|Albatrellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b454fbd4-7627-483a-92b9-e7bd3adc1e40','','','421fc55a-68a4-5e1d-adc0-7ce8f53fddc6','Lophidium Sacc.','Sacc.',0,0,'43679366-8a55-5ca6-8c2b-d8df2e946f9b','Lophidium','43679366-8a55-5ca6-8c2b-d8df2e946f9b','Lophidium','43679366-8a55-5ca6-8c2b-d8df2e946f9b','Lophidium','bac05485-5fd9-4e22-ba49-c538ad79676d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Lophidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b458d139-aa8f-4d42-a2ee-39858f71d866','','','62159e5e-89e8-50a9-9039-52f6467c32a0','Zeacolpus maorius (Powell, 1940)','(Powell, 1940)',1940,0,'393baeb9-534a-5b35-a028-e6874e89114e','Zeacolpus maorius','393baeb9-534a-5b35-a028-e6874e89114e','Zeacolpus maorius','961a0627-e28d-56bc-9ffb-f254a26b72bd','Zeacolpus maor','b458d139-aa8f-4d42-a2ee-39858f71d866','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Turritellidae|Zeacolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b45481e5-1dc3-4c5c-a550-dfeedce027c2','','','500057f0-f088-5eae-bb21-6f68cebcb9b0','Halodiatrype Dayar. & K.D. Hyde','Dayar. & K.D. Hyde',0,0,'8928422f-be7e-56ab-8aa3-061e034ac20c','Halodiatrype','8928422f-be7e-56ab-8aa3-061e034ac20c','Halodiatrype','8928422f-be7e-56ab-8aa3-061e034ac20c','Halodiatrype','b45481e5-1dc3-4c5c-a550-dfeedce027c2','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Halodiatrype','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b45a5dcf-e1a0-48f4-910a-9a9378f40771','','','5ebbbbcc-1bca-52d8-b75c-561691d2ee42','Degeeriella rufa rufa (Burmeister, 1838)','(Burmeister, 1838)',1838,0,'ff55718b-4217-50b5-ab99-4dfad1ce6e1f','Degeeriella rufa rufa','ff55718b-4217-50b5-ab99-4dfad1ce6e1f','Degeeriella rufa rufa','5e9ae02d-f8df-595a-84e6-f5b49db5a2df','Degeeriella ruf ruf','b45a5dcf-e1a0-48f4-910a-9a9378f40771','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Degeeriella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b45c3e8b-575e-4a90-91af-44b9f1bdd7b1','','','aac1b049-bc3e-55b0-8e16-8100292fb9cc','Gentianella divisa (Kirk) Glenny','(Kirk) Glenny',0,0,'8e2b0336-afed-5fb4-a137-98f47d0f9c89','Gentianella divisa','8e2b0336-afed-5fb4-a137-98f47d0f9c89','Gentianella divisa','41bb2f7d-7af7-54b8-916b-eee3a75407a8','Gentianella diuis','b45c3e8b-575e-4a90-91af-44b9f1bdd7b1','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b45e6acb-bae2-49c8-b170-8d11ed91bd39','','','30be8dc1-2611-5cd9-a0b2-b9377d4bb33a','Protaphorura','',0,0,'30be8dc1-2611-5cd9-a0b2-b9377d4bb33a','Protaphorura','30be8dc1-2611-5cd9-a0b2-b9377d4bb33a','Protaphorura','30be8dc1-2611-5cd9-a0b2-b9377d4bb33a','Protaphorura','b45e6acb-bae2-49c8-b170-8d11ed91bd39','Animalia|Arthropoda|Collembola|Arthropleona|Onychiuridae|Protaphorura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b45d2db0-f7f9-4881-87b9-955aa91215b8','','','61c8a241-8f13-5dc1-a880-53a433f7983e','Aspidorhabdus','',0,0,'61c8a241-8f13-5dc1-a880-53a433f7983e','Aspidorhabdus','61c8a241-8f13-5dc1-a880-53a433f7983e','Aspidorhabdus','61c8a241-8f13-5dc1-a880-53a433f7983e','Aspidorhabdus','b45d2db0-f7f9-4881-87b9-955aa91215b8','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Rhabdosphaeraceae|Aspidorhabdus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b45ef687-91b7-45b1-9539-bfaa2986fd85','','','5c602841-0acc-5a1d-87a7-dfdc1fdd8536','Phlegmariurus varius (R.Br.) A.R.Field & Bostock','(R.Br.) A.R.Field & Bostock',0,0,'829a77e1-bbf9-58ae-b7c9-611ff6703fa5','Phlegmariurus varius','829a77e1-bbf9-58ae-b7c9-611ff6703fa5','Phlegmariurus varius','b2696a78-e1f5-5d71-bbe7-bb03eeb78b8a','Phlegmariurus uar','b45ef687-91b7-45b1-9539-bfaa2986fd85','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Phlegmariurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b45e216b-69ad-404e-96b4-db50ee735091','','','bbd9e86d-134c-5f4a-a4d8-74eff914bffd','Naevia seriata (Lib.) Fuckel','(Lib.) Fuckel',0,0,'4fe37f06-95ae-58f9-9ed5-7e0ece16d2dd','Naevia seriata','4fe37f06-95ae-58f9-9ed5-7e0ece16d2dd','Naevia seriata','1f7f4ab9-f45d-5145-86e1-1f369f010767','Naevia seriat','a0f585ed-d245-459e-8628-ec21dc3dc035','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Naevia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4634b2c-b799-41a6-8b0c-18a01598fda3','','','e8e85c71-afd4-5840-9cb1-da69e0fd8c13','Dicranella vaginata var. longifolia Dixon & Sainsbury','Dixon & Sainsbury',0,0,'b7f09a25-f8e9-599b-a90c-519a57949949','Dicranella vaginata longifolia','59af9e67-9761-5f19-bd22-6f62ef826d33','Dicranella vaginata var. longifolia','63cd220b-9794-5e18-ab77-4047a7118946','Dicranella uaginat longifol','ade3b079-19fc-431b-9204-1ffb25b5477f','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b46410b3-a1a1-4208-80bf-a284aa458dcd','','','7bdb0647-c13c-505f-a2a5-0e40146d6294','Nicholsonograptus','',0,0,'7bdb0647-c13c-505f-a2a5-0e40146d6294','Nicholsonograptus','7bdb0647-c13c-505f-a2a5-0e40146d6294','Nicholsonograptus','7bdb0647-c13c-505f-a2a5-0e40146d6294','Nicholsonograptus','b46410b3-a1a1-4208-80bf-a284aa458dcd','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sinograptidae|Nicholsonograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b462a05f-5c8a-4501-acd3-a32ba9549757','','','497c6624-6da8-5ebd-bb21-05e28c6f1f43','Peristoreus anchoralis (Broun, 1881)','(Broun, 1881)',1881,0,'81439d39-e2c3-5dac-9bd3-bc5406592ef8','Peristoreus anchoralis','81439d39-e2c3-5dac-9bd3-bc5406592ef8','Peristoreus anchoralis','7f711e3e-212e-5efb-8509-de03c5f60001','Peristoreus anchoral','b462a05f-5c8a-4501-acd3-a32ba9549757','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4721d25-480e-4e77-8404-306e8a88a929','','','f73e32fa-8a58-5222-81d2-35ecf5054be8','Symplecta Meigen, 1830','Meigen, 1830',1830,0,'2fdd00da-c832-53d2-b7fa-ef2b5f84252b','Symplecta','2fdd00da-c832-53d2-b7fa-ef2b5f84252b','Symplecta','2fdd00da-c832-53d2-b7fa-ef2b5f84252b','Symplecta','b4721d25-480e-4e77-8404-306e8a88a929','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Symplecta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b46df333-cbe8-4a05-a246-3cfb00d23b29','','','b40f509c-4673-5e5d-bbf0-e9770ea2fc10','Coprosma areolata Cheeseman','Cheeseman',0,0,'107b778b-42e6-545a-a4cc-329dd3af68d7','Coprosma areolata','107b778b-42e6-545a-a4cc-329dd3af68d7','Coprosma areolata','0a9032ec-24e6-5c2e-979e-9876dd55f8a2','Coprosma areolat','b46df333-cbe8-4a05-a246-3cfb00d23b29','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4737c35-57a9-4ea2-b1b5-41c872041617','','','4a31fc6c-9e0d-59b9-b385-d51c8a1e43d7','Staurastrum pseudotetracerum (Nordst.) West & West','(Nordst.) West & West',0,0,'b3a228bd-0bf0-5679-a209-7488840dbfa6','Staurastrum pseudotetracerum','b3a228bd-0bf0-5679-a209-7488840dbfa6','Staurastrum pseudotetracerum','36d2e4e9-7f64-5861-a7fa-261b13f6d2a1','Staurastrum pseudotetracer','b4737c35-57a9-4ea2-b1b5-41c872041617','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b46ba618-5ef8-44ef-8341-66f9c5fc07b5','','','0f18634e-daf6-5501-90c6-dc63c963ee1c','Passalora fusimaculans (G.F. Atk.) U. Braun & Crous','(G.F. Atk.) U. Braun & Crous',0,0,'8292ab8b-3760-5a2b-a3b5-58e6b456f2f2','Passalora fusimaculans','8292ab8b-3760-5a2b-a3b5-58e6b456f2f2','Passalora fusimaculans','8292ab8b-3760-5a2b-a3b5-58e6b456f2f2','Passalora fusimaculans','58eb3be7-b230-4a34-a76d-1718a952f0c4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4794efa-b8af-40f7-9f19-456450c1095e','','','b997a674-545d-5644-8257-59b06bb0c79d','Newinia thaiana Kakish. & Y. Ono','Kakish. & Y. Ono',0,0,'3e7a7fe6-d64b-5506-ae51-61687e39d3a7','Newinia thaiana','3e7a7fe6-d64b-5506-ae51-61687e39d3a7','Newinia thaiana','1eec7a0e-895c-5c2f-9681-27829863441a','Newinia thaian','b4794efa-b8af-40f7-9f19-456450c1095e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Newinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b47877da-eb3a-40be-bd3c-bccf7b26e46e','','','35b63079-b6ab-5f49-839b-7d8ab736849d','Dimorphotheca tragus (Aiton) DC.','(Aiton) DC.',0,0,'adc53a08-8432-5941-981b-7937c0c7ed2c','Dimorphotheca tragus','adc53a08-8432-5941-981b-7937c0c7ed2c','Dimorphotheca tragus','fe87caef-2133-5a84-9bec-7bc26a906617','Dimorphotheca trag','b47877da-eb3a-40be-bd3c-bccf7b26e46e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dimorphotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b47baafa-fd6a-45f7-96e2-9df1bee99ce9','','','12804856-987e-5ef1-a3b7-b9d49865afa5','Juncus holoschoenus R.Br.','R.Br.',0,0,'2f743075-b12b-5bb2-8beb-8c8e70847639','Juncus holoschoenus','2f743075-b12b-5bb2-8beb-8c8e70847639','Juncus holoschoenus','cfed485b-89a4-52f2-9c1e-8eef0a73f67a','Juncus holoschoen','b47baafa-fd6a-45f7-96e2-9df1bee99ce9','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b47a24ba-51e2-4cca-81fe-f8dd494cb4e1','','','b14e7975-f1c1-5927-9925-058362dade39','Heteroscyphus deceptifrons J.J.Engel','J.J.Engel',0,0,'50db9f85-1db7-5825-93b6-d016a947aa05','Heteroscyphus deceptifrons','50db9f85-1db7-5825-93b6-d016a947aa05','Heteroscyphus deceptifrons','50db9f85-1db7-5825-93b6-d016a947aa05','Heteroscyphus deceptifrons','b47a24ba-51e2-4cca-81fe-f8dd494cb4e1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b47fdd2f-2853-4cb3-9d49-228d5ba3d5a5','','','de671d83-f397-5949-a200-997cc9309730','Corydalis heterocarpa var. japonica (Franch. & Sav.) Ohwi','(Franch. & Sav.) Ohwi',0,0,'ed44b706-97c0-5f46-a4f9-6b0297791da9','Corydalis heterocarpa japonica','0537553b-ec96-5d5f-93cf-a123f6d124ec','Corydalis heterocarpa var. japonica','18e37179-396e-54aa-bc62-55c2090d7c26','Corydalis heterocarp iaponic','b47fdd2f-2853-4cb3-9d49-228d5ba3d5a5','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Corydalis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4834903-2ee3-41f8-bc52-28b6edd16cf9','','','06aa0362-f5ec-5bb6-8511-acb084e388e2','Aspidium novae-zeelandiae Ettingsh.','Ettingsh.',0,0,'0560945b-d613-5f2e-9a6c-3e0955c057e1','Aspidium novae-zeelandiae','0560945b-d613-5f2e-9a6c-3e0955c057e1','Aspidium novae-zeelandiae','fa92643f-548c-542a-8137-dd7be97eeef1','Aspidium nouae-zeelandi','26f42888-7206-419b-9cbf-1aa7cecbc36f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4866568-23e6-4796-81a6-02845b2230d5','','','5978960d-7847-5679-903b-baf9ae4689fa','Lithocia stictica Broun, 1923','Broun, 1923',1923,0,'580ef082-6975-571a-a60b-3d8d0e8c2e58','Lithocia stictica','580ef082-6975-571a-a60b-3d8d0e8c2e58','Lithocia stictica','6a818025-740d-5e6d-8c00-c52741ad2aec','Lithocia stictic','b4866568-23e6-4796-81a6-02845b2230d5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lithocia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b485f1c4-38c7-4392-96c3-46e059712212','','','2613c12d-87df-53a7-b92a-3b1cba2bebab','Neofabraea vagabunda (Desm.) P.R. Johnst.','(Desm.) P.R. Johnst.',0,0,'9d31510b-f4d8-580d-b569-8f32c1188121','Neofabraea vagabunda','9d31510b-f4d8-580d-b569-8f32c1188121','Neofabraea vagabunda','39f5d860-ff23-5701-81f9-45dcbc81b69d','Neofabraea uagabund','13246850-afc8-4a92-a8e3-c9d9603db460','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Neofabraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b48652ad-3cd7-4656-aeee-95835cfbbd4d','','','260ad2f2-6ec1-5b36-98e3-5ba9c0455c5a','Bacillus larvae White, 1906','White, 1906',1906,0,'5d80269a-18b0-5134-a847-5e2b93b0564a','Bacillus larvae','5d80269a-18b0-5134-a847-5e2b93b0564a','Bacillus larvae','837f2624-1733-5c1f-be15-3c300c19e29c','Bacillus laru','5243dbf8-9ee0-4134-8658-04e2f59c0f5b','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('b4862078-72ba-4b7d-8efa-c62d21576545','','','0589b901-00c2-52c0-a030-eb427c3d9f2e','Tilletia barclayana (Bref.) Sacc. & Syd.','(Bref.) Sacc. & Syd.',0,0,'d13ad390-2329-53c3-874b-79fca3ec52bb','Tilletia barclayana','d13ad390-2329-53c3-874b-79fca3ec52bb','Tilletia barclayana','0782e064-356a-5c7d-b4ba-2a9a4262fc3b','Tilletia barclayan','b4862078-72ba-4b7d-8efa-c62d21576545','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4e1f8ff-ea15-4bc5-95fc-d184af9f1b67','','','c0bb8990-9b09-54f7-ab1e-f5e401ebe837','Cercospora panacis Thirum. & Chupp','Thirum. & Chupp',0,0,'31799ebd-23a2-5835-a00b-1c8ee599c1eb','Cercospora panacis','31799ebd-23a2-5835-a00b-1c8ee599c1eb','Cercospora panacis','68a5b711-a138-598e-bf53-9ea3e33e0cf8','Cercospora panac','fd9d90a9-5933-473d-8c77-23fd750a184d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4e738c1-e9b9-4636-97f1-07b58a35a21e','','','9dd7b5de-5008-5d4a-b147-6f6fbf8e462f','Naucoria semiorbicularis sensu Massee','',0,0,'b59a42cc-ca4a-54d1-8584-aa2aecb38da6','Naucoria semiorbicularis','b59a42cc-ca4a-54d1-8584-aa2aecb38da6','Naucoria semiorbicularis','b893536e-964f-59c8-be15-bbfe51d391c8','Naucoria semiorbicular','28dd32f4-84b6-45b0-8cfb-b9479d381f82','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b4e58fb8-903b-4ac9-b351-2c5cf8b6bbf1','','','c6f64224-e232-5f27-bce0-832812236dd3','Cermatulus nasalis turbotti (Woodward, 1950)','(Woodward, 1950)',1950,0,'c3a82fa3-b98f-57ef-8b2b-1907340f96dd','Cermatulus nasalis turbotti','c3a82fa3-b98f-57ef-8b2b-1907340f96dd','Cermatulus nasalis turbotti','f074d307-d975-5786-b6b3-a90cbb7ea880','Cermatulus nasal turbott','b4e58fb8-903b-4ac9-b351-2c5cf8b6bbf1','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Cermatulus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4df1a93-ccd6-4928-af6b-e6f4f0237ffd','','','9be943f0-e4e3-54cf-91d9-ce2824f3ed15','Heterargus Sharp, 1886','Sharp, 1886',1886,0,'f8fd21e5-6ad9-516e-b6f6-cf00c4c4173b','Heterargus','f8fd21e5-6ad9-516e-b6f6-cf00c4c4173b','Heterargus','f8fd21e5-6ad9-516e-b6f6-cf00c4c4173b','Heterargus','b4df1a93-ccd6-4928-af6b-e6f4f0237ffd','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Heterargus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4e75379-df7e-4ed6-a1e9-48913e5a2dd1','','','1a0074ca-f963-515f-a0b3-62305a60bee4','Aphelaria pusio (Berk.) Corner','(Berk.) Corner',0,0,'b14bd882-f988-50e1-8512-2cc51fcefa58','Aphelaria pusio','b14bd882-f988-50e1-8512-2cc51fcefa58','Aphelaria pusio','a7aae068-09c7-5604-8526-4de953a297fa','Aphelaria pusi','3f1e4b62-f31a-41b4-a46c-4c20140795fd','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Aphelariaceae|Aphelaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4e8cb78-a494-4438-9dd4-be7aa044cc8c','','','47fd960d-3772-5105-9265-917e88dd7017','Anteon caledonianum Olmi, 1984','Olmi, 1984',1984,0,'0036e124-00ad-5945-a854-b916ebeebcbc','Anteon caledonianum','0036e124-00ad-5945-a854-b916ebeebcbc','Anteon caledonianum','24380511-2685-558a-83ed-45e2e02ad064','Anteon caledonian','b4e8cb78-a494-4438-9dd4-be7aa044cc8c','Animalia|Arthropoda|Insecta|Hymenoptera|Dryinidae|Anteon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4ec0a29-609c-45a9-8e65-759800f4f9b2','','','e4bacfef-669b-5e49-b603-d0f89b753a52','Copris','',0,0,'e4bacfef-669b-5e49-b603-d0f89b753a52','Copris','e4bacfef-669b-5e49-b603-d0f89b753a52','Copris','e4bacfef-669b-5e49-b603-d0f89b753a52','Copris','b4ec0a29-609c-45a9-8e65-759800f4f9b2','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Copris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4eed300-7426-415c-845d-9413c7b3ea1c','','','095866d1-761f-5deb-be72-2bc5c57cd7f7','Phyllachora cantonensis Syd. & P. Syd.','Syd. & P. Syd.',0,0,'09ab9f6e-1ac6-5c6f-8477-5bbdfcfa6c3c','Phyllachora cantonensis','09ab9f6e-1ac6-5c6f-8477-5bbdfcfa6c3c','Phyllachora cantonensis','794c3905-7c23-548e-b03d-a95b0ad7ed08','Phyllachora cantonens','b4eed300-7426-415c-845d-9413c7b3ea1c','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4ea55b4-4870-458d-9e25-d92363745ae4','','','ccec9d96-5af4-5477-9fd0-c3df9f6fde79','Micropardalis doroxena (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'c5ee8078-cfe0-580d-a5a9-651a90125752','Micropardalis doroxena','c5ee8078-cfe0-580d-a5a9-651a90125752','Micropardalis doroxena','a6ca06a1-b3b2-55a9-bf48-e7f7a1ca7910','Micropardalis doroxen','b4ea55b4-4870-458d-9e25-d92363745ae4','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Micropardalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4f67347-e53b-4c0f-a9cb-78d61a2d0c13','','','de82bc18-7e45-556b-96c0-5325cf5999b6','Storthosphaera','',0,0,'de82bc18-7e45-556b-96c0-5325cf5999b6','Storthosphaera','de82bc18-7e45-556b-96c0-5325cf5999b6','Storthosphaera','de82bc18-7e45-556b-96c0-5325cf5999b6','Storthosphaera','b4f67347-e53b-4c0f-a9cb-78d61a2d0c13','Chromista|Foraminifera|Polythalamea|Astrorhizida|Psammosphaeridae|Storthosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4f2d67c-d88f-41a7-91ae-4dd2b40756aa','','','13a91258-901e-50ff-85f1-1e17b4fd9c2f','Remototrachyna Divakar & A.Crespo','Divakar & A.Crespo',0,0,'88f1f69f-9bc8-51c5-b5cf-3e53f01804f3','Remototrachyna','88f1f69f-9bc8-51c5-b5cf-3e53f01804f3','Remototrachyna','88f1f69f-9bc8-51c5-b5cf-3e53f01804f3','Remototrachyna','b4f2d67c-d88f-41a7-91ae-4dd2b40756aa','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Remototrachyna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4f2777d-c88c-45c9-a080-d516acafaa0c','','','8357a538-9bef-5e84-841f-ed366148abe2','Microthamnium Mitt.','Mitt.',0,0,'3d3f6d5d-e79e-5e81-8e83-7bed5f7a0085','Microthamnium','3d3f6d5d-e79e-5e81-8e83-7bed5f7a0085','Microthamnium','3d3f6d5d-e79e-5e81-8e83-7bed5f7a0085','Microthamnium','b4f2777d-c88c-45c9-a080-d516acafaa0c','Plantae||Bryopsida|Hypnales|Hypnaceae|Microthamnium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4fd9272-9f31-4cc9-9bfc-8daa39b520ca','','','d556631f-ccce-512d-9739-3ad1229b514f','Aurantiporus albidus Rajchenb. & Cwielong','Rajchenb. & Cwielong',0,0,'4765c4bc-16be-5c3d-8a4b-24bb35c6e09f','Aurantiporus albidus','4765c4bc-16be-5c3d-8a4b-24bb35c6e09f','Aurantiporus albidus','dcadfe07-d96c-55e4-b708-1659a3fa92f4','Aurantiporus albid','b4fd9272-9f31-4cc9-9bfc-8daa39b520ca','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Aurantiporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4ff6d72-8916-4e77-b971-f5f96aa0ace0','','','2597ecce-e60a-5eaf-b9ef-84a4ea735cf4','Lobaria montagnei (C.Bab.) Hellb.','(C.Bab.) Hellb.',0,0,'7eaba0dd-6e0d-5fd7-8dfa-b513f7480e55','Lobaria montagnei','7eaba0dd-6e0d-5fd7-8dfa-b513f7480e55','Lobaria montagnei','42d64ec0-357b-50a8-b796-8d017b76d191','Lobaria montagne','20880d63-4b02-44d6-93f6-fe4ad2b065ac','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4f8d516-195b-4a77-aae1-f85b54fd2b56','','','3683d8b5-8bca-56c7-a661-46ce32057833','Eurotium herbariorum Link','Link',0,0,'0f789005-3563-51b0-b5ea-ea3047e42ea6','Eurotium herbariorum','0f789005-3563-51b0-b5ea-ea3047e42ea6','Eurotium herbariorum','c5bdb4c9-34c7-5240-b33f-6d909d99b755','Eurotium herbarior','0e4776bc-4dbd-44be-afd5-083cb53f4011','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Eurotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b502da61-792a-483c-a2b8-06f17ba65091','','','b8d6cf3c-5b6b-54d0-8cca-72299d0369d1','Wahlenbergiella striatula (Wahlenb.) Guiedan & Thüs','(Wahlenb.) Guiedan & Thüs',0,0,'d07f4931-891d-57a5-9743-e104e2f7ff8d','Wahlenbergiella striatula','d07f4931-891d-57a5-9743-e104e2f7ff8d','Wahlenbergiella striatula','c88c2f3f-b4cb-5b39-a7aa-f2b139f3a1c9','Wahlenbergiella striatul','b502da61-792a-483c-a2b8-06f17ba65091','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Wahlenbergiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5087425-cec3-4118-aa32-b2e87b1f829e','','','57b8b95d-4941-5201-a3f3-557c01450c72','Heteroscyphus triacanthus (Hook.f. & Taylor) Schiffn.','(Hook.f. & Taylor) Schiffn.',0,0,'0e1ed481-40fc-5566-a425-44719bbc49ac','Heteroscyphus triacanthus','0e1ed481-40fc-5566-a425-44719bbc49ac','Heteroscyphus triacanthus','ca2a3df5-cefc-59d8-979b-a3acfa99bf62','Heteroscyphus triacanth','b5087425-cec3-4118-aa32-b2e87b1f829e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b50754ce-b23c-411b-bf65-d521036a46de','','','b9c39a08-e0e9-5b42-ab99-2f530fd9354b','Coprinellus sect. Domestici (Singer) D.J. Schaf.','(Singer) D.J. Schaf.',0,0,'f456e1d3-7f32-566f-b572-1333c1d50dc9','Domestici','e89a78cf-c5c3-55f5-ade1-9d31631ea58c','Coprinellus sect. Domestici','f456e1d3-7f32-566f-b572-1333c1d50dc9','Domestici','b50754ce-b23c-411b-bf65-d521036a46de','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinellus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('b50cd3e3-e493-4291-b902-4d9dc3921369','','','155ec311-f5f8-5e2c-86ae-1fe63242712f','Leuckartiara annexa Kramp, 1957','Kramp, 1957',1957,0,'8c52b15a-2c47-5b54-892d-13cba01c1c8f','Leuckartiara annexa','8c52b15a-2c47-5b54-892d-13cba01c1c8f','Leuckartiara annexa','f3b01e96-e190-5064-8c2b-ef7a789c3b6e','Leuckartiara annex','b50cd3e3-e493-4291-b902-4d9dc3921369','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Pandeidae|Leuckartiara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b50aea91-e721-4697-b583-689e2bf0ab6f','','','bac8a25f-2071-55b9-a776-aa61e86e59e2','Pinnoctopus kermadecensis (Berry, 1914)','(Berry, 1914)',1914,0,'450e80ce-14c4-58ef-abb2-9211de8763c3','Pinnoctopus kermadecensis','450e80ce-14c4-58ef-abb2-9211de8763c3','Pinnoctopus kermadecensis','e5d1b673-9763-5541-8c95-67da450097c6','Pinnoctopus kermadecens','b50aea91-e721-4697-b583-689e2bf0ab6f','Animalia|Mollusca|Cephalopoda|Octopoda|Octopodidae|Pinnoctopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b50abcb8-35d7-421c-8660-a73c649c0e96','','','5b1a5934-c566-5ee1-bb5e-3b90f226e990','Hebeloma sordescens Vesterh.','Vesterh.',0,0,'2856bbb0-e990-581b-8fa8-9691accb63b1','Hebeloma sordescens','2856bbb0-e990-581b-8fa8-9691accb63b1','Hebeloma sordescens','2856bbb0-e990-581b-8fa8-9691accb63b1','Hebeloma sordescens','b50abcb8-35d7-421c-8660-a73c649c0e96','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b50c6fa4-95a8-4682-9ec1-e16320af1f4c','','','b89de3ee-78c8-526a-9a62-96a5661bd74b','Marpissa marina (Goyen, 1892)','(Goyen, 1892)',1892,0,'a66f1f3e-08cf-53cf-9a90-93ea1d74846d','Marpissa marina','a66f1f3e-08cf-53cf-9a90-93ea1d74846d','Marpissa marina','67926874-ac30-5082-a4e9-dde2ba3f1b3c','Marpissa marin','b50c6fa4-95a8-4682-9ec1-e16320af1f4c','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Marpissa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b510b07b-d3dd-41e5-a14d-33b4368d97a2','','','d9d0209d-3f1f-58ab-a941-ac00155f05e2','Cylindrocladium parvum P.J. Anderson','P.J. Anderson',0,0,'965373e8-6dbd-5a1f-bbe1-4237755904ca','Cylindrocladium parvum','965373e8-6dbd-5a1f-bbe1-4237755904ca','Cylindrocladium parvum','f2aad0fc-f3ea-5653-b469-d3fffd02dc77','Cylindrocladium paru','1acfd5a1-375d-4903-9d04-e6aa85802a8d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5109adf-c2b8-40bd-ab21-6043668ff175','','','e7f28c10-7d43-54af-9654-ebd4d010ab0d','Bicosta antennigera Moestrup, 1979','Moestrup, 1979',1979,0,'9b605368-d0c3-5fb2-b063-1007dcc8cb69','Bicosta antennigera','9b605368-d0c3-5fb2-b063-1007dcc8cb69','Bicosta antennigera','7c8f7f95-5fbb-5f53-ad34-a921383cc0d9','Bicosta antenniger','b5109adf-c2b8-40bd-ab21-6043668ff175','Protozoa|Choanozoa|Choanoflagellatea|Acanthoecida|Stephanoecidae|Bicosta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b51269a9-f5c5-4db7-8dd6-cb3bf9a86bc8','','','e94eb40b-f991-5991-9d7a-1670ee99e175','Pachyptila crassirostris crassirostris Mathews, 1912 Mathews 1912, 1912','Mathews, 1912',1912,0,'319ac03e-4131-5e0f-8ae2-c91a58e9177c','Pachyptila crassirostris crassirostris','319ac03e-4131-5e0f-8ae2-c91a58e9177c','Pachyptila crassirostris crassirostris','8bda913b-b6ba-5704-8cb8-10d84488060c','Pachyptila crassirostr crassirostr','b51269a9-f5c5-4db7-8dd6-cb3bf9a86bc8','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pachyptila','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('b512406b-b740-49df-b132-ac70035379a1','','','f1273683-c85e-5261-b93f-52c9cad8592f','Fusobacterium varium (Eggerth and Gagnon 1933) Moore and Holdeman 1969','(Eggerth and Gagnon 1933) Moore and Holdeman 1969',1933,0,'217c2565-4588-58c6-a064-e38f0eb66366','Fusobacterium varium','217c2565-4588-58c6-a064-e38f0eb66366','Fusobacterium varium','96a25036-147f-5b20-a996-88eb7f06e02c','Fusobacterium uari','b512406b-b740-49df-b132-ac70035379a1','Bacteria|Fusobacteriota|Fusobacteriia|Fusobacteriales|Fusobacteriaceae|Fusobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b5210e5b-c843-4f7b-b88b-0c481e3d0918','','','1475e4e5-e1a2-59af-9416-24e69b2f92a2','Cloacinidae','',0,0,'1475e4e5-e1a2-59af-9416-24e69b2f92a2','Cloacinidae','1475e4e5-e1a2-59af-9416-24e69b2f92a2','Cloacinidae','1475e4e5-e1a2-59af-9416-24e69b2f92a2','Cloacinidae','b5210e5b-c843-4f7b-b88b-0c481e3d0918','Animalia|Nematoda|Secernentea|Strongylida|Cloacinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b51d5bf4-470d-49d6-b7a1-06df06e60045','','','c4198c3f-9a9c-567c-a0f9-1ab67a5cd856','Chromadora macrolaimoides Steiner, 1915','Steiner, 1915',1915,0,'58acf528-03eb-54c9-a349-b0c2b2f2d7de','Chromadora macrolaimoides','58acf528-03eb-54c9-a349-b0c2b2f2d7de','Chromadora macrolaimoides','107ae59b-0d74-5324-8510-3631efe22c86','Chromadora macrolaimoid','b51d5bf4-470d-49d6-b7a1-06df06e60045','Animalia|Nematoda|Adenophorea|Chromadorida|Chromadoridae|Chromadora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b522039c-16bf-4439-8af4-a97ac9917f03','','','b1593d3e-da9b-5d5a-a2fe-8a6c697d949b','Eucomis pallidiflora subsp. pole-evansii (N.E.Br.) Reyneke ex J.C.Manning','(N.E.Br.) Reyneke ex J.C.Manning',0,0,'8411779d-a264-5921-b7c6-ef2cc1e0f9c0','Eucomis pallidiflora pole-evansii','9b3c9af8-008b-51ed-9d6c-719efd04be83','Eucomis pallidiflora subsp. pole-evansii','a99ef49a-ece9-584e-867c-5d8fdc3cecbc','Eucomis pallidiflor pole-euans','b522039c-16bf-4439-8af4-a97ac9917f03','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Eucomis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('b56e5098-301a-4293-aa3a-2902776e3df1','','','268e1963-7f1c-5cdf-99cb-9d952e791912','Parorchestia','',0,0,'268e1963-7f1c-5cdf-99cb-9d952e791912','Parorchestia','268e1963-7f1c-5cdf-99cb-9d952e791912','Parorchestia','268e1963-7f1c-5cdf-99cb-9d952e791912','Parorchestia','b56e5098-301a-4293-aa3a-2902776e3df1','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Parorchestia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5243bd0-6d1e-4bdc-bbfe-35823342c353','','','f5b384bd-fec5-57b6-9b45-f6c4482cd802','Janetia M.B. Ellis','M.B. Ellis',0,0,'6aa1f5c3-8628-51b9-b95f-19627d5211f0','Janetia','6aa1f5c3-8628-51b9-b95f-19627d5211f0','Janetia','6aa1f5c3-8628-51b9-b95f-19627d5211f0','Janetia','b5243bd0-6d1e-4bdc-bbfe-35823342c353','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Janetia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b56e2400-48f7-4038-a99d-5d40705d0478','','','fd3f8514-e2e8-5021-bcae-45dbd63f993e','Lathyrus japonicus Willd.','Willd.',0,0,'b9aee4bf-3a05-5d1f-a216-ed1140d494ed','Lathyrus japonicus','b9aee4bf-3a05-5d1f-a216-ed1140d494ed','Lathyrus japonicus','072195db-a512-531b-a120-7e6b52948fac','Lathyrus iaponic','b56e2400-48f7-4038-a99d-5d40705d0478','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lathyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b570aba7-e9f9-49b2-9d13-76b1dd03c191','','','acf91a8b-9461-58b4-9fa7-8766da2ef7f7','Pseudomonas syringae pv. tomato (Okabe 1933) Young et al. 1978','(Okabe 1933) Young et al. 1978',1933,0,'abc69d37-5e79-560a-82f4-11630c28691b','Pseudomonas syringae tomato','7a612341-a5d7-5c43-9bd5-33f261923f06','Pseudomonas syringae pv. tomato','bf2a519d-1e22-5d60-82ad-1046b911ae35','Pseudomonas syring tomat','b570aba7-e9f9-49b2-9d13-76b1dd03c191','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('b56d7b84-9ed3-4401-9813-b9043b3018c5','','','3d0d8c6d-52d6-5c9e-819a-699befe7d672','Autolytinae','',0,0,'3d0d8c6d-52d6-5c9e-819a-699befe7d672','Autolytinae','3d0d8c6d-52d6-5c9e-819a-699befe7d672','Autolytinae','3d0d8c6d-52d6-5c9e-819a-699befe7d672','Autolytinae','b56d7b84-9ed3-4401-9813-b9043b3018c5','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5736b7b-cd2b-4d3a-9d80-04693887d42d','','','2604ada8-bbb4-58a3-8170-f3e2c5df8e30','Elymus multiflorus (Banks & Sol. ex Hook.f.) Á.Löve & Connor','(Banks & Sol. ex Hook.f.) Á.Löve & Connor',0,0,'b73688a3-f0f7-56af-9abe-16c389bb0b92','Elymus multiflorus','b73688a3-f0f7-56af-9abe-16c389bb0b92','Elymus multiflorus','0e69a102-bb44-5749-9664-a30c0bad0e37','Elymus multiflor','b5736b7b-cd2b-4d3a-9d80-04693887d42d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Elymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b57271d5-f215-4be2-aada-9c0c7eb7bd4d','','','dad185bb-6d8e-5f13-86d9-e84bb1588c9b','Dasineura hebefolia (Lamb, 1951)','(Lamb, 1951)',1951,0,'2b96be76-aedd-5d1e-9f7f-bf99e8f1230e','Dasineura hebefolia','2b96be76-aedd-5d1e-9f7f-bf99e8f1230e','Dasineura hebefolia','f713bfec-1c4d-512b-bc7a-77bb190fe045','Dasineura hebefol','b57271d5-f215-4be2-aada-9c0c7eb7bd4d','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Dasineura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b577be06-10ac-47fc-ac1c-db4f4e8edd97','','','4b412f3c-b5a0-5ffa-902e-a9320d94dcce','Toledonia species 2 (NZOI u602)','',0,0,'f67759f7-8e5f-52cf-9734-ce461462c87b','Toledonia','f67759f7-8e5f-52cf-9734-ce461462c87b','Toledonia','f67759f7-8e5f-52cf-9734-ce461462c87b','Toledonia','b577be06-10ac-47fc-ac1c-db4f4e8edd97','Animalia|Mollusca|Gastropoda|Cephalaspidea|Diaphanidae|Toledonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b57357cf-e674-4ea2-9adc-dc2ecac10eb7','','','e62e1d84-ea20-557b-a1ff-b08cd07534eb','Phymatophaea aeraria (Pascoe, 1876)','(Pascoe, 1876)',1876,0,'2cfb90a5-4821-5780-96bc-718d898f796b','Phymatophaea aeraria','2cfb90a5-4821-5780-96bc-718d898f796b','Phymatophaea aeraria','6b45da52-6084-58c9-bf06-a5049fd8507e','Phymatophaea aerar','b57357cf-e674-4ea2-9adc-dc2ecac10eb7','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Phymatophaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5792678-1911-4aa2-9a53-aebd8aee72ae','','','e1ea48b0-db49-5038-acaf-9e6040a9607b','Heterorotula kakahuensis Traxler, 1896','Traxler, 1896',1896,0,'ee9eb687-cda3-5bca-a410-9066cf290fdf','Heterorotula kakahuensis','ee9eb687-cda3-5bca-a410-9066cf290fdf','Heterorotula kakahuensis','3c5beb6d-5ab3-5baa-a7c4-4fa4b40a3bb7','Heterorotula kakahuens','b5792678-1911-4aa2-9a53-aebd8aee72ae','Animalia|Porifera|Demospongiae|Haplosclerida|SPONGILLIDAE|Heterorotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b578512b-f9ab-4110-a274-c83bb77c1156','','','39a820af-b845-5eed-9a93-4b4aa921afb2','Hyperphyscia adglutinata (Flörke) Hafellner, H.Mayrhofer & Poelt','(Flörke) Hafellner, H.Mayrhofer & Poelt',0,0,'fb514e38-3922-5843-bc0b-8e2d5ca1ab64','Hyperphyscia adglutinata','fb514e38-3922-5843-bc0b-8e2d5ca1ab64','Hyperphyscia adglutinata','4512cd65-9fde-5843-8042-13c0e3adffd0','Hyperphyscia adglutinat','b578512b-f9ab-4110-a274-c83bb77c1156','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Hyperphyscia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b582f111-5b95-4d25-973f-a02542a13897','','','67950ee2-c2c0-5b3d-ba55-d76e49e3a17c','Melampsora ricini E.A. Noronha','E.A. Noronha',0,0,'bdba2315-549e-5006-9e32-9ab254c5da7a','Melampsora ricini','bdba2315-549e-5006-9e32-9ab254c5da7a','Melampsora ricini','10c6178d-a6b9-5883-95f7-e38a9e47be26','Melampsora ricin','b582f111-5b95-4d25-973f-a02542a13897','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b58b6cf6-d966-4041-8d4c-241164433077','','','bfa9ed86-462a-5dce-8d21-355a9767bae6','Anisochaeta animae (Lee, 1959)','(Lee, 1959)',1959,0,'29ad4c44-54fb-5b1b-b68e-d4541fd96d4d','Anisochaeta animae','29ad4c44-54fb-5b1b-b68e-d4541fd96d4d','Anisochaeta animae','88a9a6ea-77bc-5f06-883f-2ff48c2ff4fa','Anisochaeta anim','b58b6cf6-d966-4041-8d4c-241164433077','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Anisochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b57d6dae-4fb7-4adc-8e7b-f360658c7c3f','','','daecf23d-7d8f-5903-b7c3-5e16bc7858f6','Microthyrium ilicinum De Not.','De',0,0,'8dd6d951-b1f3-5c03-ad75-74c3ccb6b4a7','Microthyrium ilicinum','8dd6d951-b1f3-5c03-ad75-74c3ccb6b4a7','Microthyrium ilicinum','fddda3fa-981b-5b21-b61b-c5bac494c9ec','Microthyrium ilicin','b57d6dae-4fb7-4adc-8e7b-f360658c7c3f','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Microthyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b58abd7c-e88d-4f73-9cef-401bcbc8da85','','','f3633029-161c-5c56-bf5f-d3b75d24342a','Ilex pernyi Franch.','Franch.',0,0,'0a746092-a6d1-568d-bcf7-9fb6f1328eb4','Ilex pernyi','0a746092-a6d1-568d-bcf7-9fb6f1328eb4','Ilex pernyi','38bd542e-9041-55c2-8a79-d96f1f730d5b','Ilex perny','b58abd7c-e88d-4f73-9cef-401bcbc8da85','Plantae|Tracheophyta|Magnoliopsida|Aquifoliales|Aquifoliaceae|Ilex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b588af5f-1a8f-4310-96b1-43bd951eb066','','','199feb03-ae68-56a7-a2ce-1b3673aba758','Pachyzoon','',0,0,'199feb03-ae68-56a7-a2ce-1b3673aba758','Pachyzoon','199feb03-ae68-56a7-a2ce-1b3673aba758','Pachyzoon','199feb03-ae68-56a7-a2ce-1b3673aba758','Pachyzoon','b588af5f-1a8f-4310-96b1-43bd951eb066','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Pachyzoidae|Pachyzoon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b588d461-b796-478b-a9d4-654b241d6adb','','','48d6d934-aada-5106-b25d-df2d35657c85','Polyporus kymatodes Rostk.','Rostk.',0,0,'9887b08c-5b72-547d-b820-52556c3c4799','Polyporus kymatodes','9887b08c-5b72-547d-b820-52556c3c4799','Polyporus kymatodes','0bdaa0cf-e571-5193-a7fc-7d6b0a558c3e','Polyporus kymatod','5c21ec29-0ba3-4847-98a9-ffbb612a09f2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b58bb518-acaf-4de1-8639-b7a3735fae93','','','539262f2-4a77-5014-8ae4-f28218976326','Gen. nov. 1 species Z9677','',0,0,'','','','','','','b58bb518-acaf-4de1-8639-b7a3735fae93','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Diastoporidae|Gen. nov. 1','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('b58d214c-1987-485f-bbfa-161723ccaf48','','','128b2f25-7528-5b18-9d7a-6c5feaff3fa9','Tricladium species 3 sensu Aimer & Segedin','',0,0,'d07004dc-b0c9-5d91-a233-7eeb5b37829b','Tricladium','d07004dc-b0c9-5d91-a233-7eeb5b37829b','Tricladium','d07004dc-b0c9-5d91-a233-7eeb5b37829b','Tricladium','b58d214c-1987-485f-bbfa-161723ccaf48','Fungi|Ascomycota|Leotiomycetes|Helotiales|Tricladiaceae|Tricladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b5916c95-83da-4cb0-aa82-11900dd61e9b','','','501316ab-9bd0-5200-baaa-ca6714919732','Chionochloa flavicans Zotov f. flavicans','',0,0,'ebac261e-2183-52bf-ad98-23871d5e3a0b','Chionochloa flavicans flavicans','5bfe400f-6efd-5583-b330-9cabcbd8b26e','Chionochloa flavicans f. flavicans','a7e947d2-66b9-590a-8cd0-6a0fb1710820','Chionochloa flauicans flauicans','b5916c95-83da-4cb0-aa82-11900dd61e9b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',2);
INSERT INTO core VALUES('b58d377b-88de-41ff-bf68-879831d4443f','','','0ffbd749-64c6-53ad-8962-2d9274127eba','Quambalaria pitereka (J. Walker & Bertus) J.A. Simpson','(J. Walker & Bertus) J.A. Simpson',0,0,'be5ce5fa-1c63-5aef-94de-fe27510c0dde','Quambalaria pitereka','be5ce5fa-1c63-5aef-94de-fe27510c0dde','Quambalaria pitereka','c4c54441-0489-50a4-ad45-00fd7c6e56cb','Quambalaria piterek','b58d377b-88de-41ff-bf68-879831d4443f','Fungi|Basidiomycota|Exobasidiomycetes|Microstromatales|Quambalariaceae|Quambalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b58c0398-0a23-4ab0-a821-d47ebab072a6','','','1058fb84-890d-521f-b9b8-2ea81d747b8b','Ptilinopinae','',0,0,'1058fb84-890d-521f-b9b8-2ea81d747b8b','Ptilinopinae','1058fb84-890d-521f-b9b8-2ea81d747b8b','Ptilinopinae','1058fb84-890d-521f-b9b8-2ea81d747b8b','Ptilinopinae','b58c0398-0a23-4ab0-a821-d47ebab072a6','Animalia|Chordata|Aves|Columbiformes|Columbidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('b59b05aa-c023-4297-9b4b-504d4e77fb1d','','','f43138e8-83d7-594f-a23e-baccee4d949b','Narcinidae','',0,0,'f43138e8-83d7-594f-a23e-baccee4d949b','Narcinidae','f43138e8-83d7-594f-a23e-baccee4d949b','Narcinidae','f43138e8-83d7-594f-a23e-baccee4d949b','Narcinidae','b59b05aa-c023-4297-9b4b-504d4e77fb1d','Animalia|Chordata|Chondrichthyes|Rajiformes|Narcinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b597954a-4ce4-4aea-984a-57a531b01108','','','723c3349-2316-586c-a31e-20724e85f30e','Frankiella alni (Woronin 1866) Maire & A. Tison','(Woronin 1866) Maire & A. Tison',1866,0,'b98acfc5-b1d7-5e91-97dc-348fb8dd3a64','Frankiella alni','b98acfc5-b1d7-5e91-97dc-348fb8dd3a64','Frankiella alni','17e61b57-d7b9-55ae-bf4e-922651b9205f','Frankiella aln','ab291fd6-fab6-4211-bcc6-0e8958c6bf48','Chromista|Cercozoa|Phytomyxea|Plasmodiophorida|Plasmodiophoridae|Frankiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5a172ff-7053-4a38-b99d-0544557835fb','','','e4501fc9-6a2e-5d69-a186-9b42d0855001','Hypsibius','',0,0,'e4501fc9-6a2e-5d69-a186-9b42d0855001','Hypsibius','e4501fc9-6a2e-5d69-a186-9b42d0855001','Hypsibius','e4501fc9-6a2e-5d69-a186-9b42d0855001','Hypsibius','b5a172ff-7053-4a38-b99d-0544557835fb','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|Hypsibius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b59f95f2-4409-4cc5-a939-4a126c1fff86','','','84748085-d32c-5717-8f40-33f8b040350b','Diaporthe species 4 PRJ- P.R. Johnst.','',0,0,'61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','ef238c02-3a52-4401-97a2-d7b97b126abc','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b5a0318b-9bd6-4b89-8d71-1bca0214542d','','','547a930c-00b5-54f7-a941-d3e1aad869f4','Trachelomonas proxima','',0,0,'547a930c-00b5-54f7-a941-d3e1aad869f4','Trachelomonas proxima','547a930c-00b5-54f7-a941-d3e1aad869f4','Trachelomonas proxima','f8484edf-8d33-5a22-885f-91ddc035b7d0','Trachelomonas proxim','b5a0318b-9bd6-4b89-8d71-1bca0214542d','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5a1caa6-4267-4d0c-8258-4f3ae2503ae9','','','1957a586-ac74-567a-b4b3-a4e46b423c5c','Sus scrofa Linnaeus, 1758','Linnaeus, 1758',1758,0,'b1adf2c4-b5c7-5325-88b0-94ad866419fc','Sus scrofa','b1adf2c4-b5c7-5325-88b0-94ad866419fc','Sus scrofa','85af2b43-584c-5fc3-9f9b-dcf18a874fe2','Sus scrof','b5a1caa6-4267-4d0c-8258-4f3ae2503ae9','Animalia|Chordata|Mammalia|Artodactyla|Suidae|Sus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5a30e16-1e7a-4283-9a15-1d021e5ea5ba','','','77f941c0-654b-5a9d-9749-25c5205bb01d','Staurastrum pseudassurgens pseudassurgens Mask. pseudassurgens','',0,0,'bc301fa1-9d37-5bba-a458-646e37dad5d7','Staurastrum pseudassurgens pseudassurgens pseudassurgens','bc301fa1-9d37-5bba-a458-646e37dad5d7','Staurastrum pseudassurgens pseudassurgens pseudassurgens','bc301fa1-9d37-5bba-a458-646e37dad5d7','Staurastrum pseudassurgens pseudassurgens pseudassurgens','b5a30e16-1e7a-4283-9a15-1d021e5ea5ba','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b59d913e-2f21-434e-866e-be3cba2a00d8','','','d0b3c65f-8c08-540e-9c52-ee6401613b82','Chinamiris brachycerus Eyles & Carvalho, 1991','Eyles & Carvalho, 1991',1991,0,'37d8b708-2f04-5175-8729-9f17e5d73529','Chinamiris brachycerus','37d8b708-2f04-5175-8729-9f17e5d73529','Chinamiris brachycerus','7e2b0e0c-6d66-5210-b0cf-cd534d9a4110','Chinamiris brachycer','b59d913e-2f21-434e-866e-be3cba2a00d8','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chinamiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5a9861d-e10e-44f4-9b04-88295f2d807b','','','eb2f0674-cbbd-515f-888f-011c411d2c67','Bulimina marginata acanthia Costa, 1856','Costa, 1856',1856,0,'35aa2674-f827-5410-8e61-b7603275fa17','Bulimina marginata acanthia','35aa2674-f827-5410-8e61-b7603275fa17','Bulimina marginata acanthia','eb15bb4d-69f1-5cf8-af86-39b7c2d3ccf9','Bulimina marginat acanth','b5a9861d-e10e-44f4-9b04-88295f2d807b','Chromista|Foraminifera|Polythalamea|Buliminida|Buliminidae|Bulimina','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5a88ef9-8244-4b23-afe8-bdb482683c94','','','4e86b638-8094-577a-9f81-b171c80055e1','Clonograptus species 3','',0,0,'07c3d38e-09c8-5bbb-ab2d-daee39bb1610','Clonograptus','07c3d38e-09c8-5bbb-ab2d-daee39bb1610','Clonograptus','07c3d38e-09c8-5bbb-ab2d-daee39bb1610','Clonograptus','b5a88ef9-8244-4b23-afe8-bdb482683c94','Animalia|Hemichordata|Graptolithina|Graptoloidea|Anisograptidae|Clonograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b5ab97a7-a3c7-4bf6-9eb6-9186de1219ed','','','0a836407-e05a-5cee-adc9-90d30191a9c5','Hymenoscyphus ericae (D.J. Read) Korf & Kernan','(D.J. Read) Korf & Kernan',0,0,'930e3022-5400-5e6a-89a7-7ecec3ac28cb','Hymenoscyphus ericae','930e3022-5400-5e6a-89a7-7ecec3ac28cb','Hymenoscyphus ericae','baa614d1-0ea8-54db-89e6-8150b79c594e','Hymenoscyphus eric','74322df2-b3c4-400e-ba2d-9a6aaa4f9728','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5b2d226-431c-4769-81df-56014f3ea76f','','','dc737380-7ec1-56cb-a299-cf79ab514a4c','Peltigera Willd.','Willd.',0,0,'ac9c1149-30d5-5859-ae99-62e5c0f2e49f','Peltigera','ac9c1149-30d5-5859-ae99-62e5c0f2e49f','Peltigera','ac9c1149-30d5-5859-ae99-62e5c0f2e49f','Peltigera','b5b2d226-431c-4769-81df-56014f3ea76f','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5ae60a6-697e-495c-887d-036096666e32','','','46c8d6d6-5fed-5f6e-9602-936ee42a88d4','Microbotryum scabiosae (Sowerby) G. Deml & Prillinger','(Sowerby) G. Deml & Prillinger',0,0,'119bc41a-b5ac-5c67-ba76-f097c1974273','Microbotryum scabiosae','119bc41a-b5ac-5c67-ba76-f097c1974273','Microbotryum scabiosae','18b5dc85-3c3d-5c1a-8fd7-1ca8248d850b','Microbotryum scabios','b909180b-26b7-472a-b65a-186bc22433a0','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5adaa6a-628e-43eb-a6a8-8a0750f7aa3b','','','72d58648-85f5-5597-8878-8c91f4e96a29','Parapsyllus lynnae alynnae Smit, 1979','Smit, 1979',1979,0,'efae3c8f-57d1-52f7-bbb4-8794dfea2144','Parapsyllus lynnae alynnae','efae3c8f-57d1-52f7-bbb4-8794dfea2144','Parapsyllus lynnae alynnae','c18d6b36-67ad-56a5-a406-8b3b8358443a','Parapsyllus lynn alynn','b5adaa6a-628e-43eb-a6a8-8a0750f7aa3b','Animalia|Arthropoda|Insecta|Siphonaptera|Rhopalopsyllidae|Parapsyllus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5b1958b-f073-4294-9842-b6a19452a962','','','8e8c8c9c-c27b-5b7e-984b-d8b07f5b224f','Lichen fuscatus Lam.','Lam.',0,0,'85d1323a-05f0-5ec2-9f2b-0ef7e65ce4ab','Lichen fuscatus','85d1323a-05f0-5ec2-9f2b-0ef7e65ce4ab','Lichen fuscatus','d2292618-e722-5444-92cd-c77b6d69775b','Lichen fuscat','e3e2da74-aef9-4b80-99b1-d018a452e661','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5b4aee2-d319-46e1-b02c-22f8c1aea306','','','d8f185ba-4965-5545-956e-7cbb79851b20','Tyromyces sepium sensu G. Cunn.','',0,0,'7b39fd70-f48d-5df1-be92-29e4f39efb5d','Tyromyces sepium','7b39fd70-f48d-5df1-be92-29e4f39efb5d','Tyromyces sepium','7f55c0f6-956d-5a7a-abe3-e2a06316ac0e','Tyromyces sepi','75e398e0-eec7-453b-bcd8-20947fa3c059','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b5b6b5ae-1d85-4cce-8df8-4199772f29a3','','','c1495f74-0b29-5bac-87d6-1832050a2c41','Endecamera species','',0,0,'d7aaab84-1b98-5f22-8150-37962c61a26d','Endecamera','d7aaab84-1b98-5f22-8150-37962c61a26d','Endecamera','d7aaab84-1b98-5f22-8150-37962c61a26d','Endecamera','b5b6b5ae-1d85-4cce-8df8-4199772f29a3','Animalia|Annelida||Terebellida|Ampharetidae|Endecamera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b48ca0fa-8946-4b94-9060-485f6c877a85','','','0eaf631f-1eaf-50fd-a1c4-637ec2616a6f','Haloragis spicata Petrie','Petrie',0,0,'40dfc78e-7d6c-5f73-bf51-1c0ecbc2923a','Haloragis spicata','40dfc78e-7d6c-5f73-bf51-1c0ecbc2923a','Haloragis spicata','fd74386c-626d-50ff-8fbc-ab4fecf37f90','Haloragis spicat','d649a24f-768a-4399-a0ba-9b3a45e3272e','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Haloragis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b48cc7ed-34f1-42c0-a691-b5ad561d467f','','','ac5dccda-a054-5de5-8e8a-8723bf0db7d8','Sarcothalia circumcincta J.Agardh','J.Agardh',0,0,'4089bbe5-c4e4-5a4e-afd8-2951691d18b1','Sarcothalia circumcincta','4089bbe5-c4e4-5a4e-afd8-2951691d18b1','Sarcothalia circumcincta','df5c6dd7-8b5a-5778-b577-6f8023251f3e','Sarcothalia circumcinct','b48cc7ed-34f1-42c0-a691-b5ad561d467f','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Gigartinaceae|Sarcothalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5b55297-d1c8-4a6b-a62b-dfe6d949bdfa','','','8abbc048-2738-5526-bf68-40ab79f7590f','Deparia petersenii (Kunze) M.Kato subsp. petersenii','',0,0,'7485b517-bec7-5653-bf64-8751cbf98e75','Deparia petersenii petersenii','b1af9add-0b4f-5836-900c-7875ccf5178c','Deparia petersenii subsp. petersenii','ce65ff9e-054c-5ba2-918b-770cc10d27ec','Deparia petersen petersen','b5b55297-d1c8-4a6b-a62b-dfe6d949bdfa','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|Deparia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('b497226d-8914-4bcd-9c53-9eba70f5db92','','','c6fabea2-8a1e-5b41-b53c-d82f01bef729','Phaeospora geographicola Arnold','Arnold',0,0,'6e5bbebb-2d21-5ae5-978f-bc146a43fb00','Phaeospora geographicola','6e5bbebb-2d21-5ae5-978f-bc146a43fb00','Phaeospora geographicola','014b6480-4ba9-5756-a15d-9c7bd686545c','Phaeospora geographicol','e155d567-cd33-4020-9ecf-c5ceef641ff7','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Phaeospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b498a360-f054-464b-8ab4-98821cbf4e70','','','95bc42d7-8284-567d-a11c-9dab2e94e0fb','Mediolata woodi Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'6bece910-0664-55c9-b97e-bbf534e78154','Mediolata woodi','6bece910-0664-55c9-b97e-bbf534e78154','Mediolata woodi','865d6261-404e-5bd7-8285-54a9761d9cd4','Mediolata wood','b498a360-f054-464b-8ab4-98821cbf4e70','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Mediolata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4996e10-cf8f-4fe5-a832-257f99806cc8','','','bc48992c-cb7f-5f2c-a592-a90f4a297b10','Parakatianna albirubrafrons niveanota Salmon, 1943','Salmon, 1943',1943,0,'79822937-d1cb-5fe6-8cdd-911e0ec2e6d7','Parakatianna albirubrafrons niveanota','79822937-d1cb-5fe6-8cdd-911e0ec2e6d7','Parakatianna albirubrafrons niveanota','579458bb-5b99-57a0-a625-b65812fbbc60','Parakatianna albirubrafrons niueanot','b4996e10-cf8f-4fe5-a832-257f99806cc8','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Parakatianna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4a0294c-398e-4759-bc60-0ca1363277b5','','','45a68f7d-714f-57fb-a540-b9b949bc1402','Hordeum gussoneanum Parl.','Parl.',0,0,'1bcd8282-327f-51f0-a3f6-f5d41c196551','Hordeum gussoneanum','1bcd8282-327f-51f0-a3f6-f5d41c196551','Hordeum gussoneanum','f80bcf8d-0cd0-5806-82ee-f032e16d2151','Hordeum gussonean','0642acd9-8b56-4f4e-8676-54ae50e5ac97','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hordeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b49f484c-5805-44a4-8e00-6df4d6e8f19c','','','58bcfefa-de83-526c-a758-68d832c48654','Entoloma perconfusum E. Horak','E. Horak',0,0,'c4e87571-918a-5e88-b2d5-7d9667fa97b1','Entoloma perconfusum','c4e87571-918a-5e88-b2d5-7d9667fa97b1','Entoloma perconfusum','82c8560e-ed80-582d-9461-b6b97368b63c','Entoloma perconfus','b49f484c-5805-44a4-8e00-6df4d6e8f19c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b49df49a-e1f3-4510-aa10-dae829280974','','','571978bf-d0bf-5e5b-84bf-cad1df51221a','Caloptilia selenitis (Meyrick, 1909)','(Meyrick, 1909)',1909,0,'cc6e8edc-3809-5cce-976c-422846115232','Caloptilia selenitis','cc6e8edc-3809-5cce-976c-422846115232','Caloptilia selenitis','1ff47488-2c10-5ee1-abab-613207687e66','Caloptilia selenit','b49df49a-e1f3-4510-aa10-dae829280974','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Caloptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b49f3a0a-c493-4a7f-a031-fffe206c13fa','','','f95bb6be-03bc-5455-a8e5-a1f7bced2861','Wahlenbergia albomarginata subsp. decora J.A.Petterson','J.A.Petterson',0,0,'cd166f4a-6f86-5443-8f7b-1ad7133667b7','Wahlenbergia albomarginata decora','6b829b97-d973-51b6-8ff2-fda54f9ba1c0','Wahlenbergia albomarginata subsp. decora','9e4813f0-8f5d-5a39-a0a2-b1af89af532f','Wahlenbergia albomarginat decor','b49f3a0a-c493-4a7f-a031-fffe206c13fa','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4aab61d-838e-4ae3-bd50-462a4257b436','','','b0c0c099-f3bf-5bc5-b5b3-90f06a6afea1','Eatoniella stewartiana Ponder, 1965','Ponder, 1965',1965,0,'3f50a42d-6f82-5385-8420-60aec9689763','Eatoniella stewartiana','3f50a42d-6f82-5385-8420-60aec9689763','Eatoniella stewartiana','4c05fb46-bee0-5bc8-bd16-9f30cf2a2ba9','Eatoniella stewartian','b4aab61d-838e-4ae3-bd50-462a4257b436','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4a3f4de-85bc-4455-aa19-070c57446488','','','3554a0ba-b605-5d58-932e-a893ca45624b','Cryphodera coxi (Wouts, 1973)','(Wouts, 1973)',1973,0,'c3b874b5-265c-5d75-9f8b-0b1ece1d7a57','Cryphodera coxi','c3b874b5-265c-5d75-9f8b-0b1ece1d7a57','Cryphodera coxi','717193bb-424f-5307-a0c9-2d50d147495c','Cryphodera cox','b4a3f4de-85bc-4455-aa19-070c57446488','Animalia|Nematoda|Secernentea|Tylenchida|Heteroderidae|Cryphodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4ab2d47-a09c-4bec-8790-f0a6eb0e94e4','','','74049269-9afc-55b5-a7bd-73dbb24ab615','Betula verrucosa Ehrh.','Ehrh.',0,0,'e642b980-9ef1-5dd9-a49b-3d8912ddbf5b','Betula verrucosa','e642b980-9ef1-5dd9-a49b-3d8912ddbf5b','Betula verrucosa','9069cd9d-715b-5145-a14c-0525c1294842','Betula uerrucos','55f1f3b1-5ee4-45a1-ab26-ebcfd9d29689','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4aa92c9-6fea-4b9c-84d0-ad478eebc02e','','','e33fb8ec-b1b8-5296-aac7-78747c1652f4','Veronica benthamii Hook.f.','Hook.f.',0,0,'51ddd685-0922-5456-9ba1-4fe922baa22e','Veronica benthamii','51ddd685-0922-5456-9ba1-4fe922baa22e','Veronica benthamii','d03e3e84-0a98-571f-b766-ea5e9f7ff502','Veronica bentham','b4aa92c9-6fea-4b9c-84d0-ad478eebc02e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4a661d6-314f-4782-b546-c68d9b39cd37','','','603823fc-6d27-5909-8dd2-9ab55fa6ecb8','Eriococcus matai Hoy, 1962','Hoy, 1962',1962,0,'1575c5d7-d9e1-504a-b8b1-1881c7ee5af2','Eriococcus matai','1575c5d7-d9e1-504a-b8b1-1881c7ee5af2','Eriococcus matai','71734de0-2f78-5767-b804-f8f9c61e4842','Eriococcus mata','b4a661d6-314f-4782-b546-c68d9b39cd37','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4b1a965-e381-455b-98f7-5929b1b47be3','','','d40e688e-6352-53c7-af34-fe3c5e4c8651','Macrotrachela multispinosa Thompson, 1892','Thompson, 1892',1892,0,'b3b7a3a4-7049-5243-863f-44ed0bb3195c','Macrotrachela multispinosa','b3b7a3a4-7049-5243-863f-44ed0bb3195c','Macrotrachela multispinosa','773611e6-62ae-58f9-ad01-ad8f6f1fd3c6','Macrotrachela multispinos','b4b1a965-e381-455b-98f7-5929b1b47be3','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Macrotrachela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4b43027-f510-412a-8a63-4d015a4fdf78','','','5891556e-2db2-584e-8562-5af6ce5ced6f','Carmichaelia curta var. glabra G.Simpson','G.Simpson',0,0,'429db98d-e94c-5724-b33c-4e6a778771c4','Carmichaelia curta glabra','559ef539-7b4b-565d-8074-1824626eb478','Carmichaelia curta var. glabra','e8dbf7ad-14e3-51a4-825b-c2ecfd1f5dee','Carmichaelia curt glabr','a494d510-58c5-45f2-91d5-9f3604982600','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4b14bfe-2057-47eb-b052-951f43d699e6','','','e21be96f-ba74-5cf2-8178-2751c96b77f7','Penicillium piceum Raper & Fennell','Raper & Fennell',0,0,'dd752865-417b-56f3-a361-f87a6bf124f9','Penicillium piceum','dd752865-417b-56f3-a361-f87a6bf124f9','Penicillium piceum','1a20bece-d3c4-57f4-a41e-30990e4f49e3','Penicillium pice','a6cc6cdd-ec6f-4feb-866b-d1ffd15202e8','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4b209a0-7044-4a62-8005-9df8db562651','','','e3cbdf78-38bd-57b3-9ce5-7c51160b1538','Thelymitra matthewsii Cheeseman','Cheeseman',0,0,'c453413f-a016-546e-aef2-fd33783f2eec','Thelymitra matthewsii','c453413f-a016-546e-aef2-fd33783f2eec','Thelymitra matthewsii','a730c1db-820e-5c35-8731-f0865d1e858e','Thelymitra matthews','b4b209a0-7044-4a62-8005-9df8db562651','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4ac31b8-1843-49a1-ac8a-fd6ca30a6eee','','','1cc3d84b-3bcf-5c80-a81f-6ecbe2abecdc','Dictyotales','',0,0,'1cc3d84b-3bcf-5c80-a81f-6ecbe2abecdc','Dictyotales','1cc3d84b-3bcf-5c80-a81f-6ecbe2abecdc','Dictyotales','1cc3d84b-3bcf-5c80-a81f-6ecbe2abecdc','Dictyotales','b4ac31b8-1843-49a1-ac8a-fd6ca30a6eee','Chromista|Ochrophyta|Phaeophyceae|Dictyotales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4abba23-7a03-46b1-9a8c-bad01cf26ba3','','','f1997a68-26d8-5dca-8e45-982b32047ce6','Abrothallales Pérez-Ort. & Suija','Pérez-Ort. & Suija',0,0,'47e30e07-82fc-5bc6-8268-a90bc2a7b8ee','Abrothallales','47e30e07-82fc-5bc6-8268-a90bc2a7b8ee','Abrothallales','47e30e07-82fc-5bc6-8268-a90bc2a7b8ee','Abrothallales','b4abba23-7a03-46b1-9a8c-bad01cf26ba3','Fungi|Ascomycota|Dothideomycetes|Abrothallales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4b84737-321b-4671-9e3d-6e06d4176ff4','','','c8358fad-655f-553c-9c7e-877d59352306','Lejeunea tumida Mitt.','Mitt.',0,0,'50eb76e4-790a-5593-a7aa-3ff8626e4575','Lejeunea tumida','50eb76e4-790a-5593-a7aa-3ff8626e4575','Lejeunea tumida','75cb4a6a-1a88-52c6-9995-8b760832c1df','Lejeunea tumid','b4b84737-321b-4671-9e3d-6e06d4176ff4','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4b7d43b-6fe7-49cd-9d9e-ac1b8474979e','','','ae2a3a39-d332-51d8-8ee1-0d31e5ae5370','Metamonada','',0,0,'ae2a3a39-d332-51d8-8ee1-0d31e5ae5370','Metamonada','ae2a3a39-d332-51d8-8ee1-0d31e5ae5370','Metamonada','ae2a3a39-d332-51d8-8ee1-0d31e5ae5370','Metamonada','b4b7d43b-6fe7-49cd-9d9e-ac1b8474979e','Protozoa|Metamonada||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4b8ee97-83d4-499f-8077-abefe2e0fcb5','','','69e1afe9-08ce-5e24-95c4-3e86842e25a7','Colletotrichum musae (Berk. & M.A. Curtis) Arx','(Berk. & M.A. Curtis) Arx',0,0,'d0b242a2-1c57-51e1-9b15-bd26bc576885','Colletotrichum musae','d0b242a2-1c57-51e1-9b15-bd26bc576885','Colletotrichum musae','a47bc76b-2063-58b2-91dc-7cf2db2faf2e','Colletotrichum mus','b4b8ee97-83d4-499f-8077-abefe2e0fcb5','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4b5a98a-37ac-476f-be03-f242b906e06f','','','c99f3a7b-a982-5c2e-b072-42d268feab1c','Icmalius abnormis (Broun, 1886)','(Broun, 1886)',1886,0,'48864171-3d40-52f5-ac3d-ea646d42df55','Icmalius abnormis','48864171-3d40-52f5-ac3d-ea646d42df55','Icmalius abnormis','575ac94e-de3e-5e71-9da6-778b91373ef9','Icmalius abnorm','b4b5a98a-37ac-476f-be03-f242b906e06f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Icmalius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4b7c2cf-61a1-47f0-8de2-bcf510755a81','','','741e7dd4-ffb5-598e-a985-4df774108564','Laetiporus squalidus R.M.Pires, Motato-Vásquez & Gugliottta','R.M.Pires, Motato-Vásquez & Gugliottta',0,0,'3c5cec38-2ba0-56a9-9470-7fd1a33e1c3b','Laetiporus squalidus','3c5cec38-2ba0-56a9-9470-7fd1a33e1c3b','Laetiporus squalidus','a550f056-6599-511b-9cb5-b3752c175536','Laetiporus squalid','b4b7c2cf-61a1-47f0-8de2-bcf510755a81','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Laetiporaceae|Laetiporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4c03ad2-b35a-493b-a089-257d05551ea8','','','96269c89-0c39-54df-9174-6af3ddff8919','Entoloma decolorans E. Horak','E. Horak',0,0,'a60ac610-a93b-5669-8988-371156451696','Entoloma decolorans','a60ac610-a93b-5669-8988-371156451696','Entoloma decolorans','a60ac610-a93b-5669-8988-371156451696','Entoloma decolorans','ade39944-be78-4143-aac0-5a5c052ca7a3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4bf2460-096b-4bfd-9d02-dcbbfcf50582','','','d95d29f4-2992-5f3f-866d-a43415df6b12','Parmelia mundata var. pulverata Nyl. ex Cromb.','Nyl. ex Cromb.',0,0,'3562416e-3db8-5d30-99c8-686b24faed4b','Parmelia mundata pulverata','0f5f0232-87a8-53a8-b59f-e4b7da8d5f52','Parmelia mundata var. pulverata','dcd79c49-e64b-526b-acd0-48225ab8ca4e','Parmelia mundat puluerat','ca8694c4-8970-463f-ba07-8e2d7883c5ef','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('b4c2dc2d-41cc-4939-96dc-cf3a6c321b1c','','','ee6fcde2-6b79-57a7-b56b-5e98efb45d39','Orthenches chartularia Meyrick, 1924','Meyrick, 1924',1924,0,'3ad33ed1-d7d5-5516-abaf-aeb12ea1b218','Orthenches chartularia','3ad33ed1-d7d5-5516-abaf-aeb12ea1b218','Orthenches chartularia','f297e1ff-4a6d-503d-bb2d-41c194e6a311','Orthenches chartular','b4c2dc2d-41cc-4939-96dc-cf3a6c321b1c','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Orthenches','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4c70a85-f649-4a06-b214-18d3dde11a31','','','b4b4f2bd-5f12-5e4a-a79b-27521ed46183','Artemisia abrotanum L.','L.',0,0,'2189e40c-76a9-5238-ae16-0560013e422c','Artemisia abrotanum','2189e40c-76a9-5238-ae16-0560013e422c','Artemisia abrotanum','5b491881-852a-5aa3-add5-5b577b7ef646','Artemisia abrotan','b4c70a85-f649-4a06-b214-18d3dde11a31','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Artemisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4c33db4-0a90-40d2-9890-17bc7aae4c0e','','','cc58310a-7488-565e-9a6e-471c031a3ee3','Dityloura macrocephala (Hutton, 1877)','(Hutton, 1877)',1877,0,'953ac040-0922-5d2c-b20f-d955a5e8132f','Dityloura macrocephala','953ac040-0922-5d2c-b20f-d955a5e8132f','Dityloura macrocephala','f7ccc3e5-7330-5ac2-aa66-4a7d7d0441a6','Dityloura macrocephal','b4c33db4-0a90-40d2-9890-17bc7aae4c0e','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Dityloura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4ca6752-9590-4b00-81e1-b34366773eca','','','3b35ed52-1dc1-56e7-beb2-f93a439957e7','Clonostachys verrucispora Schroers','Schroers',0,0,'7727a006-fe0d-5a50-81ad-067df4d422cb','Clonostachys verrucispora','7727a006-fe0d-5a50-81ad-067df4d422cb','Clonostachys verrucispora','87b1cc41-bf8a-587a-a00e-63cf318da956','Clonostachys uerrucispor','b4ca6752-9590-4b00-81e1-b34366773eca','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Clonostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4c598be-f2da-44a5-8f3b-b6dac4b703d9','','','55e92272-5127-5ca1-9d6b-935fa7c49e0c','Oligella','',0,0,'55e92272-5127-5ca1-9d6b-935fa7c49e0c','Oligella','55e92272-5127-5ca1-9d6b-935fa7c49e0c','Oligella','55e92272-5127-5ca1-9d6b-935fa7c49e0c','Oligella','b4c598be-f2da-44a5-8f3b-b6dac4b703d9','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Oligella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICZN',1);
INSERT INTO core VALUES('b4c67784-dff8-4480-82a1-b5514a337d4e','','','a7b56539-5c0b-5fdf-a4ac-e2e473b681c8','Diadegma semiclausum (Hellen, 1949)','(Hellen, 1949)',1949,0,'4178615a-945a-5318-be75-5896408a183d','Diadegma semiclausum','4178615a-945a-5318-be75-5896408a183d','Diadegma semiclausum','ea818863-9054-57f5-b460-b6bc60eff70c','Diadegma semiclaus','b4c67784-dff8-4480-82a1-b5514a337d4e','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Diadegma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4d1b900-063a-4062-b204-118a3ddbb41a','','','451ab602-f2f3-588e-90b4-423fdbaf3b79','Campyliadelphus polygamus (Schimp.) Kanda','(Schimp.) Kanda',0,0,'b569b9f5-ba3d-5457-99d0-28f66179ef39','Campyliadelphus polygamus','b569b9f5-ba3d-5457-99d0-28f66179ef39','Campyliadelphus polygamus','4146beaf-8eda-5a6a-ba74-8764bee0efd3','Campyliadelphus polygam','b4d1b900-063a-4062-b204-118a3ddbb41a','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Campyliadelphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4cd4f7e-786a-430c-b043-1f26ab61a7af','','','8854e751-ab9b-56b8-a12a-7b8bd8b6312a','Bolivina pseudoplicata Heron-Allen & Earland, 1930','Heron-Allen & Earland, 1930',1930,0,'c0d707a5-17d1-57af-9111-0daee44fa096','Bolivina pseudoplicata','c0d707a5-17d1-57af-9111-0daee44fa096','Bolivina pseudoplicata','cba4b4ed-95ba-5d65-99cd-0deadc663325','Bolivina pseudoplicat','b4cd4f7e-786a-430c-b043-1f26ab61a7af','Chromista|Foraminifera|Polythalamea|Buliminida|Bolivinidae|Bolivina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4cff40d-7045-4909-a5ff-d1ab2357d07c','','','d54f358b-e670-5391-af5b-3403eb3d9587','Sicyos L.','L.',0,0,'1303bd59-2d0e-592c-b28a-a9ee4758f8d8','Sicyos','1303bd59-2d0e-592c-b28a-a9ee4758f8d8','Sicyos','1303bd59-2d0e-592c-b28a-a9ee4758f8d8','Sicyos','b4cff40d-7045-4909-a5ff-d1ab2357d07c','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Sicyos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4d07a40-3ad0-433b-817f-e93660466065','','','e446b9b2-9004-5f98-99a1-f8a4f205e84c','Chaceon','',0,0,'e446b9b2-9004-5f98-99a1-f8a4f205e84c','Chaceon','e446b9b2-9004-5f98-99a1-f8a4f205e84c','Chaceon','e446b9b2-9004-5f98-99a1-f8a4f205e84c','Chaceon','b4d07a40-3ad0-433b-817f-e93660466065','Animalia|Arthropoda|Malacostraca|Decapoda|Geryonidae|Chaceon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4d3c8b2-209b-4110-891e-2692bd554c34','','','7b2a1b63-71ea-56d5-99fa-7448079b90c3','Zealaranea crassa (Walckenaer, 1841)','(Walckenaer, 1841)',1841,0,'369558c4-94a3-564b-9ff2-1c333251cc57','Zealaranea crassa','369558c4-94a3-564b-9ff2-1c333251cc57','Zealaranea crassa','663173bf-0ece-5f17-939f-de0288f683da','Zealaranea crass','b4d3c8b2-209b-4110-891e-2692bd554c34','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Zealaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4d60143-89a8-4b18-8ef3-2fef167c80f8','','','e4e58eb3-4356-59c8-b552-0343b78f90d6','Cyphella cookei Sacc. & P. Syd.','Sacc. & P. Syd.',0,0,'a72a45ff-4abd-50fd-980f-4ccead415595','Cyphella cookei','a72a45ff-4abd-50fd-980f-4ccead415595','Cyphella cookei','d1e06326-d8ed-567a-8232-c9a9ef58a891','Cyphella cooke','c9a20ce5-a02f-4c88-8bb1-67f5fa68669c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4d89774-06ac-437d-8283-9950bbe84563','','','56ec973b-76d0-5285-aad4-2599675210f4','Hygraula Meyrick, 1885','Meyrick, 1885',1885,0,'c91b1d5c-9fc4-562b-8a99-ab8ac87822ba','Hygraula','c91b1d5c-9fc4-562b-8a99-ab8ac87822ba','Hygraula','c91b1d5c-9fc4-562b-8a99-ab8ac87822ba','Hygraula','b4d89774-06ac-437d-8283-9950bbe84563','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Hygraula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4d2f824-fbf8-4d92-99ca-ed15180f69b9','','','c2144100-4d3c-5454-ac20-adc2d2960012','Rentonium','',0,0,'c2144100-4d3c-5454-ac20-adc2d2960012','Rentonium','c2144100-4d3c-5454-ac20-adc2d2960012','Rentonium','c2144100-4d3c-5454-ac20-adc2d2960012','Rentonium','b4d2f824-fbf8-4d92-99ca-ed15180f69b9','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Rentonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4d25b77-8a22-4579-b560-c8428f256c2b','','','8b652194-db4c-58b3-873b-444ee448a8b2','Goniocyclops silvestris Harding, 1958','Harding, 1958',1958,0,'78d427fe-d4dd-5902-9bd1-0a7eb724ab32','Goniocyclops silvestris','78d427fe-d4dd-5902-9bd1-0a7eb724ab32','Goniocyclops silvestris','1932f651-a345-52f2-8297-5447fce49f30','Goniocyclops siluestr','b4d25b77-8a22-4579-b560-c8428f256c2b','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Goniocyclops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b527bf6f-93c1-45ee-be20-2e60810045a5','','','69df48e3-dde1-51bf-8b8c-f2918e0148da','Ramularia glennii Videira & Crous','Videira & Crous',0,0,'d09efb6c-cfe3-5e49-b131-e92f54a4ac17','Ramularia glennii','d09efb6c-cfe3-5e49-b131-e92f54a4ac17','Ramularia glennii','d5de4241-4917-56e0-8d40-4e9552651637','Ramularia glenn','b527bf6f-93c1-45ee-be20-2e60810045a5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4dcb3f7-bff6-4976-b914-7260e449069a','','','dbe39b32-529b-51b2-bd3f-278c987bccfa','Tillandsia usneoides (L.) L.','(L.) L.',0,0,'eaa20cb1-5cd6-5392-a692-48cc43aeb200','Tillandsia usneoides','eaa20cb1-5cd6-5392-a692-48cc43aeb200','Tillandsia usneoides','6e3e2ab4-ae53-53de-ba58-5ec964946997','Tillandsia usneoid','b4dcb3f7-bff6-4976-b914-7260e449069a','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Tillandsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b52b4b7e-2541-473f-9092-5c531b5b6963','','','d8382ef0-64e1-5a8b-98eb-86e3c872bd16','Aega urotoma Barnard, 1914','Barnard, 1914',1914,0,'6ad7a6a5-eca0-5c17-8b1b-1f52bca5e41b','Aega urotoma','6ad7a6a5-eca0-5c17-8b1b-1f52bca5e41b','Aega urotoma','245c9874-988f-5f8c-a416-497bba196326','Aega urotom','b52b4b7e-2541-473f-9092-5c531b5b6963','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Aega','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b52e843d-af62-406a-8a6e-acd7753c6592','','','2074145c-a6d9-50eb-b7fd-244f5b87cf3d','Tyromyces albellus (Peck) Bondartsev & Singer','(Peck) Bondartsev & Singer',0,0,'16ff7c37-572a-530b-b366-00b04d941297','Tyromyces albellus','16ff7c37-572a-530b-b366-00b04d941297','Tyromyces albellus','3a2cc5fd-bbdb-5701-b6ed-8bf6f3adca7f','Tyromyces albell','20c6f701-afe2-4c74-b665-5e7033b8169e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b531077b-09e9-453c-ace5-6a4f7f370249','','','98467018-91ae-5fbb-bca3-c3a13a1d803c','Hymenophyllum lyallii Hook.f.','Hook.f.',0,0,'9e26c16f-9a4b-5111-af4e-a207ac1b9dbb','Hymenophyllum lyallii','9e26c16f-9a4b-5111-af4e-a207ac1b9dbb','Hymenophyllum lyallii','70ddeb35-c003-5a07-803a-ef7a6a386ab1','Hymenophyllum lyall','b531077b-09e9-453c-ace5-6a4f7f370249','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b531b70a-dbc7-43d6-88f9-4e73cc7b50dc','','','ec156f3a-e43f-5db3-aa0c-140f2bf89485','Megascolides viridis Lee, 1952','Lee, 1952',1952,0,'ffc24b08-e7d7-514b-83a4-dff25a099f80','Megascolides viridis','ffc24b08-e7d7-514b-83a4-dff25a099f80','Megascolides viridis','17006874-8bef-5d70-a2b7-1d9d5c36021c','Megascolides uirid','b531b70a-dbc7-43d6-88f9-4e73cc7b50dc','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Megascolides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b533f6bc-a9ad-421b-b6f0-9bc3d573ea95','','','923ad183-acba-5409-8afd-0d46b0a62f76','Sagedia A.Massal.','A.Massal.',0,0,'de841510-7e0c-519a-bf11-47028c61213d','Sagedia','de841510-7e0c-519a-bf11-47028c61213d','Sagedia','de841510-7e0c-519a-bf11-47028c61213d','Sagedia','9c287f3b-f0d0-44bf-947a-df6eebfc61da','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Sagedia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b53429bd-0e4e-4eb3-b559-d5d4aaa841e0','','','b49233da-74c0-51ee-b511-b61acbb9480f','Tomogenius Marseul','Marseul',0,0,'7f132b5d-da89-57b8-875f-dc7a312a21f7','Tomogenius','7f132b5d-da89-57b8-875f-dc7a312a21f7','Tomogenius','7f132b5d-da89-57b8-875f-dc7a312a21f7','Tomogenius','b53429bd-0e4e-4eb3-b559-d5d4aaa841e0','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Tomogenius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b53ca081-e23c-4253-ad3b-362b46ea1122','','','5c34b5b4-885d-504d-8c37-a2b80772b118','Buellia subcrassata (Pusswald) Elix','(Pusswald) Elix',0,0,'93b96f17-53ec-5069-b30c-cf39745793b7','Buellia subcrassata','93b96f17-53ec-5069-b30c-cf39745793b7','Buellia subcrassata','9c436942-7843-5246-b008-31dd2d6264e2','Buellia subcrassat','b53ca081-e23c-4253-ad3b-362b46ea1122','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b53d4c0a-ed59-4366-b477-7afc45c27dbd','','','fec2bc66-22f4-5b85-9242-de34862fa689','Lensia hostile Totton, 1941','Totton, 1941',1941,0,'eb085174-cf0b-526b-a7ae-5133248153ce','Lensia hostile','eb085174-cf0b-526b-a7ae-5133248153ce','Lensia hostile','cb1b8258-c25c-5726-8431-32e646b9c0fa','Lensia hostil','b53d4c0a-ed59-4366-b477-7afc45c27dbd','Animalia|Cnidaria|Hydrozoa|Siphonophora|Diphyidae|Lensia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b539adcf-c885-4212-b546-a33d3f546974','','','423a8acf-ced0-5458-8d3f-3f6e2b3056ee','Microascus paisii (Pollacci) M. Sandoval-Denis, J. Gené & J. Guarro','(Pollacci) M. Sandoval-Denis, J. Gené & J. Guarro',0,0,'becba3f0-be1b-5bf6-924b-03476f1cc85f','Microascus paisii','becba3f0-be1b-5bf6-924b-03476f1cc85f','Microascus paisii','9948b665-f5b3-534b-8e4a-005b0e72e0a2','Microascus pais','b539adcf-c885-4212-b546-a33d3f546974','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Microascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b54088b6-fb4a-4758-886c-39e3de97e5b1','','','a79bcf98-7d35-50b6-b3a3-fae22cc26588','Anchusa arvensis (L.) M.Bieb.','(L.) M.Bieb.',0,0,'cfc16e13-339b-55aa-af3e-31398cbadac9','Anchusa arvensis','cfc16e13-339b-55aa-af3e-31398cbadac9','Anchusa arvensis','676f0088-529d-5636-b488-3264d3350673','Anchusa aruens','b54088b6-fb4a-4758-886c-39e3de97e5b1','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Anchusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b545e15a-a035-49cc-b1fd-107d0616cd1c','','','cd1d27cc-6a75-5379-94f5-a6e489476b83','Moraxella catarrhalis (Frosch and Kolle 1896) Henriksen and Bøvre, 1968','(Frosch and Kolle 1896) Henriksen and Bøvre, 1968',1896,0,'e227810f-cbcc-5d96-8087-88754267649f','Moraxella catarrhalis','e227810f-cbcc-5d96-8087-88754267649f','Moraxella catarrhalis','33226ed6-cde5-5caa-9951-5f59658d8d2d','Moraxella catarrhal','b545e15a-a035-49cc-b1fd-107d0616cd1c','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Moraxellaceae|Moraxella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b542fd5a-d5d2-49e8-a0c2-ae789dc8bd9a','','','b32d09ca-c10e-51c9-93c4-92768bed991c','Petroica (Miro) traversi (Buller)','(Buller)',0,0,'70fc39ac-faa3-513f-b0ea-35984c86e9b6','Petroica traversi','70fc39ac-faa3-513f-b0ea-35984c86e9b6','Petroica traversi','dd5cd58e-687e-5d83-bfa0-39941da260f6','Petroica trauers','b542fd5a-d5d2-49e8-a0c2-ae789dc8bd9a','Animalia|Chordata|Aves|Passeriformes|Petroicidae|Petroica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b541e25d-dbb9-4ecc-a601-beb896664010','','','84a441dc-94af-5075-883d-b523bc2f3c1b','Crocus damascenus Herb.','Herb.',0,0,'447c5f20-c366-5e1e-a9b0-20587fc8424a','Crocus damascenus','447c5f20-c366-5e1e-a9b0-20587fc8424a','Crocus damascenus','8de7c6ad-9387-5509-bfa8-8a86b7688518','Crocus damascen','b541e25d-dbb9-4ecc-a601-beb896664010','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b54b581c-5b52-4c44-8d0f-09edce2e395d','','','605c7003-1178-5eca-a536-20e64f5a8de7','Talivittaticella','',0,0,'605c7003-1178-5eca-a536-20e64f5a8de7','Talivittaticella','605c7003-1178-5eca-a536-20e64f5a8de7','Talivittaticella','605c7003-1178-5eca-a536-20e64f5a8de7','Talivittaticella','b54b581c-5b52-4c44-8d0f-09edce2e395d','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Talivittaticella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b54016e6-eee1-42e4-be73-dd5f67f26450','','','abff3c8b-5a8f-512b-bcae-8f2baefb91cf','Leucoagaricus rubrotinctus (Peck) Singer','(Peck) Singer',0,0,'c2a24dbc-e5a6-562c-8118-b50596614d67','Leucoagaricus rubrotinctus','c2a24dbc-e5a6-562c-8118-b50596614d67','Leucoagaricus rubrotinctus','44c4c101-acbd-574b-a401-c7f9381ccc1a','Leucoagaricus rubrotinct','b54016e6-eee1-42e4-be73-dd5f67f26450','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucoagaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5479701-b4f9-431a-b4aa-7076047ea115','','','2665f324-634b-5ab9-a47f-33c8a21166af','Heterolimnophila subtruncata Alexander, 1923','Alexander, 1923',1923,0,'e26eb0c7-96bf-545e-b254-b70c0fcd04a4','Heterolimnophila subtruncata','e26eb0c7-96bf-545e-b254-b70c0fcd04a4','Heterolimnophila subtruncata','ff3b622e-403c-506a-bf2d-52baa5a2015c','Heterolimnophila subtruncat','b5479701-b4f9-431a-b4aa-7076047ea115','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Heterolimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b54a55a5-82ff-40ce-9339-8555c3587c0b','','','3b85472e-96a9-5e0d-b66e-6623272f69da','Pachyglossa Herzog & Grolle','Herzog & Grolle',0,0,'a63368f5-df13-5f05-93ab-0bd03b90d272','Pachyglossa','a63368f5-df13-5f05-93ab-0bd03b90d272','Pachyglossa','a63368f5-df13-5f05-93ab-0bd03b90d272','Pachyglossa','b54a55a5-82ff-40ce-9339-8555c3587c0b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Pachyglossa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b54c5011-4308-4423-94d6-9e88c4aa86df','','','0b0a0be8-a2f4-5ff7-950b-2fefaf154606','Navicula similis Krasske','Krasske',0,0,'4ac62650-336a-5d95-8606-f801636345af','Navicula similis','4ac62650-336a-5d95-8606-f801636345af','Navicula similis','e28a3fdc-2506-5479-a4ac-1f92ea144a63','Navicula simil','b54c5011-4308-4423-94d6-9e88c4aa86df','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b550fa66-4ab8-4730-8948-2dc0dc00906c','','','4da0169e-f3a5-59f0-ae5a-1adb01ec9c89','Staurastrum orbiculare var. depressum J.Roy & Bisset','J.Roy & Bisset',0,0,'05f369a7-ac66-5c6a-9522-43878070e05e','Staurastrum orbiculare depressum','f5f117f3-c384-51fa-8241-7e06168a473c','Staurastrum orbiculare var. depressum','3e02a02a-d2cc-58ea-9e6d-9fced74c82fe','Staurastrum orbicular depress','b550fa66-4ab8-4730-8948-2dc0dc00906c','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b552d816-977f-410a-9ed5-25d5f17f4894','','','26d3220f-62f7-5527-8930-d1a74ae5e53f','Dendrophoma pleurospora var. vitigena Sacc.','Sacc.',0,0,'927b0683-02b9-5b4b-8306-a5eb071850f4','Dendrophoma pleurospora vitigena','b8f72d57-5c6f-5752-a2b2-590191fa9723','Dendrophoma pleurospora var. vitigena','c5b5a892-f822-5021-94b4-b77c0fab6527','Dendrophoma pleurospor uitigen','e15cc833-7840-4ff3-9fe6-de2958ab573a','Fungi|Ascomycota|Sordariomycetes|Xylariales||Dendrophoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5501374-bc5d-40f3-90b9-7cc7d55ba1d6','','','916280ad-6513-5760-a044-7af34ba0b8fa','Cercospora coleicola Chupp & A.S. Mull.','Chupp & A.S. Mull.',0,0,'0e620cdb-7a26-5463-933b-e4922ad22755','Cercospora coleicola','0e620cdb-7a26-5463-933b-e4922ad22755','Cercospora coleicola','82a21c8b-2b20-5764-bb28-8985ef5df035','Cercospora coleicol','b5501374-bc5d-40f3-90b9-7cc7d55ba1d6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5585181-5466-4dc1-a533-2d8e61affb96','','','dda17e6d-5a4b-59fd-9a90-26f0ca72846c','Stanwellia taranga (Forster, 1968)','(Forster, 1968)',1968,0,'c3a7c7fe-12b4-5c5a-b7df-e6a824fee336','Stanwellia taranga','c3a7c7fe-12b4-5c5a-b7df-e6a824fee336','Stanwellia taranga','767a72cb-3165-5976-9ff9-d4f29314d470','Stanwellia tarang','b5585181-5466-4dc1-a533-2d8e61affb96','Animalia|Arthropoda|Arachnida|Araneae|Nemesiidae|Stanwellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b554f219-7b01-4152-8c3b-9f74bfb9945a','','','e585c873-24b8-59fb-898b-7e644adc8204','Pelamis','',0,0,'e585c873-24b8-59fb-898b-7e644adc8204','Pelamis','e585c873-24b8-59fb-898b-7e644adc8204','Pelamis','e585c873-24b8-59fb-898b-7e644adc8204','Pelamis','b554f219-7b01-4152-8c3b-9f74bfb9945a','Animalia|Chordata|Amphibia|Squamata|Hydrophiidae|Pelamis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5554014-0c44-45c2-98b7-962155d993f3','','','86b4c9fd-31b5-5412-9fa3-f01f5852f38c','Nyctanthes multiflora Burm.f.','Burm.f.',0,0,'9128b6a1-c372-5227-a47b-c514ff15bd84','Nyctanthes multiflora','9128b6a1-c372-5227-a47b-c514ff15bd84','Nyctanthes multiflora','4a077357-f4f8-580a-9dd1-67f4105dc605','Nyctanthes multiflor','7e8d2aba-a2b2-4121-abc7-8a0b39a0b5be','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Nyctanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5537ecf-a75a-44ea-ab37-e4933f0db259','','','3fe1b0fe-98a0-5b63-a0d5-dfddee62a62e','Tricholosporum Guzmán','Guzmán',0,0,'c7d7742d-0c2b-5280-8311-fe99c5411ffe','Tricholosporum','c7d7742d-0c2b-5280-8311-fe99c5411ffe','Tricholosporum','c7d7742d-0c2b-5280-8311-fe99c5411ffe','Tricholosporum','b5537ecf-a75a-44ea-ab37-e4933f0db259','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Tricholosporum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b554c130-a807-4880-8513-b12407ec77ce','','','11727646-4337-542a-ab30-179bd6bc8867','Demodex cati Hirst, 1919','Hirst, 1919',1919,0,'0d0239d4-6c95-545d-b3ea-c43c24f1e199','Demodex cati','0d0239d4-6c95-545d-b3ea-c43c24f1e199','Demodex cati','521a9d6b-b075-5415-a8bd-aa922d66225a','Demodex cat','b554c130-a807-4880-8513-b12407ec77ce','Animalia|Arthropoda|Arachnida|Trombidiformes|Demodecidae|Demodex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b55e6b29-d5e4-438b-a68e-2ee8141ca6ee','','','ef62ef41-0e19-5674-bdb6-e20644a7d23b','Lophocolea chlorophylla (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'14712ea7-e559-5393-963d-1917356e64e1','Lophocolea chlorophylla','14712ea7-e559-5393-963d-1917356e64e1','Lophocolea chlorophylla','d80c94c5-1cc3-5387-a5ce-9cf6a2d7407a','Lophocolea chlorophyll','4a56b008-5b29-4b72-bd2d-d20a513b24b3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b55c34b5-e654-48b4-b633-f0f7e370fcd8','','','d04def9b-7e54-5179-9818-c2419e777f39','Lanceoppia bertheti Hammer, 1968','Hammer, 1968',1968,0,'ab7245d8-4ac4-57e3-9a79-ee92878e4d5c','Lanceoppia bertheti','ab7245d8-4ac4-57e3-9a79-ee92878e4d5c','Lanceoppia bertheti','f3672f27-590b-5c28-b64f-2a13cb12ba1d','Lanceoppia berthet','b55c34b5-e654-48b4-b633-f0f7e370fcd8','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b568d79c-5ece-4405-b252-740ed12cf225','','','8f619a6e-1175-5631-8d74-015c942c8a3e','Chiloscyphus lingulatus Colenso','Colenso',0,0,'3535de62-336e-5ee4-9408-4d2f9847edf3','Chiloscyphus lingulatus','3535de62-336e-5ee4-9408-4d2f9847edf3','Chiloscyphus lingulatus','6114ae7c-fd1e-5936-82aa-73d228f53a18','Chiloscyphus lingulat','cc51848b-129d-458d-a606-f1e61e74d1d6','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5676e89-edd3-4953-8d64-db4f0c0e8c48','','','273b3091-8426-51c7-ad59-703983cd6681','Costus barbatus Suess.','Suess.',0,0,'4c0f0ac4-8774-5af8-8343-d7a6a1a7d5d5','Costus barbatus','4c0f0ac4-8774-5af8-8343-d7a6a1a7d5d5','Costus barbatus','84bc3237-b778-5fb7-8d73-ea76c1d7ed29','Costus barbat','b5676e89-edd3-4953-8d64-db4f0c0e8c48','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Costaceae|Costus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b562b119-b237-4eb0-9b31-a1fc85175808','','','eaf6257d-1e5c-55cc-b271-d87d9086f900','Triaenodon obesus (Rüppell, 1837) (Rüppell 1837, 1837)','(Rüppell, 1837)',1837,0,'be230f07-56d8-533d-814e-2648391f92fa','Triaenodon obesus','be230f07-56d8-533d-814e-2648391f92fa','Triaenodon obesus','9d791d37-1fde-5bae-ac52-659a4507b06f','Triaenodon obes','b562b119-b237-4eb0-9b31-a1fc85175808','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Carcharhinidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b56569bc-df92-4af8-987f-fb15cdbe2668','','','050998d3-b648-5f29-bb60-f22452378e79','Diplodia ramulicola Desm.','Desm.',0,0,'c582a216-47e9-5402-a460-39419ced2793','Diplodia ramulicola','c582a216-47e9-5402-a460-39419ced2793','Diplodia ramulicola','219612cb-64b9-5fb4-ac93-6a8242ba1bbb','Diplodia ramulicol','2c96b581-dcca-403e-bc33-76f967b44b70','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b569836f-67fc-489f-b1d0-f738dacefba5','','','9cfb7990-08af-53b0-8149-cdef3bc0f3a3','Panax crassifolius (Sol. ex A.Cunn.) Decne. & Planch.','(Sol. ex A.Cunn.) Decne. & Planch.',0,0,'714990df-25e2-5c3a-8704-d3b3ecebe370','Panax crassifolius','714990df-25e2-5c3a-8704-d3b3ecebe370','Panax crassifolius','9bd3e1c4-37ac-5246-b183-70b1260e49fe','Panax crassifol','8458e361-162d-44be-beb9-6169f31a3ea6','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Panax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b697cc2b-7196-435e-a6a9-9bbd97cdd84f','','','3fdc85ac-b435-512c-ad28-24cb07997cae','Myrtaceae','',0,0,'3fdc85ac-b435-512c-ad28-24cb07997cae','Myrtaceae','3fdc85ac-b435-512c-ad28-24cb07997cae','Myrtaceae','3fdc85ac-b435-512c-ad28-24cb07997cae','Myrtaceae','b697cc2b-7196-435e-a6a9-9bbd97cdd84f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b696b0e9-d055-421e-bf83-9c85a533bf19','','','32dc01ac-f22e-575c-92ab-dea6ad958ce7','Phoma senecionis P. Syd.','P. Syd.',0,0,'21ecc903-d93e-5aa8-be62-642787a2dde1','Phoma senecionis','21ecc903-d93e-5aa8-be62-642787a2dde1','Phoma senecionis','4f3e5757-6e6f-5a26-a776-b49604f65c01','Phoma senecion','5b3addd5-c557-420d-be6d-cc89e9ba2563','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b56a4745-dbcf-44e9-884f-d0d39e14280f','','','e910a592-1424-5bc4-bd74-407ee6b4887a','Cymbella similis Krasske','Krasske',0,0,'0a2b650c-a5b7-5370-acd0-9b1cc198f879','Cymbella similis','0a2b650c-a5b7-5370-acd0-9b1cc198f879','Cymbella similis','6e069ca1-d63f-5ba7-a4b1-49297f2e0683','Cymbella simil','b56a4745-dbcf-44e9-884f-d0d39e14280f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6a17d21-7f9c-4b74-be7a-23a0671cc6e0','','','6d598087-85ae-5555-8717-4fd0216b3a58','Caliciopsis Peck','Peck',0,0,'859e3b90-1ad0-51df-8743-070ef26e4391','Caliciopsis','859e3b90-1ad0-51df-8743-070ef26e4391','Caliciopsis','859e3b90-1ad0-51df-8743-070ef26e4391','Caliciopsis','b6a17d21-7f9c-4b74-be7a-23a0671cc6e0','Fungi|Ascomycota|Eurotiomycetes|Coryneliales|Coryneliaceae|Caliciopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b69a48dd-279e-4ab5-8b3c-08c6fe12002d','','','f18f3d2c-8903-5b1d-92f7-01f54b87606e','Belloppia beemanensis (Wallwork, 1964)','(Wallwork, 1964)',1964,0,'f7dfc28f-209f-57d6-aa20-d7ad15c32099','Belloppia beemanensis','f7dfc28f-209f-57d6-aa20-d7ad15c32099','Belloppia beemanensis','965e5fff-c963-5234-98c7-4129bb35b2b2','Belloppia beemanens','b69a48dd-279e-4ab5-8b3c-08c6fe12002d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Belloppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b69bf9e9-0b32-4695-9aa5-53b0a025b47c','','','2027f950-4579-5404-90a7-9542a1038694','Corynebacterium mastitidis Fernandez-Garayzabal et al. 1997','Fernandez-Garayzabal et al. 1997',1997,0,'654df2bf-438c-536e-9e0c-0070d030195a','Corynebacterium mastitidis','654df2bf-438c-536e-9e0c-0070d030195a','Corynebacterium mastitidis','3165bd78-64c2-5203-9823-5494eaf439a6','Corynebacterium mastitid','b69bf9e9-0b32-4695-9aa5-53b0a025b47c','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b69cac88-ed82-4d53-b77a-6e47748b2e37','','','714ccd57-078a-59cd-8fc7-ca1ecd0bb55b','Ophryops White, 1846','White, 1846',1846,0,'1a4c47cc-362b-5ac4-87de-35e7bafc6508','Ophryops','1a4c47cc-362b-5ac4-87de-35e7bafc6508','Ophryops','1a4c47cc-362b-5ac4-87de-35e7bafc6508','Ophryops','b69cac88-ed82-4d53-b77a-6e47748b2e37','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Ophryops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6a65746-c3e1-463a-bc47-295cb52b1ad1','','','3a6eae18-a7f0-59a7-9145-ae6791b55e2c','Trichosphaeriales M.E. Barr','M.E. Barr',0,0,'6ab946ed-43e2-5762-887b-d0a2b5fbe19d','Trichosphaeriales','6ab946ed-43e2-5762-887b-d0a2b5fbe19d','Trichosphaeriales','6ab946ed-43e2-5762-887b-d0a2b5fbe19d','Trichosphaeriales','b6a65746-c3e1-463a-bc47-295cb52b1ad1','Fungi|Ascomycota|Sordariomycetes|Trichosphaeriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6aa335b-61e2-4655-bda5-0780c7cfa0d9','','','f27b4b53-bd2b-5713-8a8f-e82401af16e8','Paracoccus albatus Cox, 1987','Cox, 1987',1987,0,'599b694d-de42-5534-8a84-c56f5cf9c66c','Paracoccus albatus','599b694d-de42-5534-8a84-c56f5cf9c66c','Paracoccus albatus','ba702d7e-7ef9-5cd2-b276-7ac75a36e106','Paracoccus albat','b6aa335b-61e2-4655-bda5-0780c7cfa0d9','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Paracoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6a8014f-f170-4b79-9fd6-62067b2f5426','','','5f53eb28-9c15-51bd-ae54-65ddcedf2bf3','Microspora','',0,0,'5f53eb28-9c15-51bd-ae54-65ddcedf2bf3','Microspora','5f53eb28-9c15-51bd-ae54-65ddcedf2bf3','Microspora','5f53eb28-9c15-51bd-ae54-65ddcedf2bf3','Microspora','b6a8014f-f170-4b79-9fd6-62067b2f5426','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Microsporaceae|Microspora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6a78e27-7731-4271-909e-7efc6dba623b','','','f9de2868-f104-5df5-86f1-97d0e33dae51','Tingena monodonta (Meyrick, 1911)','(Meyrick, 1911)',1911,0,'b5180f32-cc37-5d75-b63d-9e5e4ab02ca4','Tingena monodonta','b5180f32-cc37-5d75-b63d-9e5e4ab02ca4','Tingena monodonta','c2844949-6fbc-5369-949a-1fc1e4bf73ad','Tingena monodont','b6a78e27-7731-4271-909e-7efc6dba623b','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6adeb5e-1157-467e-9687-88ebecadb3a4','','','4037ff66-6ede-5ca0-8070-b0f533522ee9','Quedius aeneoceps (Broun, 1880)','(Broun, 1880)',1880,0,'da722aa5-50c0-5045-acd3-0b3775d9bc64','Quedius aeneoceps','da722aa5-50c0-5045-acd3-0b3775d9bc64','Quedius aeneoceps','da722aa5-50c0-5045-acd3-0b3775d9bc64','Quedius aeneoceps','b6adeb5e-1157-467e-9687-88ebecadb3a4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6ad807f-6bed-4612-95ca-dfd37f943978','','','3b923831-3b7e-5a52-8388-571338adedf7','Tolypammina horrida Cushman, 1919','Cushman, 1919',1919,0,'b9e649ac-a8ed-5427-8cf1-e22923120338','Tolypammina horrida','b9e649ac-a8ed-5427-8cf1-e22923120338','Tolypammina horrida','bf8c0401-e7f0-5170-8b16-12e0906ed449','Tolypammina horrid','b6ad807f-6bed-4612-95ca-dfd37f943978','Chromista|Foraminifera|Polythalamea|Lituolida|Ammodiscidae|Tolypammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6af066a-8681-4848-91ec-fa524f7ef6a4','','','98c5e867-0538-58f9-a229-338dbeb122bf','Epicoccum caricicola Schwein.','Schwein.',0,0,'66a4f773-b57b-5918-8e22-797a578a1688','Epicoccum caricicola','66a4f773-b57b-5918-8e22-797a578a1688','Epicoccum caricicola','45542a17-f08d-5f52-a3a3-d70e03c0cb1e','Epicoccum caricicol','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6b5e52e-c00f-42dd-b921-343ced010a83','','','9de95a70-7996-5e08-bd2d-90ae2038c281','Hop American latent virus','',0,0,'','','','','','','06faab3b-9599-4513-951a-19f5308391f0','Virus|||Tymovirales|Betaflexiviridae|Carlavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('b6b4f244-ec54-4562-8d7f-64dfb7262d3e','','','9656976a-2f68-5384-bfde-4d599662c24c','Lysurus gardneri Berk.','Berk.',0,0,'5635dda6-64ec-5f67-b882-6369a53a80b6','Lysurus gardneri','5635dda6-64ec-5f67-b882-6369a53a80b6','Lysurus gardneri','807ae057-e3fb-511f-a431-dcfc4023672d','Lysurus gardner','b6b4f244-ec54-4562-8d7f-64dfb7262d3e','Fungi|Basidiomycota|Agaricomycetes|Phallales|Lysuraceae|Lysurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6b67617-a384-4d46-8b5b-323c76f73c03','','','60bdc2c7-2a9c-5685-ab8b-3d1d26c94982','Wisteria Nutt.','Nutt.',0,0,'a886b5ba-4b66-5ada-af8c-4f3adadfe7ed','Wisteria','a886b5ba-4b66-5ada-af8c-4f3adadfe7ed','Wisteria','a886b5ba-4b66-5ada-af8c-4f3adadfe7ed','Wisteria','b6b67617-a384-4d46-8b5b-323c76f73c03','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Wisteria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6b58c3d-b790-495c-bb90-e4c8f31c856d','','','689e0625-bc3a-5af7-b256-3eec09448894','Zelandobius edensis Gray, 2009','Gray, 2009',2009,0,'9f3fbfa9-9208-53b4-967f-8134b9e78eb5','Zelandobius edensis','9f3fbfa9-9208-53b4-967f-8134b9e78eb5','Zelandobius edensis','be61cf95-a54d-5589-8fc6-35f28a4bff87','Zelandobius edens','b6b58c3d-b790-495c-bb90-e4c8f31c856d','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6b53ec0-122f-4e85-924a-b7ec42ab0f3c','','','1a9fba4b-d5bb-56e1-872d-bf2ace62cab4','Therasiella pectinifera (Powell, 1935)','(Powell, 1935)',1935,0,'0bd8e1d3-78cf-564b-bea2-8af1d0c1779f','Therasiella pectinifera','0bd8e1d3-78cf-564b-bea2-8af1d0c1779f','Therasiella pectinifera','f03a2473-af0f-5f45-9870-94491c6c6144','Therasiella pectinifer','b6b53ec0-122f-4e85-924a-b7ec42ab0f3c','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Therasiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6b39dad-3726-4530-a693-f0277a1564e4','','','4fb08695-f664-5a36-a4e8-da6b87870c6a','Chalastra aristarcha (Meyrick, 1892)','(Meyrick, 1892)',1892,0,'4fa2da68-12f4-5d75-aef7-e1939d88d593','Chalastra aristarcha','4fa2da68-12f4-5d75-aef7-e1939d88d593','Chalastra aristarcha','dc4c3176-393e-5dd3-a21c-10e33dd205cf','Chalastra aristarch','b6b39dad-3726-4530-a693-f0277a1564e4','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chalastra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6b74c13-2842-44e2-a015-eff000a55c13','','','014f2e35-da65-56e8-a194-32abc0e78f60','Physcomitrella bartlettii Fife','Fife',0,0,'7e3a52c8-d669-517a-bec5-60036312aaa2','Physcomitrella bartlettii','7e3a52c8-d669-517a-bec5-60036312aaa2','Physcomitrella bartlettii','ef53c48d-ec2b-5153-b993-e32f56f5d0eb','Physcomitrella bartlett','5040c453-3520-46f1-a943-2255a3ed90ef','Plantae||Bryopsida|Funariales|Funariaceae|Physcomitrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6bd77e5-1106-4e15-ad95-8eb4d99a6a61','','','75e0bb15-c89e-5c36-a4cc-d485a18f47e9','Irenopsis aciculosa (G. Winter) F. Stevens','(G. Winter) F. Stevens',0,0,'0de37932-5793-567a-92f2-e2e8d26f4599','Irenopsis aciculosa','0de37932-5793-567a-92f2-e2e8d26f4599','Irenopsis aciculosa','7f004a99-540a-59a8-8c52-038738388993','Irenopsis aciculos','b6bd77e5-1106-4e15-ad95-8eb4d99a6a61','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Irenopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6bd8111-2df0-4e96-8510-f468c165e9c3','','','db32129f-eafe-5e29-b415-31c31be736ca','Chaetosphaeria hebetiseta Réblová & W. Gams','Réblová & W. Gams',0,0,'5719f0a6-795e-561c-a1f6-34be94e94ac0','Chaetosphaeria hebetiseta','5719f0a6-795e-561c-a1f6-34be94e94ac0','Chaetosphaeria hebetiseta','f50edf1d-8f0d-5c2d-b269-0c29f703f1ba','Chaetosphaeria hebetiset','b6bd8111-2df0-4e96-8510-f468c165e9c3','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6c04b6b-9a98-4d5c-b4aa-3cd5731c0e28','','','97f95dbc-9435-534b-8afe-86a7e0425c5c','Sympedius ferrrugatus (Pascoe, 1876)','(Pascoe, 1876)',1876,0,'2f6c6557-be67-5d1f-871b-19504da6ef18','Sympedius ferrrugatus','2f6c6557-be67-5d1f-871b-19504da6ef18','Sympedius ferrrugatus','0f190083-d8d0-5bef-ba4a-1ce16a23c610','Sympedius ferrrugat','b6c04b6b-9a98-4d5c-b4aa-3cd5731c0e28','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sympedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6c28210-2664-4f58-b5f2-fa24649abf53','','','b2ebccd1-251a-590a-a158-cadfb2c1dc7b','Dracaena hookeriana K.Koch','K.Koch',0,0,'a5034272-3048-57fa-ac26-1aaf599bbf75','Dracaena hookeriana','a5034272-3048-57fa-ac26-1aaf599bbf75','Dracaena hookeriana','4ba936ac-bb7e-5ff3-b55a-924ec5fb3a14','Dracaena hookerian','b6c28210-2664-4f58-b5f2-fa24649abf53','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dracaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6c9f223-9d6b-4294-8428-2eb0c3069b68','','','c4831a81-3508-51fd-a1a8-ed320e5cda54','Caldukia rubiginosa Miller, 1970','Miller, 1970',1970,0,'b8784980-9eb5-5859-89c0-278ac5db23f9','Caldukia rubiginosa','b8784980-9eb5-5859-89c0-278ac5db23f9','Caldukia rubiginosa','00171bdf-c654-542f-a222-7ffd1375bfc2','Caldukia rubiginos','b6c9f223-9d6b-4294-8428-2eb0c3069b68','Animalia|Mollusca|Gastropoda|Nudibranchia|Zephyrinidae|Caldukia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6cdcebf-37d1-42e3-b0c5-741a24e35f59','','','0817e04d-ea5c-576d-a61e-9c18a794f1a3','Thecaphora saponariae (F. Rudolphi) Vánky','(F. Rudolphi) Vánky',0,0,'980b50e6-1100-5e4f-aa48-6dae8092cded','Thecaphora saponariae','980b50e6-1100-5e4f-aa48-6dae8092cded','Thecaphora saponariae','349a39ec-37c4-5a10-ba8e-3863fc3d1c0c','Thecaphora saponari','b6cdcebf-37d1-42e3-b0c5-741a24e35f59','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Thecaphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6ce56d8-45ad-47fc-8d88-1735627e3803','','','0cdecf86-bf21-5ff4-92a5-664af7e1b274','Diacria','',0,0,'0cdecf86-bf21-5ff4-92a5-664af7e1b274','Diacria','0cdecf86-bf21-5ff4-92a5-664af7e1b274','Diacria','0cdecf86-bf21-5ff4-92a5-664af7e1b274','Diacria','b6ce56d8-45ad-47fc-8d88-1735627e3803','Animalia|Mollusca|Gastropoda|Thecosomata|Cavoliniidae|Diacria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6d37c42-93ac-4693-b2e4-51d1fdebd81c','','','cf2e64bc-cf89-51ad-ab2a-6b3087c14f6d','Corixa subg. Porocorixa Hale, 1922','Hale, 1922',1922,0,'858ed30d-ce71-5e84-a090-2a0d3a65712d','Porocorixa','52e4f7b3-56e9-5c89-b5f3-1a3975307881','Corixa subgen. Porocorixa','858ed30d-ce71-5e84-a090-2a0d3a65712d','Porocorixa','167df256-207c-4632-b380-3a075e85d822','Animalia|Arthropoda|Insecta|Hemiptera|Corixidae|Corixa','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('b6d3d227-5eb3-4955-ad81-70175d72214a','','','be57f6b4-e04a-50bd-8ccd-667fa2ba5792','Sporobolomyces coprosmicola Hamam. & Nakase','Hamam. & Nakase',0,0,'c21f25c8-494a-58fa-b3d2-9acdf999ecf5','Sporobolomyces coprosmicola','c21f25c8-494a-58fa-b3d2-9acdf999ecf5','Sporobolomyces coprosmicola','0a0033bc-1aa3-5c6b-b513-2cc4810ced2e','Sporobolomyces coprosmicol','9aec08e5-3e4f-4e68-b367-0e0583ffd225','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Sporobolomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6d90dd7-808a-4224-91e2-ceb5f31610ea','','','9e2eab8b-745a-5cc3-ad64-1fe20f9c0ccb','Postia immitis (Peck) Niemelä','(Peck) Niemelä',0,0,'a612ea98-00ec-5daf-9f84-030a28c7f075','Postia immitis','a612ea98-00ec-5daf-9f84-030a28c7f075','Postia immitis','78020b5c-2bf1-5577-af0c-6ca1f846dc74','Postia immit','b6d90dd7-808a-4224-91e2-ceb5f31610ea','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Postia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6dcda8f-e3f3-4bfc-a06d-12ad2839496d','','','e8ae2423-e303-5e30-b1c9-439971457835','Talbotiomyces Vánky, R. Bauer & Begerow','Vánky, R. Bauer & Begerow',0,0,'b03680de-ca7d-5d7d-8af2-9457d5977e21','Talbotiomyces','b03680de-ca7d-5d7d-8af2-9457d5977e21','Talbotiomyces','b03680de-ca7d-5d7d-8af2-9457d5977e21','Talbotiomyces','b6dcda8f-e3f3-4bfc-a06d-12ad2839496d','Fungi|Entorrhizomycota|Entorrhizomycetes|||Talbotiomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6e215bd-fc6d-4559-ae4b-6b2974339981','','','aca107a3-0f63-5e91-944d-25c2ff6737d9','Styliola','',0,0,'aca107a3-0f63-5e91-944d-25c2ff6737d9','Styliola','aca107a3-0f63-5e91-944d-25c2ff6737d9','Styliola','aca107a3-0f63-5e91-944d-25c2ff6737d9','Styliola','b6e215bd-fc6d-4559-ae4b-6b2974339981','Animalia|Mollusca|Gastropoda|Thecosomata|Cavoliniidae|Styliola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6db7fc7-2636-4348-a9d8-b91fff4c0c93','','','06d764ae-2cc4-57c1-a252-b01409a3f1bc','Aegialitinae','',0,0,'06d764ae-2cc4-57c1-a252-b01409a3f1bc','Aegialitinae','06d764ae-2cc4-57c1-a252-b01409a3f1bc','Aegialitinae','06d764ae-2cc4-57c1-a252-b01409a3f1bc','Aegialitinae','b6db7fc7-2636-4348-a9d8-b91fff4c0c93','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6de3341-676a-4383-b313-71acaa240f87','','','a7dd7efc-4d0f-58a1-b764-627fb0b824e5','Luzula banksiana E.Mey.','E.Mey.',0,0,'2ca64096-78fc-5e1d-8bd2-b2568dd9c701','Luzula banksiana','2ca64096-78fc-5e1d-8bd2-b2568dd9c701','Luzula banksiana','9eae2a5c-3295-5a02-9e8f-8f2234ddfee6','Luzula banksian','b6de3341-676a-4383-b313-71acaa240f87','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6e2455f-b722-4f29-89b3-e445f3b25363','','','ee397ec8-1721-52c3-b7a0-f85e90ee7804','Coloburiscus tonnoiri Lestage, 1935','Lestage, 1935',1935,0,'a5d6d4da-e384-5868-ab8c-9e1bdd8f524a','Coloburiscus tonnoiri','a5d6d4da-e384-5868-ab8c-9e1bdd8f524a','Coloburiscus tonnoiri','39f6ec7e-f270-518e-ab4a-ac5661f4c3bd','Coloburiscus tonnoir','b6e2455f-b722-4f29-89b3-e445f3b25363','Animalia|Arthropoda|Insecta|Ephemeroptera|Coloburiscidae|Coloburiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abf4ed11-de13-470b-86c1-4a915b99d236','','','04449e74-a154-513a-b5b9-cf4745be0380','Acaena glabra Buchanan','Buchanan',0,0,'e1ebb38a-0bd2-5f8c-95bd-2c14f5a2d8b1','Acaena glabra','e1ebb38a-0bd2-5f8c-95bd-2c14f5a2d8b1','Acaena glabra','41dfbe18-f37d-54b8-ab30-a7bb21b3d136','Acaena glabr','abf4ed11-de13-470b-86c1-4a915b99d236','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abf34f32-7af4-4442-a68d-785435288a91','','','e7a20061-d3a1-59f4-b1f6-ea747d246b40','Avena sterilis L. subsp. sterilis','',0,0,'50bc72bf-415e-5d56-923e-cd82d68e01be','Avena sterilis sterilis','121199d1-6e13-500e-86eb-923e2463e576','Avena sterilis subsp. sterilis','0ad29c74-4645-5b64-bb5c-dfbfb2d8909a','Avena steril steril','abf34f32-7af4-4442-a68d-785435288a91','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Avena','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('abf629c9-b0bd-422f-a0db-af68119d10a1','','','10014ee9-5194-54a9-81f3-2b4271f5f952','Arcuospathidium','',0,0,'10014ee9-5194-54a9-81f3-2b4271f5f952','Arcuospathidium','10014ee9-5194-54a9-81f3-2b4271f5f952','Arcuospathidium','10014ee9-5194-54a9-81f3-2b4271f5f952','Arcuospathidium','abf629c9-b0bd-422f-a0db-af68119d10a1','Chromista|Ciliophora|Litostomatea|Haptorida|Spathidiidae|Arcuospathidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6e4afbe-2f1d-4e53-bc66-8b09dcb323d7','','','ea1792bc-a065-585d-a88e-ce9c30df5e07','Rytidosperma tenue (Petrie) Connor & Edgar','(Petrie) Connor & Edgar',0,0,'848e6d90-749e-53ca-b47a-29e4a87ff660','Rytidosperma tenue','848e6d90-749e-53ca-b47a-29e4a87ff660','Rytidosperma tenue','441051f4-35a5-5e1c-a1b2-1be0ae7bd57d','Rytidosperma tenu','b6e4afbe-2f1d-4e53-bc66-8b09dcb323d7','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6e562af-b5f4-4d19-b0f9-f7285c6e8ac9','','','bd090ddf-e5c4-59ac-9bd3-fa00a28fefb6','Pseudocarchariidae','',0,0,'bd090ddf-e5c4-59ac-9bd3-fa00a28fefb6','Pseudocarchariidae','bd090ddf-e5c4-59ac-9bd3-fa00a28fefb6','Pseudocarchariidae','bd090ddf-e5c4-59ac-9bd3-fa00a28fefb6','Pseudocarchariidae','b6e562af-b5f4-4d19-b0f9-f7285c6e8ac9','||||Pseudocarchariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('abfa6d25-61c2-4436-807f-293d747aa176','','','a8f6da4f-ceab-597d-87d8-9266f3700d9c','Microscydmus (Microscydmus) perpusillus Franz, 1980','Franz, 1980',1980,0,'9a95d943-9b69-5718-8ee5-bd98f2af79e2','Microscydmus perpusillus','9a95d943-9b69-5718-8ee5-bd98f2af79e2','Microscydmus perpusillus','b8a8dc49-0ccf-558b-acfd-0ea8397caf54','Microscydmus perpusill','abfa6d25-61c2-4436-807f-293d747aa176','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Microscydmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abf8e0d3-5fe4-48a4-9048-7dd9595d91fa','','','668324e6-40b0-5c10-9026-db1b6ddbdbf4','Mastigobryum hochstetteri Reichardt','Reichardt',0,0,'f36e0c3e-f94a-5376-b1e7-2678261155d5','Mastigobryum hochstetteri','f36e0c3e-f94a-5376-b1e7-2678261155d5','Mastigobryum hochstetteri','14405e3d-aaa2-51e6-969d-b74a6180eff4','Mastigobryum hochstetter','6d237bfe-c3d5-498b-aa26-fe8fecaeb91c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abfda5e5-e5ba-48f2-be88-907a85ab1d18','','','f1029f77-3f5d-56da-8478-9cc6d50a7b17','Lecidea superficialis Schaer.','Schaer.',0,0,'b2cec783-3fa6-5a95-a523-d75c1bfa79ae','Lecidea superficialis','b2cec783-3fa6-5a95-a523-d75c1bfa79ae','Lecidea superficialis','b60f1084-072a-5fb0-bfd1-414250b0eeed','Lecidea superficial','75860cc6-dbbb-42c8-8e9c-e8f31576e2dc','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac033225-3164-4add-9e7b-1edd8e5790af','','','24b6392c-01b4-58b1-8c42-393257c6f333','Paracycloneura species Jaschhof & Kallweit, 2009','',0,0,'4a1ad9e8-7a2e-5db0-8c99-4d54b32178ac','Paracycloneura','4a1ad9e8-7a2e-5db0-8c99-4d54b32178ac','Paracycloneura','4a1ad9e8-7a2e-5db0-8c99-4d54b32178ac','Paracycloneura','ac033225-3164-4add-9e7b-1edd8e5790af','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Paracycloneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ac05fa29-17f2-4e2b-aedf-383b13287ee5','','','8eb8ba5b-da39-576d-8aa0-5f23e1513748','Dicranophorus forcipatus (Müller, 1786)','(Müller, 1786)',1786,0,'640c7db4-c1a9-5769-b781-6c32ac269c44','Dicranophorus forcipatus','640c7db4-c1a9-5769-b781-6c32ac269c44','Dicranophorus forcipatus','4a353822-abe0-50b1-b4bb-5125e081f3d2','Dicranophorus forcipat','ac05fa29-17f2-4e2b-aedf-383b13287ee5','Animalia|Gnathifera|Rotifera|Ploimida|Dicranophoridae|Dicranophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac018886-78ed-4b5a-98e0-4423ad176e19','','','50b6ed25-05f0-5f06-bb40-2b2ee2cccb73','Ohleria brasiliensis Starbäck','Starbäck',0,0,'780f9474-0caf-507d-b4ca-7b882818845f','Ohleria brasiliensis','780f9474-0caf-507d-b4ca-7b882818845f','Ohleria brasiliensis','2f2289db-da7f-5dfc-9ee6-6edfd598795b','Ohleria brasiliens','ac018886-78ed-4b5a-98e0-4423ad176e19','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Ohleriaceae|Ohleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac00948a-1269-4451-9c72-47aae5cb8a30','','','ead725e3-193b-5b8a-9dfb-590c4c6a2b39','Purpureocillium Luangsa-ard, Hywel-Jones, Houbraken','Luangsa-ard, Hywel-Jones, Houbraken',0,0,'4123d3e6-3b51-57e5-a04b-ff4b3358115d','Purpureocillium','4123d3e6-3b51-57e5-a04b-ff4b3358115d','Purpureocillium','4123d3e6-3b51-57e5-a04b-ff4b3358115d','Purpureocillium','ac00948a-1269-4451-9c72-47aae5cb8a30','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Purpureocillium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac02080d-e7db-4ad4-b4ad-b1c71cfe4c93','','','fe402712-7b1a-5b87-be64-f57d8e1e00ce','Chironephthya species NIWA G. Williams','',0,0,'b8d19de4-eacd-5b7f-a3c2-85b1f5e29e16','Chironephthya','b8d19de4-eacd-5b7f-a3c2-85b1f5e29e16','Chironephthya','b8d19de4-eacd-5b7f-a3c2-85b1f5e29e16','Chironephthya','ac02080d-e7db-4ad4-b4ad-b1c71cfe4c93','Animalia|Cnidaria||Alcyonacea|Nidaliidae|Chironephthya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ac04d20e-b38b-4bfe-923e-e81c8b18217d','','','d8bd6bc4-70d7-5272-b7be-d47bbb135083','Calliostoma subg. Tristichotrochus','',0,0,'20671f4b-4c6b-59bb-9a84-8743b01c3a37','Tristichotrochus','b9a098e8-859a-5ccf-9054-841e3fbaf029','Calliostoma subgen. Tristichotrochus','20671f4b-4c6b-59bb-9a84-8743b01c3a37','Tristichotrochus','ac04d20e-b38b-4bfe-923e-e81c8b18217d','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Calliostoma','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('ac09acb8-5059-4353-a373-74ef7a593fc1','','','885785c2-11f7-55a8-8264-79772f4c6646','Bougainvillia species Vervoort & Watson','',0,0,'3a8e6289-01fb-5198-bc46-412913a78f9c','Bougainvillia','3a8e6289-01fb-5198-bc46-412913a78f9c','Bougainvillia','3a8e6289-01fb-5198-bc46-412913a78f9c','Bougainvillia','ac09acb8-5059-4353-a373-74ef7a593fc1','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Bouganinvilliidae|Bougainvillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ac0ac51c-dc31-4439-b0b6-5c7505837811','','','b022c6b8-eaaa-593b-a48b-2c4a52ec2522','Strossmayeria ochrospora Iturr.','Iturr.',0,0,'35db1a73-3ca0-599f-9cb6-7cfc153ffc99','Strossmayeria ochrospora','35db1a73-3ca0-599f-9cb6-7cfc153ffc99','Strossmayeria ochrospora','0686bdba-6208-58fe-86f5-983be657bf44','Strossmayeria ochrospor','ac0ac51c-dc31-4439-b0b6-5c7505837811','Fungi|Ascomycota|Leotiomycetes|Helotiales||Strossmayeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac07ff6b-627e-4d6c-9462-fc949eaf83de','','','f78ed60a-33a3-5de4-9bb2-3663819a85dd','Cosmarium multiordinatum West & G.S.West','West & G.S.West',0,0,'4b617c3f-b669-5d2e-b89a-c15657289990','Cosmarium multiordinatum','4b617c3f-b669-5d2e-b89a-c15657289990','Cosmarium multiordinatum','ac31475c-f078-5cb1-aaf7-27ed7580bd54','Cosmarium multiordinat','ac07ff6b-627e-4d6c-9462-fc949eaf83de','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac0ee348-7cd7-483b-a534-953c7b2b4325','','','f9670ab5-2bec-5108-9d65-95ef5252c64d','Blastocladiaceae H.E. Petersen','H.E. Petersen',0,0,'7a101f6b-d213-5c39-9ea6-feb44fb88d46','Blastocladiaceae','7a101f6b-d213-5c39-9ea6-feb44fb88d46','Blastocladiaceae','7a101f6b-d213-5c39-9ea6-feb44fb88d46','Blastocladiaceae','ac0ee348-7cd7-483b-a534-953c7b2b4325','Fungi|Blastocladiomycota|Blastocladiomycetes|Blastocladiales|Blastocladiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac157d63-dc33-4713-9dc7-af8b841deea0','','','8bc73510-393f-5d87-85e3-8a79c5a6c971','Sciacharis (Sciacharis) tennysoni Franz, 1986','Franz, 1986',1986,0,'ef07600b-ead0-54eb-bdca-7253ed8a6588','Sciacharis tennysoni','ef07600b-ead0-54eb-bdca-7253ed8a6588','Sciacharis tennysoni','7760c810-28c5-5193-bc67-144b84709dc3','Sciacharis tennyson','ac157d63-dc33-4713-9dc7-af8b841deea0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac12d3de-b68c-4a5f-98a9-e69f4ad56a51','','','192568a0-8440-5253-9ffa-6de0a902c8ef','Tingena Walker, 1864','Walker, 1864',1864,0,'995bca8b-2281-54cc-86d2-5dae0e021d0f','Tingena','995bca8b-2281-54cc-86d2-5dae0e021d0f','Tingena','995bca8b-2281-54cc-86d2-5dae0e021d0f','Tingena','ac12d3de-b68c-4a5f-98a9-e69f4ad56a51','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac11526e-b940-4ae5-bed5-ab3180f2a28f','','','4a471ef7-20c6-57dd-a660-ffdf40d439a5','Ochrolechia dactylina (Ach.) S.Y.Kondr., L.Lőkös & Hur','(Ach.) S.Y.Kondr., L.Lőkös & Hur',0,0,'8a974427-8a46-5079-90ee-6e84b6b9ae1b','Ochrolechia dactylina','8a974427-8a46-5079-90ee-6e84b6b9ae1b','Ochrolechia dactylina','fd248b22-fe15-5c3b-8c05-b1b909e6cb9f','Ochrolechia dactylin','f547d487-b17a-412f-a320-095bb38bd742','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Ochrolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac19f945-2045-4db6-aa4d-4d02392fbbb3','','','4878458c-755f-5efc-b724-dbc791db69bf','Mobula japanica (Muller & Henle, 1841)','(Muller & Henle, 1841)',1841,0,'8c9cd728-b31f-5586-91ce-b605250a4d75','Mobula japanica','8c9cd728-b31f-5586-91ce-b605250a4d75','Mobula japanica','c0e946a9-1dcc-5d1b-89ef-2480041d61db','Mobula iapanic','ac19f945-2045-4db6-aa4d-4d02392fbbb3','Animalia|Chordata|Chondrichthyes|Rajiformes|Myliobatididae|Mobula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac1b0658-f13b-4a5d-9f87-903c6d779da4','','','b3df6f24-4adf-5c42-84b1-08616af0063c','Uromyces striatus J. Schröt. var. striatus','',0,0,'c073cd50-96bd-5241-b160-b9de6824a094','Uromyces striatus striatus','0080f6c6-d414-5397-95d1-8e39003e9aa8','Uromyces striatus var. striatus','a1a71386-2454-5606-8d03-b5817949fbf9','Uromyces striat striat','ac1b0658-f13b-4a5d-9f87-903c6d779da4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac24261e-93f0-4c24-a23f-1429c18a4d3c','','','712a241f-f0bd-579a-8078-507035e7ee73','Prismatolaimus waipukea (Yeates, 1967)','(Yeates, 1967)',1967,0,'0d565e00-99f8-5f39-8691-dbaa4af7261f','Prismatolaimus waipukea','0d565e00-99f8-5f39-8691-dbaa4af7261f','Prismatolaimus waipukea','ce6a0d47-bddd-57dd-a52d-d5cde926290e','Prismatolaimus waipuke','ac24261e-93f0-4c24-a23f-1429c18a4d3c','Animalia|Nematoda|Adenophorea|Chromadorida|Prismatolaimidae|Prismatolaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac20f9c4-9091-4ca5-874b-813c02527775','','','03c2a00c-14ff-5a94-a6ec-ce2b6d4b8e3d','Brevianthaceae J.J.Engel & R.M.Schust.','J.J.Engel & R.M.Schust.',0,0,'3c3f3bf2-3091-57d3-babf-244c9836ea52','Brevianthaceae','3c3f3bf2-3091-57d3-babf-244c9836ea52','Brevianthaceae','3c3f3bf2-3091-57d3-babf-244c9836ea52','Brevianthaceae','ac20f9c4-9091-4ca5-874b-813c02527775','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Brevianthaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac24419d-5c3d-434d-9e6d-ff854e330291','','','074899d1-2514-5aec-9d00-bbcf1e37bb73','Carmichaelia monroi Hook.f. var. monroi','',0,0,'3701f859-0ae2-5393-84f2-53314e7e087a','Carmichaelia monroi monroi','c798947f-3340-5504-958d-aa7ddf7e17ce','Carmichaelia monroi var. monroi','be94c26a-b9b8-5ed9-b700-bbcbe908da78','Carmichaelia monro monro','e0b19d41-d29c-4b7d-90a6-a0a04531f187','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac2d5666-bdf4-4aa4-9039-1828cb882ee3','','','c010302e-415a-5ba5-8603-85104c579a39','Subeucalanus longiceps (Matthews, 1925)','(Matthews, 1925)',1925,0,'917c7b4f-ffdb-57c3-aba4-4750a88a66b8','Subeucalanus longiceps','917c7b4f-ffdb-57c3-aba4-4750a88a66b8','Subeucalanus longiceps','917c7b4f-ffdb-57c3-aba4-4750a88a66b8','Subeucalanus longiceps','ac2d5666-bdf4-4aa4-9039-1828cb882ee3','Animalia|Arthropoda|Maxilopoda|Calanoida|Eucalanidae|Subeucalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac28b133-7525-4319-bc72-6b00f10a1f93','','','de9df35c-13b7-5c09-9ae3-92881a2b8518','Cicada ochrina Walker, 1858','Walker, 1858',1858,0,'bfa821c5-df21-5d77-9e76-c0709e231626','Cicada ochrina','bfa821c5-df21-5d77-9e76-c0709e231626','Cicada ochrina','65435c63-d9b0-59d0-9658-5ec4bb10912b','Cicada ochrin','0d0c2477-ba14-4529-ac63-6a8d1c574cdc','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Cicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac2c4025-a028-4c43-b9d5-f31cadf66037','','','46c88b63-3977-5fdf-a46f-ab6b6d8afa9a','Tricellula Beverw.','Beverw.',0,0,'893281cf-4fa0-53ba-9944-eca77a19869a','Tricellula','893281cf-4fa0-53ba-9944-eca77a19869a','Tricellula','893281cf-4fa0-53ba-9944-eca77a19869a','Tricellula','ac2c4025-a028-4c43-b9d5-f31cadf66037','Fungi|Ascomycota|Leotiomycetes|Helotiales|Calloriaceae|Tricellula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac34b05d-c2b2-4dd4-8ab8-4f9e83979cfa','','','f3cbb357-8769-580c-8af7-c239f5f9f83b','Nassariidae','',0,0,'f3cbb357-8769-580c-8af7-c239f5f9f83b','Nassariidae','f3cbb357-8769-580c-8af7-c239f5f9f83b','Nassariidae','f3cbb357-8769-580c-8af7-c239f5f9f83b','Nassariidae','ac34b05d-c2b2-4dd4-8ab8-4f9e83979cfa','Animalia|Mollusca|Gastropoda|Neogastropoda|Nassariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac3388d2-7e84-46eb-bc1e-5a5ae7d602b7','','','71e8e285-11e3-5c35-97cf-6c11f38180eb','Microbotryum cardui (A.A. Fisch. Waldh.) Vánky','(A.A. Fisch. Waldh.) Vánky',0,0,'8075573d-5cbc-58f5-95a6-3ba2fc0619b9','Microbotryum cardui','8075573d-5cbc-58f5-95a6-3ba2fc0619b9','Microbotryum cardui','f9026eac-5b88-52c1-a061-88d8ae8b6e13','Microbotryum cardu','4e4c684a-ff46-4f32-8dd3-42b003b6b819','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac355608-d6bb-484d-a680-baf07adc7490','','','7b6349cb-0e7b-5bc4-8b45-5df3ae920191','Porotrichum (Brid.) Hampe','(Brid.) Hampe',0,0,'36162d76-9afd-59b8-a7e9-89a52db5a65b','Porotrichum','36162d76-9afd-59b8-a7e9-89a52db5a65b','Porotrichum','36162d76-9afd-59b8-a7e9-89a52db5a65b','Porotrichum','ac355608-d6bb-484d-a680-baf07adc7490','Plantae||Bryopsida|Hypnales|Neckeraceae|Porotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac3ba1d5-ea73-4603-b736-0c9fab9bbd61','','','5a1e00ce-fb8c-5e6d-b27e-a3a5005c4876','Calotis R.Br.','R.Br.',0,0,'b999d80d-a59c-5ef5-98bc-7d89c1e6edf4','Calotis','b999d80d-a59c-5ef5-98bc-7d89c1e6edf4','Calotis','b999d80d-a59c-5ef5-98bc-7d89c1e6edf4','Calotis','ac3ba1d5-ea73-4603-b736-0c9fab9bbd61','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Calotis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac3bd1c6-9d93-4893-970d-4596d706dd8f','','','6dc59183-aa30-582d-8e6d-8e4ad033b88a','Lepidium desvauxii Thell.','Thell.',0,0,'ede7f566-d4a7-5d27-8451-7e428fa8e6da','Lepidium desvauxii','ede7f566-d4a7-5d27-8451-7e428fa8e6da','Lepidium desvauxii','a1aeeeb4-8feb-5e56-a47b-468be1ad3fea','Lepidium desuaux','ac3bd1c6-9d93-4893-970d-4596d706dd8f','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac35b717-604b-4ae7-bade-e38d3b9b3989','','','80406b1a-2533-570e-b447-9a4b28cc6d1b','Hyalonema species8 Reiswig','',0,0,'3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','ac35b717-604b-4ae7-bade-e38d3b9b3989','Animalia|Porifera|Hexactinellida|Amphidiscosida|Hyalonematidae|Hyalonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ac377c37-963a-4dbd-ab77-f8c5aa246649','','','5f5a331d-f2d4-5bac-be67-96c4b9562f2e','Parabetyla tika Naumann, 1988','Naumann, 1988',1988,0,'e4480e91-b22c-5801-b72b-f4872d6b8bc6','Parabetyla tika','e4480e91-b22c-5801-b72b-f4872d6b8bc6','Parabetyla tika','7ddc0b4d-179f-5f73-84a0-cc59f68ed9a9','Parabetyla tik','ac377c37-963a-4dbd-ab77-f8c5aa246649','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Parabetyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3287cb8-c04a-4644-b6b2-684c22bf9d07','','','465f211b-7b9c-5bb4-910d-4bef0f82ec46','Nanomitrium tenerum (Bruch & Schimp.) Lindb.','(Bruch & Schimp.) Lindb.',0,0,'fdd64791-4a49-5972-a2a6-7b550f0bce58','Nanomitrium tenerum','fdd64791-4a49-5972-a2a6-7b550f0bce58','Nanomitrium tenerum','b26032a2-a8c4-5e4c-a0a3-10b86e3b3385','Nanomitrium tener','9b76517a-f944-4dac-aaad-0f5665081c47','Plantae||Bryopsida|Pottiales|Ephemeraceae|Nanomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac3e3cec-a0cb-4091-9f39-e0666b609016','','','fc776a48-bb13-53b4-88f2-ace5b94cf6cb','Psydriformes','',0,0,'fc776a48-bb13-53b4-88f2-ace5b94cf6cb','Psydriformes','fc776a48-bb13-53b4-88f2-ace5b94cf6cb','Psydriformes','fc776a48-bb13-53b4-88f2-ace5b94cf6cb','Psydriformes','ac3e3cec-a0cb-4091-9f39-e0666b609016','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','nominalInfraFamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3261a26-008b-41f6-a6a4-d1a17def31a9','','','9f7c70c4-d4d5-5879-82da-ff349ecbba0a','Aloysia Palau','Palau',0,0,'d6a747d5-091c-5300-bbe0-71bd49a19121','Aloysia','d6a747d5-091c-5300-bbe0-71bd49a19121','Aloysia','d6a747d5-091c-5300-bbe0-71bd49a19121','Aloysia','b3261a26-008b-41f6-a6a4-d1a17def31a9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Aloysia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b32cb088-ddba-4065-a3ae-1048f7748d7c','','','09ccfb27-0775-5737-8665-93fbeb450e72','Todarodes angolensis Adam, 1962','Adam, 1962',1962,0,'1ab97350-53a8-5d09-9eeb-0d57379f2aa0','Todarodes angolensis','1ab97350-53a8-5d09-9eeb-0d57379f2aa0','Todarodes angolensis','80ca7d44-4626-5e1b-bff1-2e880990312c','Todarodes angolens','b32cb088-ddba-4065-a3ae-1048f7748d7c','Animalia|Mollusca|Cephalopoda|Teuthida|Ommastrephidae|Todarodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b32ba6ff-5961-4a63-945a-d8d4ad7a6e10','','','08269994-5120-59b0-816c-6cc779a6afe3','Pseudechinus novaezealandiae (Mortensen, 1921)','(Mortensen, 1921)',1921,0,'09a77008-981b-5ff1-978a-c9e266c07747','Pseudechinus novaezealandiae','09a77008-981b-5ff1-978a-c9e266c07747','Pseudechinus novaezealandiae','bff653e3-1772-5ce4-bfe0-c2d99e3d4fee','Pseudechinus nouaezealandi','b32ba6ff-5961-4a63-945a-d8d4ad7a6e10','Animalia|Echinodermata|Echinoidea|Temnopleuroida|Temnopleuridae|Pseudechinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b332239b-27fc-45d8-87f9-0b0e0363cb8d','','','7acafd76-e3da-52cd-81fa-5bb6be5fe4cd','Junghuhnia collabens var. meridionalis Rajchenb.','Rajchenb.',0,0,'3b67c186-b691-5b69-b423-b06783f4fba4','Junghuhnia collabens meridionalis','33f90b64-82f2-578c-b0d5-827b0a469872','Junghuhnia collabens var. meridionalis','6b69c143-6e9c-5d7a-b069-69efe0cf5020','Junghuhnia collabens meridional','41f10ead-5b3d-4588-b21d-a10095d9b973','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Junghuhnia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b334983d-17ce-42c2-bfd6-0e3d30b9f213','','','db5700c1-b0a9-5133-a0d2-e77149df8cca','Knightiella leucocarpa Müll.Arg.','Müll.Arg.',0,0,'88c57197-7346-5623-80e2-af61359f9688','Knightiella leucocarpa','88c57197-7346-5623-80e2-af61359f9688','Knightiella leucocarpa','9e72c3ff-d53e-597c-b8aa-714a718cc20f','Knightiella leucocarp','51424fe1-7d9a-4174-b3fb-00d972769993','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Knightiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b338f827-929e-47fe-80e9-1dc08b83863c','','','0c347c15-4b7d-5536-8911-2a00b3a2f57a','Pannaria gemmascens sensu D.J.Galloway','',0,0,'fa79c1b0-d367-557d-a72c-3f49f1a8c30c','Pannaria gemmascens','fa79c1b0-d367-557d-a72c-3f49f1a8c30c','Pannaria gemmascens','fa79c1b0-d367-557d-a72c-3f49f1a8c30c','Pannaria gemmascens','e009e061-3530-44b5-83a0-3ddf403047f0','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b332cd45-3bf4-453e-9bd8-bb5012f37e7b','','','3431b4d8-d413-5bf4-b2d9-96c320d28cf4','Lophiostoma tetraploa (Scheuer) Aptroot & K.D. Hyde','(Scheuer) Aptroot & K.D. Hyde',0,0,'1faa740c-8bf7-5816-ad5a-7a6015981979','Lophiostoma tetraploa','1faa740c-8bf7-5816-ad5a-7a6015981979','Lophiostoma tetraploa','854bf729-70c9-52ee-9a16-593eb83d77ee','Lophiostoma tetraplo','795035d6-d03e-4025-b598-673d0c18d043','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Lophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3419fca-7123-42f4-8f63-5007532017f1','','','48e1c15d-7b90-5e42-bfb7-d10912a334ba','Cyanoramphus Bonaparte','Bonaparte',0,0,'170ac26a-fc7b-557d-a73d-5e84eb1f533d','Cyanoramphus','170ac26a-fc7b-557d-a73d-5e84eb1f533d','Cyanoramphus','170ac26a-fc7b-557d-a73d-5e84eb1f533d','Cyanoramphus','b3419fca-7123-42f4-8f63-5007532017f1','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Cyanoramphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3420cba-c137-4946-b68c-8b9bb8b55e26','','','84c371f3-5356-5678-a123-1d59c4c9a1df','Danthonia raoulii var. flavescens (Hook.f.) Hack.','(Hook.f.) Hack.',0,0,'b10a47ef-3d35-5018-aba1-41d237bf0601','Danthonia raoulii flavescens','f3e49f8d-73f1-55e6-ada2-859d2a1430b1','Danthonia raoulii var. flavescens','556e358f-f9cf-5b6a-828e-cdac333906a4','Danthonia raoul flauescens','2daf8269-08d5-44eb-bb4e-54f0a597ba50','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b33bb1d5-5ab7-4fc3-95a6-e13680e0059e','','','ae4c6d56-a624-5faa-882a-b1b7e599e8ee','Carmichaelia petriei var. robusta (Kirk) Cheeseman','(Kirk) Cheeseman',0,0,'eb2a6fd9-3aa2-50c1-a9ee-0ea9d267988a','Carmichaelia petriei robusta','03c1650f-2b42-5323-a25c-e3a96d9af630','Carmichaelia petriei var. robusta','5f79f289-b103-556c-b25f-7f86c6290b5d','Carmichaelia petrie robust','9f8f602b-724f-4071-856c-7954e0923774','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b340733a-ae91-4ce1-a39f-b91502bf3527','','','524b7edf-1c59-5a6c-a13f-a32d87675787','Depazea vagans β atriplicis J. Kickx f.','J. Kickx f.',0,0,'218f4b37-c463-5ac7-9222-9dd908985d11','Depazea vagans atriplicis','57142f89-47c1-536a-be90-1361cfc558c6','Depazea vagans β atriplicis','0c293991-d9d4-5971-96ff-782b0ea53c47','Depazea uagans atriplic','1e1c8ae1-f7fc-4144-a22a-d103e1c34311','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Depazea','','kingdom|phylum|class|order|family|genus','ß','0','0','0','ICBN',3);
INSERT INTO core VALUES('b3463bee-f8f1-4001-9c5e-6970ea15f2a9','','','9ec4bd87-c5a1-57c8-9c02-9472f6860888','Planorbulina acervalis Brady, 1884','Brady, 1884',1884,0,'f59f5823-f628-5ff8-ab2c-9efc9d5187a0','Planorbulina acervalis','f59f5823-f628-5ff8-ab2c-9efc9d5187a0','Planorbulina acervalis','fe639f7a-3bd5-5532-a460-b8df8127078b','Planorbulina acerual','b3463bee-f8f1-4001-9c5e-6970ea15f2a9','Chromista|Foraminifera|Polythalamea|Rotaliida|Planorbulinidae|Planorbulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b346734e-8663-4340-bf43-a48a7b0c44e1','','','4e174443-5357-5d17-a05f-c5fc98f7a62c','Monopylephorus aucklandicus (Benham, 1909)','(Benham, 1909)',1909,0,'b3fc5ea4-c018-50b2-a52f-ae2f5a5a126c','Monopylephorus aucklandicus','b3fc5ea4-c018-50b2-a52f-ae2f5a5a126c','Monopylephorus aucklandicus','0f086f22-4479-54b3-bbe6-5f729ad74fc8','Monopylephorus aucklandic','b346734e-8663-4340-bf43-a48a7b0c44e1','Animalia|Annelida|Clitellata|Tubificida|Tubificidae|Monopylephorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b345a053-11bb-4c1e-9336-c91568260e4e','','','d4deb646-ce09-545c-83c6-51c777c2efcc','Aneura subaquatica R.M.Schust.','R.M.Schust.',0,0,'21282385-083f-5445-883e-448ee67b4fca','Aneura subaquatica','21282385-083f-5445-883e-448ee67b4fca','Aneura subaquatica','a76e2177-d9d5-575d-befc-22e94c4ccc40','Aneura subaquatic','79a84657-8275-40d3-b207-0cccc1a74ccf','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b34538c5-bfe4-4a65-be2d-f4c3975a8d24','','','601b795a-6b26-56d6-85a9-1fccf9256180','Caloplaca holocarpa (Hoffm.) A.E.Wade','(Hoffm.) A.E.Wade',0,0,'6e88793a-3a66-52c4-aa63-fdf698a33153','Caloplaca holocarpa','6e88793a-3a66-52c4-aa63-fdf698a33153','Caloplaca holocarpa','e1d6ff60-d625-52ba-b91d-701eab448239','Caloplaca holocarp','0415559f-a27c-472b-bda3-a46672aafce9','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b34a9e63-2a49-46ed-bcf3-946d16c404fa','','','4e08890b-6ad0-55f3-bbed-5f80644bfb5f','Phellodon nothofagi McNabb','McNabb',0,0,'8ed9f843-e4a1-591e-863a-419e13510d8c','Phellodon nothofagi','8ed9f843-e4a1-591e-863a-419e13510d8c','Phellodon nothofagi','d98a3fe3-b4d7-5892-a6b5-2d3bc3eeaae5','Phellodon nothofag','b34a9e63-2a49-46ed-bcf3-946d16c404fa','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Bankeraceae|Phellodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b34d62dd-e614-418d-8ee2-b4960b0327cb','','','487d3bc3-d9d7-57fd-a781-21e51ea868bb','Chelagyrtodes haasti Seago & Leschen, 2011','Seago & Leschen, 2011',2011,0,'e28abcf7-729b-5023-a8a8-ddce4c8a6cd8','Chelagyrtodes haasti','e28abcf7-729b-5023-a8a8-ddce4c8a6cd8','Chelagyrtodes haasti','d90f4690-6204-5743-af02-e824c693f342','Chelagyrtodes haast','b34d62dd-e614-418d-8ee2-b4960b0327cb','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Chelagyrtodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b35044af-7fde-457c-a862-691bd17f7e39','','','73d19b9e-f316-5891-a8e0-8750eccd037d','Stanhopea nigroviolacea (C.Morren) Beer','(C.Morren) Beer',0,0,'b1cb3a81-b9d3-53d8-a33e-560cd0aff556','Stanhopea nigroviolacea','b1cb3a81-b9d3-53d8-a33e-560cd0aff556','Stanhopea nigroviolacea','f7f832c6-02bb-5598-ad54-3f5396e9ac41','Stanhopea nigrouiolace','2cd0a34d-e0d3-484e-ad32-accbe5855e9d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Stanhopea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b35a3a1f-6816-4d7c-844b-b73ffdcbaef6','','','9abaf8ed-457c-57cb-82e8-8fbaf2a4e1d7','Leonohebe haastii (Hook.f.) Heads var. haastii','',0,0,'8168a035-6ec6-5d95-a7f6-006f191b71ef','Leonohebe haastii haastii','d36ea890-0b2e-5314-b4be-a4508864f3c8','Leonohebe haastii var. haastii','801cc188-6e9b-503a-8ab3-4148d855db22','Leonohebe haast haast','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b35e4d3f-2791-4b90-b31a-3b9988be2c47','','','318f6f38-5712-5e63-9006-126d21d9145e','Poa plumosa Retz.','Retz.',0,0,'44cc4589-e79a-5d8e-9964-3694fcce4125','Poa plumosa','44cc4589-e79a-5d8e-9964-3694fcce4125','Poa plumosa','e6e3a278-6860-5f90-b59e-96c41a59836d','Poa plumos','0b171749-0da7-4da9-8610-aaa0cea4c557','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b35e9042-1030-4c1f-8e0d-0868d1ef98b3','','','aecb93b4-7dbc-5f08-af1a-1827759e91e1','Veronica darwiniana Colenso','Colenso',0,0,'1ce1144b-9dac-5252-a15f-4b7182c2d756','Veronica darwiniana','1ce1144b-9dac-5252-a15f-4b7182c2d756','Veronica darwiniana','808a1798-a28d-5b91-99d4-8fb6e6e86f51','Veronica darwinian','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b361746c-aadf-49bf-baa7-b9c2795ab66d','','','1f76b46a-aa73-54ce-b2b3-aad73f215715','Echinosigra porrecta Mironov, 1974','Mironov, 1974',1974,0,'8916dc91-ec65-5d80-bffe-b763cabc5cd5','Echinosigra porrecta','8916dc91-ec65-5d80-bffe-b763cabc5cd5','Echinosigra porrecta','2c2a2f17-f308-5075-9f6f-036bae87d623','Echinosigra porrect','b361746c-aadf-49bf-baa7-b9c2795ab66d','Animalia|Echinodermata|Echinoidea|Holasteroida|Pourtalesiidae|Echinosigra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b35eeecd-3924-4fa0-9b34-fa6b676726c6','','','d72604a2-9352-5363-a87d-62f37f3e5b89','Cerasus Mill.','Mill.',0,0,'96b980be-0ab8-52cc-8ecf-708fccad3003','Cerasus','96b980be-0ab8-52cc-8ecf-708fccad3003','Cerasus','96b980be-0ab8-52cc-8ecf-708fccad3003','Cerasus','40459a69-3737-4326-9166-f8aa5bb9ec23','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cerasus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b35cd2d6-0964-408e-84d1-cbf1c91f91f9','','','664c492e-abc5-5f00-97d3-35055fa2b615','Argentinidae','',0,0,'664c492e-abc5-5f00-97d3-35055fa2b615','Argentinidae','664c492e-abc5-5f00-97d3-35055fa2b615','Argentinidae','664c492e-abc5-5f00-97d3-35055fa2b615','Argentinidae','b35cd2d6-0964-408e-84d1-cbf1c91f91f9','Animalia|Chordata|Actinopterygii|Osmeriformes|Argentinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b35c285c-deac-4bd8-80c0-fc442d17deb7','','','86d12aca-2748-5ea6-8315-a842ddf22bab','Nectrioidaceae Sacc.','Sacc.',0,0,'ff60d881-d4f9-55a8-a525-4a61cbbb71a2','Nectrioidaceae','ff60d881-d4f9-55a8-a525-4a61cbbb71a2','Nectrioidaceae','ff60d881-d4f9-55a8-a525-4a61cbbb71a2','Nectrioidaceae','','Fungi|Ascomycota|||Nectrioidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b363ceee-8938-4282-8e47-3424c52210bd','','','fee6e564-f758-5741-848a-6ab72e4046fa','Trigonocidaris','',0,0,'fee6e564-f758-5741-848a-6ab72e4046fa','Trigonocidaris','fee6e564-f758-5741-848a-6ab72e4046fa','Trigonocidaris','fee6e564-f758-5741-848a-6ab72e4046fa','Trigonocidaris','b363ceee-8938-4282-8e47-3424c52210bd','Animalia|Echinodermata|Echinoidea|Temnopleuroida|Temnopleuridae|Trigonocidaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b362cac3-41c6-41b7-881f-41876bbe71f6','','','c218e0ae-da18-55b9-98db-8921708049eb','Poecilasmatidae','',0,0,'c218e0ae-da18-55b9-98db-8921708049eb','Poecilasmatidae','c218e0ae-da18-55b9-98db-8921708049eb','Poecilasmatidae','c218e0ae-da18-55b9-98db-8921708049eb','Poecilasmatidae','b362cac3-41c6-41b7-881f-41876bbe71f6','Animalia|Arthropoda|Maxilopoda|Lepadiformes|Poecilasmatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3613f87-c27a-4d2d-bfab-ec145dbebd4f','','','e8c3f917-dbff-566c-9863-0b576efb1edc','Diplonaevia emergens (P. Karst.) B. Hein','(P. Karst.) B. Hein',0,0,'f1b903ba-cfd7-55d5-9700-d1849c480b7d','Diplonaevia emergens','f1b903ba-cfd7-55d5-9700-d1849c480b7d','Diplonaevia emergens','f1b903ba-cfd7-55d5-9700-d1849c480b7d','Diplonaevia emergens','b3613f87-c27a-4d2d-bfab-ec145dbebd4f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Calloriaceae|Diplonaevia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b366ee56-f6b0-464e-b543-6c9c26f58a16','','','3eefeb04-63a6-5d71-9cb5-25ea25329cd4','Amylolepiota Harmaja','Harmaja',0,0,'32170fcf-d2f6-552a-8d48-9bc748dd61d5','Amylolepiota','32170fcf-d2f6-552a-8d48-9bc748dd61d5','Amylolepiota','32170fcf-d2f6-552a-8d48-9bc748dd61d5','Amylolepiota','339b774d-b561-43d9-8e77-9353124ae97e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Amylolepiota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b363fd2c-a3d6-4ee2-8ef5-7789ae657c07','','','3d628198-6332-5397-8e0b-e4aced760b81','Sclerocrana Samuels & L.M. Kohn','Samuels & L.M. Kohn',0,0,'c3706bcd-70ff-58b7-9aae-9fdc88bdbca3','Sclerocrana','c3706bcd-70ff-58b7-9aae-9fdc88bdbca3','Sclerocrana','c3706bcd-70ff-58b7-9aae-9fdc88bdbca3','Sclerocrana','b363fd2c-a3d6-4ee2-8ef5-7789ae657c07','Fungi|Ascomycota|Leotiomycetes|Helotiales||Sclerocrana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b361dc1d-4371-414d-b232-a84282431565','','','42cffe03-8c36-56de-aa8e-94f3eeac5ec4','Baeolidia','',0,0,'42cffe03-8c36-56de-aa8e-94f3eeac5ec4','Baeolidia','42cffe03-8c36-56de-aa8e-94f3eeac5ec4','Baeolidia','42cffe03-8c36-56de-aa8e-94f3eeac5ec4','Baeolidia','b361dc1d-4371-414d-b232-a84282431565','Animalia|Mollusca|Gastropoda|Nudibranchia|Aeolidiidae|Baeolidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b365d41c-b047-426e-9374-f690e216008a','','','e04ecad1-8001-5c12-9606-4c4415c35653','Monocleaceae Hook.','Hook.',0,0,'2056d34a-81e2-58c4-b0fd-b4b7eb85a735','Monocleaceae','2056d34a-81e2-58c4-b0fd-b4b7eb85a735','Monocleaceae','2056d34a-81e2-58c4-b0fd-b4b7eb85a735','Monocleaceae','b365d41c-b047-426e-9374-f690e216008a','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Monocleaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b248960b-ad91-4210-ada9-2922b36df6ba','','','dd2006f7-7b59-5793-89bd-157c22568af6','Ustilago destruens (Schltdl.) Rabenh.','(Schltdl.) Rabenh.',0,0,'00601417-d2b7-5e34-8746-c3bd77cce745','Ustilago destruens','00601417-d2b7-5e34-8746-c3bd77cce745','Ustilago destruens','00601417-d2b7-5e34-8746-c3bd77cce745','Ustilago destruens','debc1536-9623-4953-aa18-02a830d17caa','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b369491f-63ec-4eec-90f9-a291ef1dba4c','','','9cc51632-cbb3-5b7a-b44e-c8ecbbde1c61','Xanthoparmelia barbellata (Kurok.) Hale','(Kurok.) Hale',0,0,'2fdf8e5f-9665-5658-b81f-41714a633a98','Xanthoparmelia barbellata','2fdf8e5f-9665-5658-b81f-41714a633a98','Xanthoparmelia barbellata','cab028ea-1f6d-5fa9-ad6f-c8b1311606c4','Xanthoparmelia barbellat','b369491f-63ec-4eec-90f9-a291ef1dba4c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b24a149b-987b-4a5a-99d4-900d89e64dc6','','','795c5755-f058-528f-a136-8d949bbb34b5','Acacia sieberiana DC.','DC.',0,0,'34ff0633-fe0f-54ec-9796-bea514ec3a10','Acacia sieberiana','34ff0633-fe0f-54ec-9796-bea514ec3a10','Acacia sieberiana','90225f98-d9f4-54fe-a5fe-9922ce96db0a','Acacia sieberian','3c6c33e4-6e66-422d-af86-7412fe7cd527','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b24cec47-7686-49fb-a2fc-835cbfbe9f74','','','831e911a-9960-546a-ba07-e228f956e412','Alphitomorpha bicornis Wallr.','Wallr.',0,0,'fde9f982-95da-5ca0-8231-32ca16225a93','Alphitomorpha bicornis','fde9f982-95da-5ca0-8231-32ca16225a93','Alphitomorpha bicornis','07f2252b-1a1b-5dce-9c12-724587c33845','Alphitomorpha bicorn','71a8d5bc-37e4-49e3-9e98-d1d83858f488','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Alphitomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b24ee9e8-833b-4456-acc3-72b7dde360cc','','','b5f890c5-c6d1-51db-bff5-155ac5f6fd7a','Xanthias lamarckii (H. Milne Edwards, 1834)','(H. Milne Edwards, 1834)',1834,0,'c610ed05-0d7e-5d83-b176-73c22ba7286b','Xanthias lamarckii','c610ed05-0d7e-5d83-b176-73c22ba7286b','Xanthias lamarckii','265e930d-ed3a-5676-a5e2-df5b71f90190','Xanthias lamarck','b24ee9e8-833b-4456-acc3-72b7dde360cc','Animalia|Arthropoda|Malacostraca|Decapoda|Xanthidae|Xanthias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b24c5b0c-2e8a-42ff-a2d2-8f61b954bb52','','','90f3fa5f-79b2-5da2-a483-82e85d3fdfaf','Cladophialophora devriesii (A.A. Padhye & Ajello) de Hoog, Kwon-Chung & McGinnis','(A.A. Padhye & Ajello) de Hoog, Kwon-Chung & McGinnis',0,0,'b6940460-1b44-53be-81c0-554ba93dd342','Cladophialophora devriesii','b6940460-1b44-53be-81c0-554ba93dd342','Cladophialophora devriesii','a2e785a9-b52a-5d7c-8337-c207499b53fb','Cladophialophora deuries','b24c5b0c-2e8a-42ff-a2d2-8f61b954bb52','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Cladophialophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b24e5234-5856-47b3-9f42-bc6039ebdc3e','','','d55b91bb-8f15-5d57-b182-4d39be56bd68','Diploschistes sticticus (Körb.) Müll.Arg.','(Körb.) Müll.Arg.',0,0,'8c574d50-dbd7-5757-b0d6-9f32fdba6807','Diploschistes sticticus','8c574d50-dbd7-5757-b0d6-9f32fdba6807','Diploschistes sticticus','680546db-8c2e-5fa0-b2dd-2bbe3a1646e6','Diploschistes stictic','b24e5234-5856-47b3-9f42-bc6039ebdc3e','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Diploschistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2558523-a769-4016-aa9d-b0b4cbddf253','','','3c0b981a-0207-5fa1-8e20-e4716e6c2dd4','Septofusidium herbarum (A.H.S. Br. & G. Sm.) Samson','(A.H.S. Br. & G. Sm.) Samson',0,0,'465148a4-7dc2-5aab-9883-105e3acfc388','Septofusidium herbarum','465148a4-7dc2-5aab-9883-105e3acfc388','Septofusidium herbarum','e91d6c14-6b19-5b63-a7ce-8db42f41de60','Septofusidium herbar','b2558523-a769-4016-aa9d-b0b4cbddf253','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Septofusidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b25a0c1b-6960-478f-9b37-8c79f2baf930','','','e1192247-c4c9-59a5-8726-0b8105caa34e','Senecio banksii Hook.f. var. banksii','',0,0,'13ce2a50-d3f9-5d2d-8fd4-c25312eb377e','Senecio banksii banksii','97aededd-0c85-59b9-9eab-c2b1b9f9394e','Senecio banksii var. banksii','02418a72-97a7-526b-a711-6f7ae93ea3d6','Senecio banks banks','a43b096a-bd63-4b0b-b7c9-626c9938dda7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2687b71-1503-410c-97f7-15e853cc4b76','','','496076ac-6c84-5fbc-95d6-a029c4fe487e','Stigmidium dispersum (J. Lahm ex Körb.) D. Hawksw.','(J. Lahm ex Körb.) D. Hawksw.',0,0,'b634aef6-68f0-5d50-a0e3-54aab6b499a1','Stigmidium dispersum','b634aef6-68f0-5d50-a0e3-54aab6b499a1','Stigmidium dispersum','4f007957-2f77-5682-8cba-ecc42c3a1c4d','Stigmidium dispers','975a5bc8-270a-4caf-ac4d-d9092d13feca','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Stigmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b26735d5-40aa-4b4e-9fb1-343f689b2ee6','','','c3a35844-c0ba-5404-ae09-2c6cd1d4a92f','Sphaerodothis (Sacc. & P. Syd.) Shear','(Sacc. & P. Syd.) Shear',0,0,'b9151287-495b-55f2-b2f4-4fedd218534d','Sphaerodothis','b9151287-495b-55f2-b2f4-4fedd218534d','Sphaerodothis','b9151287-495b-55f2-b2f4-4fedd218534d','Sphaerodothis','b26735d5-40aa-4b4e-9fb1-343f689b2ee6','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Sphaerodothis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2657c23-e3c7-4455-8d66-723e8bb192f2','','','f0853ff2-4a0a-5ec9-97b9-9700a2470d8d','Melanelixia calva (Essl.) A.Crespo, Divakar & Elix','(Essl.) A.Crespo, Divakar & Elix',0,0,'893c877f-39a6-5562-b523-c3d1b1137239','Melanelixia calva','893c877f-39a6-5562-b523-c3d1b1137239','Melanelixia calva','090a4163-d51e-51e1-91bc-17d978b17d9d','Melanelixia calu','b2657c23-e3c7-4455-8d66-723e8bb192f2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Melanelixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b26b29af-3a70-4fe6-91b9-9a0f139fa02f','','','3cbb3cbf-5720-56aa-ac14-3c5d35f9b864','Atellana papilio Domrow, 1958','Domrow, 1958',1958,0,'39a8f5c8-e1d5-5460-aaef-9b1b52a2801c','Atellana papilio','39a8f5c8-e1d5-5460-aaef-9b1b52a2801c','Atellana papilio','114019c4-73f3-5c7f-9f17-19c201100c31','Atellana papili','b26b29af-3a70-4fe6-91b9-9a0f139fa02f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Atopomelidae|Atellana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2671795-e328-4571-b836-9b1da6fe4b4e','','','6ed95e0f-6678-5512-84db-0a82bbffec0e','Tanybyrsa cumberi Drake, 1959','Drake, 1959',1959,0,'9309cb7e-8c4b-5266-8e34-b3451d2f1ec2','Tanybyrsa cumberi','9309cb7e-8c4b-5266-8e34-b3451d2f1ec2','Tanybyrsa cumberi','1dc90c27-6533-5e1a-a15d-ec6d140c0a59','Tanybyrsa cumber','b2671795-e328-4571-b836-9b1da6fe4b4e','Animalia|Arthropoda|Insecta|Hemiptera|Tingidae|Tanybyrsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2656550-3803-4d33-b539-a473fed780b2','','','dc29b62b-936e-5bb7-a153-a12e57d0e913','Acaulospora laevis Gerd. & Trappe','Gerd. & Trappe',0,0,'c2459736-8503-5387-8b74-4484ef65048e','Acaulospora laevis','c2459736-8503-5387-8b74-4484ef65048e','Acaulospora laevis','7e71103c-2e9e-5ad9-9001-6e7095daf33f','Acaulospora laeu','b2656550-3803-4d33-b539-a473fed780b2','Fungi|Glomeromycota|Glomeromycetes|Diversisporales|Acaulosporaceae|Acaulospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2720fb9-a161-4491-89ff-1f1be5e7eb0a','','','88803688-150e-52c5-92aa-16d7a5f038f9','Schizotetranychus','',0,0,'88803688-150e-52c5-92aa-16d7a5f038f9','Schizotetranychus','88803688-150e-52c5-92aa-16d7a5f038f9','Schizotetranychus','88803688-150e-52c5-92aa-16d7a5f038f9','Schizotetranychus','b2720fb9-a161-4491-89ff-1f1be5e7eb0a','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Schizotetranychus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b27bc0e7-173c-4578-8c7c-08406669cecb','','','9ef7f13c-73c3-5a0e-b166-97dbd0ff01c2','Tarachia adiantoides (L.) Nakai ex Tuyama','(L.) Nakai ex Tuyama',0,0,'daff15d6-73ed-5c24-922a-49a5f8f30a9c','Tarachia adiantoides','daff15d6-73ed-5c24-922a-49a5f8f30a9c','Tarachia adiantoides','09998212-7f76-5c99-8e5f-d84d71409cba','Tarachia adiantoid','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Tarachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b27fa765-d762-4ce3-8469-0e92914f73e8','','','7fe54bf8-7030-515d-b04a-9e613aa72089','Bulbochaete minor A. Braun','A. Braun',0,0,'28aaf9a1-3746-51a4-b028-2f8b5d224f82','Bulbochaete minor','28aaf9a1-3746-51a4-b028-2f8b5d224f82','Bulbochaete minor','28aaf9a1-3746-51a4-b028-2f8b5d224f82','Bulbochaete minor','b27fa765-d762-4ce3-8469-0e92914f73e8','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Bulbochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2815faa-de00-498d-ba76-173a92fa49e4','','','012a2d8a-4208-54ff-ad4d-6273a79ab13f','Rubus australis var. schmidelioides (A.Cunn.) Hook.f.','(A.Cunn.) Hook.f.',0,0,'362c8ae8-6806-5f88-a02a-cc0dce956c2a','Rubus australis schmidelioides','d0024f3f-3f42-5603-b6b3-e2f4033cc9bf','Rubus australis var. schmidelioides','868b7f1f-ac4d-5431-a483-08e43d941c9c','Rubus austral schmidelioid','12600ecd-bc01-469e-b7c2-3585b46e5eb4','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2772dd4-c672-4912-afa0-ec6c4d846152','','','dad24be4-a708-545f-9098-f1a59f50c20d','Catoptes scutellaris Sharp, 1886','Sharp, 1886',1886,0,'d15e7b52-3d04-55a4-b171-5c8d9774a8eb','Catoptes scutellaris','d15e7b52-3d04-55a4-b171-5c8d9774a8eb','Catoptes scutellaris','34046756-bf27-5ddf-8a96-3a081ea8eb90','Catoptes scutellar','b2772dd4-c672-4912-afa0-ec6c4d846152','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2822d3e-370a-4b6c-a893-69a7a0911bfc','','','efd2c875-44a7-5b17-befc-19a816e4f43b','Sterna nereis (Gould, 1843)','(Gould, 1843)',1843,0,'dadfc30d-d48c-5316-83db-d1c40580285c','Sterna nereis','dadfc30d-d48c-5316-83db-d1c40580285c','Sterna nereis','9b240674-3439-54c5-8045-43bbeb642192','Sterna nere','b2822d3e-370a-4b6c-a893-69a7a0911bfc','Animalia|Chordata|Aves|Charadriiformes|Laridae|Sterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b27d8285-5697-4824-ad63-a8c042ed4d96','','','30a094f8-fc5f-5ff5-8f79-d88375efc4bb','Ophiotheca chrysosperma Curr.','Curr.',0,0,'a68574d9-858c-5740-894d-76067d0af4e3','Ophiotheca chrysosperma','a68574d9-858c-5740-894d-76067d0af4e3','Ophiotheca chrysosperma','5e34899c-b7a0-52e1-aa38-cd3f04999abf','Ophiotheca chrysosperm','b33f6e02-2307-428d-9e30-965b8a0b8fb5','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Ophiotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2800117-764e-4495-ae07-fca6a8f2d684','','','f08fc1d2-3a03-5eed-b864-70e9a9186a98','Amaranthus hybridus L. var. hybridus','',0,0,'a2bfa34d-23f3-5232-8a9c-82b10f013227','Amaranthus hybridus hybridus','bd57188e-4422-582b-950e-ca1d1ef29220','Amaranthus hybridus var. hybridus','51ae301a-a18c-570f-91aa-69ebbf0390a8','Amaranthus hybrid hybrid','b2800117-764e-4495-ae07-fca6a8f2d684','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Amaranthus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b289a630-05ef-4fa2-82dd-c34b4229491d','','','e5624b1d-ca61-5f20-a178-cab828bc4170','Leptomya','',0,0,'e5624b1d-ca61-5f20-a178-cab828bc4170','Leptomya','e5624b1d-ca61-5f20-a178-cab828bc4170','Leptomya','e5624b1d-ca61-5f20-a178-cab828bc4170','Leptomya','b289a630-05ef-4fa2-82dd-c34b4229491d','Animalia|Mollusca|Bivalvia|Veneroida|Semelidae|Leptomya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b28697a8-8fb4-48b7-b73b-cee40a105b8a','','','b9370873-55df-5fa0-bfdf-04d48973b301','Pachypellina species 1 Kelly & Wilkinson, 2000','',0,0,'f6f9371c-15fd-5810-81df-a7bd1bccb088','Pachypellina','f6f9371c-15fd-5810-81df-a7bd1bccb088','Pachypellina','f6f9371c-15fd-5810-81df-a7bd1bccb088','Pachypellina','b28697a8-8fb4-48b7-b73b-cee40a105b8a','Animalia|Porifera|Demospongiae|Haplosclerida|Phloeodictyidae|Pachypellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b28882f5-f109-4d1b-b801-c343162a963e','','','5fa2e015-3e8e-5ddf-b427-c0e0cc210c9e','Synopeas wardi Buhl, 2016','Buhl, 2016',2016,0,'4b11ea55-f584-5a09-98e1-ec0bf758fd12','Synopeas wardi','4b11ea55-f584-5a09-98e1-ec0bf758fd12','Synopeas wardi','c2f808fd-c609-5a97-b871-8eadf4e49136','Synopeas ward','b28882f5-f109-4d1b-b801-c343162a963e','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Synopeas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b28416ec-47cd-44ee-a7e5-d85a40285cca','','','71b31b28-367e-5c2b-8e8d-e9181253baad','Trichia contorta (Ditmar) Rostaf.','(Ditmar) Rostaf.',0,0,'95d593d8-d160-51e2-8935-5af99a375903','Trichia contorta','95d593d8-d160-51e2-8935-5af99a375903','Trichia contorta','7b8c11b5-20c0-52bb-b30d-22ef81335d7c','Trichia contort','b28416ec-47cd-44ee-a7e5-d85a40285cca','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Trichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b289b632-88bd-488f-97ce-a48ddaa821a4','','','e2b29e80-3941-53dc-9278-4eff1a1d4078','Dianthoecia pictula White, 1855','White, 1855',1855,0,'c03d0192-5e33-5b43-973b-70829403c513','Dianthoecia pictula','c03d0192-5e33-5b43-973b-70829403c513','Dianthoecia pictula','da385424-d3f3-5ba8-9e6f-82e262b5a3af','Dianthoecia pictul','d7d6cfd8-56b9-4561-9111-9df1b099b910','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Dianthoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b28b32a8-6933-4acc-bb5b-450b35a891e8','','','d1045e43-a4bc-5734-869b-b160f26a3a1d','×Kunzspermum hirakimata W.Harris','W.Harris',0,0,'8507e377-9770-57eb-906c-3b7232587c6e','Kunzspermum hirakimata','984bdff8-972d-5be5-b70f-8d4544ad5ca1','× Kunzspermum hirakimata','640e36b8-6c62-5720-be76-1dec03028501','Kunzspermum hirakimat','b28b32a8-6933-4acc-bb5b-450b35a891e8','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|×Kunzspermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('b1bcc461-27a5-433f-82e5-4966b3af9322','','','00e9318a-e68d-5d8a-95a3-27b7acccee79','Trabeculus schillingi Rudow, 1866','Rudow, 1866',1866,0,'cd3c9d6f-9eb8-5630-9439-aa41c155e239','Trabeculus schillingi','cd3c9d6f-9eb8-5630-9439-aa41c155e239','Trabeculus schillingi','63e5544a-854e-572a-a0b5-fd6e96938806','Trabeculus schilling','b1bcc461-27a5-433f-82e5-4966b3af9322','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Trabeculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1bb94ee-be3f-495f-aabe-092222361da4','','','a0ee545e-1b1a-51f1-944f-1da08b0568db','Pluteus leoninus (Schaeff.) P. Kumm.','(Schaeff.) P. Kumm.',0,0,'dffe29ba-7055-5165-841c-2c97aab7864b','Pluteus leoninus','dffe29ba-7055-5165-841c-2c97aab7864b','Pluteus leoninus','fe32a9a6-4463-5a9d-b0e9-8aeca6a66693','Pluteus leonin','b1bb94ee-be3f-495f-aabe-092222361da4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1bc132d-7efa-4f49-a38f-835dda8bc4bc','','','d419d10b-6a0e-50a9-a394-b58cb4ec1895','Septoria ebuli Desm.','Desm.',0,0,'4ec3ce80-5ba5-5ab5-8e40-ea2cb8fb4022','Septoria ebuli','4ec3ce80-5ba5-5ab5-8e40-ea2cb8fb4022','Septoria ebuli','541c84f0-52d8-5b2c-a0a0-a1d8bdb40bf8','Septoria ebul','b1bc132d-7efa-4f49-a38f-835dda8bc4bc','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b28b484d-50b5-4a12-b778-ade9b375b3a0','','','bac15ee6-bd59-52dc-85dc-26c0456b2f27','Panoa tapanuiensis Forster, 1970','Forster, 1970',1970,0,'fe4b3936-8770-58d9-babf-6036675c373f','Panoa tapanuiensis','fe4b3936-8770-58d9-babf-6036675c373f','Panoa tapanuiensis','818f6753-ce03-50a7-8992-0534bd870f1f','Panoa tapanuiens','b28b484d-50b5-4a12-b778-ade9b375b3a0','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Panoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1bd34b3-5a59-4ebe-a366-48ab303dcd26','','','4524315a-4350-5617-ae2d-49d9b1f6d4c2','Xymene mortenseni caudatinus (Finlay, 1930)','(Finlay, 1930)',1930,0,'45fa8f2e-c373-54ee-b17e-4f8c7e476133','Xymene mortenseni caudatinus','45fa8f2e-c373-54ee-b17e-4f8c7e476133','Xymene mortenseni caudatinus','80b0e9e3-9b18-5e88-870d-2e8ed770f46e','Xymene mortensen caudatin','b1bd34b3-5a59-4ebe-a366-48ab303dcd26','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Xymene','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1c01587-aaba-4069-9a3d-70c379a96623','','','37c6e397-531a-58c1-be71-336550fb3a2e','Polypodium vulgare var. auritum Gilbert','Gilbert',0,0,'0b285edf-7676-5723-ad74-abad79f1877a','Polypodium vulgare auritum','6270e6b1-d43b-59cb-94b7-eb0141841016','Polypodium vulgare var. auritum','2934fbc3-f03c-5ce5-80a0-a8f4162d7161','Polypodium uulgar aurit','19041d3a-2a22-4a77-b1fb-a49134c1f0b8','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1c3155b-b903-4c57-a2bb-866efb5204d0','','','37f8c8d2-8bd0-5080-a245-33fe897090b3','Uncinia compacta var. viridis C.B.Clarke','C.B.Clarke',0,0,'cb2fce76-1732-541d-af2e-84b6843fc5b7','Uncinia compacta viridis','054dd58a-958c-5978-9a95-579450a8eeb9','Uncinia compacta var. viridis','25f5d71a-addf-5cc2-b03e-3a3b6b63232e','Uncinia compact uirid','0e7fe466-e892-46d9-b053-2b92feedc694','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1c46287-0be0-467c-802f-9ecf940510d8','','','850f27be-ccae-5aef-afaa-dfee417b78c9','Lucerapex angustatus (Powell, 1940)','(Powell, 1940)',1940,0,'dc7f0f2c-0b41-52e5-9d85-9c8d987ea433','Lucerapex angustatus','dc7f0f2c-0b41-52e5-9d85-9c8d987ea433','Lucerapex angustatus','be298ed1-9fdd-5412-bb6f-3932b5e96256','Lucerapex angustat','b1c46287-0be0-467c-802f-9ecf940510d8','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Lucerapex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1c8a62a-ac23-4fc2-b28e-7cb7f6d0a419','','','efbc7288-7f3e-554d-a20e-e8a4ac82cf19','Hyadesia','',0,0,'efbc7288-7f3e-554d-a20e-e8a4ac82cf19','Hyadesia','efbc7288-7f3e-554d-a20e-e8a4ac82cf19','Hyadesia','efbc7288-7f3e-554d-a20e-e8a4ac82cf19','Hyadesia','b1c8a62a-ac23-4fc2-b28e-7cb7f6d0a419','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hyadesiidae|Hyadesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1cfed90-ec76-484a-a23a-31939e9af718','','','2d328a38-f5ca-5dec-9f03-90188405212c','Leioproctus imitatus Smith, 1853','Smith, 1853',1853,0,'aed13573-d23a-5ebe-98e8-57b5f61e533d','Leioproctus imitatus','aed13573-d23a-5ebe-98e8-57b5f61e533d','Leioproctus imitatus','d48260b2-5189-5431-99bc-5ced690e5557','Leioproctus imitat','b1cfed90-ec76-484a-a23a-31939e9af718','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Leioproctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1cd02f9-42a4-4afd-aab7-4488a47b76de','','','ba2b03d5-1ca6-5ec8-95fd-034cb03b2246','Conescharellina pala Gordon, 1989','Gordon, 1989',1989,0,'bff2af04-8c15-54e1-aadd-2a2eb19472be','Conescharellina pala','bff2af04-8c15-54e1-aadd-2a2eb19472be','Conescharellina pala','3847edf5-db5c-53fd-9bbe-b0eee45acad6','Conescharellina pal','b1cd02f9-42a4-4afd-aab7-4488a47b76de','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Conescharellinidae|Conescharellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1d01a2b-b91b-4888-a1f8-7bfbf6b63fa7','','','8b7ba2c3-f158-50bc-85c4-29c5e0fb03ce','Acanthostigma affine Sacc. & Berl.','Sacc. & Berl.',0,0,'5a173f89-f821-52ee-98ea-91e1dd19a65b','Acanthostigma affine','5a173f89-f821-52ee-98ea-91e1dd19a65b','Acanthostigma affine','b83354df-53a2-5d24-ac29-39480983bab7','Acanthostigma affin','b1d01a2b-b91b-4888-a1f8-7bfbf6b63fa7','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Acanthostigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1d54a85-b0fe-4c91-8f73-35082cd60700','','','0400fdfb-847d-52a0-9e9e-67aa27c0c9a7','Microscydmus subg. Microscydmus','',0,0,'e5e1dca8-b06e-5aeb-b68a-1adf0811e3df','Microscydmus','252fb39d-dffc-5950-8347-635446a3790d','Microscydmus subgen. Microscydmus','e5e1dca8-b06e-5aeb-b68a-1adf0811e3df','Microscydmus','b1d54a85-b0fe-4c91-8f73-35082cd60700','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Microscydmus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('b1d83d55-f53d-48dd-8959-4f9e12c4dd3e','','','c462425c-d4b2-5e76-ad6a-c88677dbcfba','Aecidium ranunculi-lyallii G. Cunn.','G. Cunn.',0,0,'2f03d3fc-726d-5f86-93c6-a35543306393','Aecidium ranunculi-lyallii','2f03d3fc-726d-5f86-93c6-a35543306393','Aecidium ranunculi-lyallii','276f0699-c95f-561a-a3a3-d08c3e51c2f9','Aecidium ranunculi-lyall','b1d83d55-f53d-48dd-8959-4f9e12c4dd3e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1d2bcc1-1bb8-45ae-8651-552ca9c1fd9a','','','75a7d4eb-677f-5049-b274-2503b1d1f812','Veronica lawtonii Lawton','Lawton',0,0,'74db9115-e8ed-573a-9b26-e95b2d5d7086','Veronica lawtonii','74db9115-e8ed-573a-9b26-e95b2d5d7086','Veronica lawtonii','e871c6c1-70ca-5253-b083-e3bbbde91830','Veronica lawton','fa402323-15c8-4c5c-bea0-e432ec6c2a42','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1d24b38-e964-4888-889d-e1ba7e3e4526','','','889794b9-617f-5f53-9947-3b9fecc07ee7','Aspilota angusta Berry, 2007','Berry, 2007',2007,0,'96b8f9b6-31de-5d8d-b517-b22c52704030','Aspilota angusta','96b8f9b6-31de-5d8d-b517-b22c52704030','Aspilota angusta','285431ee-d9f4-5f70-9dab-82d3d4082bfd','Aspilota angust','b1d24b38-e964-4888-889d-e1ba7e3e4526','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aspilota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1d71fbd-61e5-43e0-b01b-be7252ee1995','','','744a7c8e-c2c7-55ab-89c3-f36bcde9b420','Cyanosporus subcaesius (A. David) B.K. Cui, L.L. Shen & Y.C. Dai','(A. David) B.K. Cui, L.L. Shen & Y.C. Dai',0,0,'31bacf14-a022-5132-8282-d7b9355b1a5d','Cyanosporus subcaesius','31bacf14-a022-5132-8282-d7b9355b1a5d','Cyanosporus subcaesius','f78d82b5-35d5-513c-bf99-686b576d9590','Cyanosporus subcaes','b1d71fbd-61e5-43e0-b01b-be7252ee1995','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Cyanosporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1dc2cdd-3534-474d-92a2-7f984b69d737','','','520386d1-bfcb-5294-a3bb-d3eb1bf83a2f','Hypnum draytonii Sull.','Sull.',0,0,'f6e91bcc-6d62-511d-b5f9-19819b232301','Hypnum draytonii','f6e91bcc-6d62-511d-b5f9-19819b232301','Hypnum draytonii','f49bf543-5de0-57eb-9492-c2c59c14df9e','Hypnum drayton','5a4f3c1a-1cac-47fe-8b20-1677a7a23a57','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1df756b-1eb7-49bc-894b-bf76c013fe00','','','17919989-844e-5972-aab7-a397251447f1','Macrotrachela brevilabris de Koning, 1947','de Koning, 1947',1947,0,'12920a0d-ec92-5ca2-933b-2bb01fc63df6','Macrotrachela brevilabris','12920a0d-ec92-5ca2-933b-2bb01fc63df6','Macrotrachela brevilabris','4086480f-97a4-584b-9ebf-e0355ff4160a','Macrotrachela breuilabr','b1df756b-1eb7-49bc-894b-bf76c013fe00','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Macrotrachela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1db6677-5c22-4c3f-8500-fb3b5ca46a68','','','461a0783-4719-52c7-a5b2-74dd8364efcb','Hydropisphaera species','',0,0,'8b87b4cc-3683-55e0-89d1-3b599487a817','Hydropisphaera','8b87b4cc-3683-55e0-89d1-3b599487a817','Hydropisphaera','8b87b4cc-3683-55e0-89d1-3b599487a817','Hydropisphaera','b1db6677-5c22-4c3f-8500-fb3b5ca46a68','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Hydropisphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b1e161ca-6b75-48d2-8743-838900fb6bb1','','','0d9df40c-0468-5001-9c26-5cae99331da6','Leptomya retiaria retiaria (Hutton, 1885)','(Hutton, 1885)',1885,0,'d9d08f5b-3d2b-560f-9ee8-9efd596554b4','Leptomya retiaria retiaria','d9d08f5b-3d2b-560f-9ee8-9efd596554b4','Leptomya retiaria retiaria','b18de286-a4e5-59c2-9a58-ec2d00165d1b','Leptomya retiar retiar','b1e161ca-6b75-48d2-8743-838900fb6bb1','Animalia|Mollusca|Bivalvia|Veneroida|Semelidae|Leptomya','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1e3403e-5795-4649-bb20-519fd46a7bdf','','','22005630-a32d-5d90-89c8-ad93f4e05cbd','Zealandia novae-zealandiae (Baker) Testo & A.R.Field','(Baker) Testo & A.R.Field',0,0,'a3dca258-fd0d-5eca-b8c6-e2934bccf968','Zealandia novae-zealandiae','a3dca258-fd0d-5eca-b8c6-e2934bccf968','Zealandia novae-zealandiae','62e70769-db50-51db-8852-aa3e40f05514','Zealandia nouae-zealandi','293c8220-d9fa-498f-8a6f-aa77dcb32e6b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Zealandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1df8f39-7aab-4e2d-b9c1-b24618475fa9','','','62d73e25-122f-5d7f-838a-f9825978f2a0','Kunzea ericoides var. linearis (Kirk) W.Harris','(Kirk) W.Harris',0,0,'67d7c701-7bd2-5516-9fc3-f9d1d283fcc2','Kunzea ericoides linearis','dcd07dd4-9bbd-53c3-b3c8-697259b4cd71','Kunzea ericoides var. linearis','c1587dba-f1d8-5836-8f45-7e99b4d36f5e','Kunzea ericoid linear','b1df8f39-7aab-4e2d-b9c1-b24618475fa9','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1eb1c18-46ab-478e-8157-06251edc61d9','','','e2a99ee6-256d-58d3-b3aa-14ada0d7bc7c','Aphanomyces laevis de Bary','de Bary',0,0,'d4ffb8fd-23fb-5025-9622-d4cf6d8424eb','Aphanomyces laevis','d4ffb8fd-23fb-5025-9622-d4cf6d8424eb','Aphanomyces laevis','5ff986d5-c6f4-5bcc-88c6-b67df018fd30','Aphanomyces laeu','b1eb1c18-46ab-478e-8157-06251edc61d9','Chromista|Oomycota|Oomycetes|Saprolegniales|Leptolegniaceae|Aphanomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1e72a9d-0a74-427c-85b2-578401b03ae4','','','8343395d-28b4-539f-a91a-83101cabe1dd','Phagonophana oreas Broun, 1885','Broun, 1885',1885,0,'81b79c19-a57d-5784-a1c9-a7a0d416882c','Phagonophana oreas','81b79c19-a57d-5784-a1c9-a7a0d416882c','Phagonophana oreas','34844036-1be2-5fb4-a3e0-d9b4753215a4','Phagonophana ore','2b4ec801-1015-44fb-8840-358bd2574384','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Phagonophana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1eaeef1-03b1-435d-8f82-b2ebc10afe9f','','','6370e5a2-0f2d-54b1-8ec0-a92132ff41de','Waitomo manene Barnard, 1972','Barnard, 1972',1972,0,'8b8e9b74-0691-51f9-bcd3-3a6eed99fd04','Waitomo manene','8b8e9b74-0691-51f9-bcd3-3a6eed99fd04','Waitomo manene','47f28224-14f0-50b3-9a1a-328d972c778d','Waitomo manen','b1eaeef1-03b1-435d-8f82-b2ebc10afe9f','Animalia|Arthropoda|Malacostraca|Amphipoda|Ceinidae|Waitomo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1e9f9b9-3fcb-433d-9d30-f7519744ca59','','','fb47d1a2-3e20-57ee-9979-2ce2511e2aeb','Leptothyrium medium Cooke','Cooke',0,0,'e291e9ae-66c6-56f2-b816-1bc7c1e33d12','Leptothyrium medium','e291e9ae-66c6-56f2-b816-1bc7c1e33d12','Leptothyrium medium','c43e9cf4-fe3f-5d1c-b41c-98e53c5527c5','Leptothyrium medi','36f630b3-b656-4c04-93af-da209b32d7e9','Fungi|Ascomycota||||Leptothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1f073b9-adbf-42f0-ba2a-5ed8a0e3bd39','','','370ea052-51bf-5b06-b96a-7db555c52b9f','Lycoperdon polymorphum var. excipuliforme Scop.','Scop.',0,0,'db69130c-6717-5360-bc05-9d3600b2986b','Lycoperdon polymorphum excipuliforme','910c2bf6-5ab2-5385-a61e-7e1fa87c513e','Lycoperdon polymorphum var. excipuliforme','4af524fb-0244-5865-8351-89e49e60d897','Lycoperdon polymorph excipuliform','f90e73f7-abac-461a-88fd-cb5372258f2f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1f18c82-69ca-449d-b8a6-9d13847a872a','','','dbd66e5c-b4b1-50f2-884a-119651689b7c','Asterochiton aureus Maskell, 1879','Maskell, 1879',1879,0,'cd4d454d-10d7-5664-8640-a577efc182bf','Asterochiton aureus','cd4d454d-10d7-5664-8640-a577efc182bf','Asterochiton aureus','b3a52098-a58e-5bab-a60b-dce1fcde569e','Asterochiton aure','b1f18c82-69ca-449d-b8a6-9d13847a872a','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Asterochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1f0a2c0-437d-42c9-bcc6-725d9e46b316','','','14a9f5f2-395e-577d-a1aa-770cd657fb3c','Ilyonectria pseudodestructans A. Cabral, Rego & Crous','A. Cabral, Rego & Crous',0,0,'164ef098-0243-57ae-a630-d70effb07a98','Ilyonectria pseudodestructans','164ef098-0243-57ae-a630-d70effb07a98','Ilyonectria pseudodestructans','164ef098-0243-57ae-a630-d70effb07a98','Ilyonectria pseudodestructans','b1f0a2c0-437d-42c9-bcc6-725d9e46b316','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Ilyonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1ee863f-47a0-4b2c-b499-d4b71815cc69','','','391afeaf-bfc5-5da5-a2f7-c88434257c69','Kretzschmaria deusta (Hoffm.) P.M.D. Martin','(Hoffm.) P.M.D. Martin',0,0,'e3e5e402-81a7-5fc0-83fc-a756cb961dd8','Kretzschmaria deusta','e3e5e402-81a7-5fc0-83fc-a756cb961dd8','Kretzschmaria deusta','b9064b57-6a76-5b84-abc9-08d22c54c434','Kretzschmaria deust','b1ee863f-47a0-4b2c-b499-d4b71815cc69','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Kretzschmaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1f28fee-6324-4721-8c3b-f3d23af86c63','','','5dc904b3-8351-5be0-af26-69a57c2b9341','Corticium flagellatum G. Cunn.','G. Cunn.',0,0,'a2712b31-5b2e-5202-ab4e-0df2fe59ab5e','Corticium flagellatum','a2712b31-5b2e-5202-ab4e-0df2fe59ab5e','Corticium flagellatum','1c2905f3-d385-5770-b3f8-0b9504ac8c30','Corticium flagellat','e6d1bca0-2fd8-40e1-9ac3-10605adb7ba7','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1f8c80b-7173-4398-97aa-7bf0eb55667e','','','1630bb94-72d4-5c85-bb1d-e98c18927b37','Pezizella epidemica Rehm','Rehm',0,0,'40243846-2739-5bf1-b7d3-63a1544fb77a','Pezizella epidemica','40243846-2739-5bf1-b7d3-63a1544fb77a','Pezizella epidemica','59dc90cd-210f-59cb-89a6-3bd8b952d1cd','Pezizella epidemic','b1f8c80b-7173-4398-97aa-7bf0eb55667e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Pezizella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1f9f2b7-b296-4c6a-8260-e7b66ea0593e','','','a179a7fb-01c2-5de2-b350-3763780e157f','Ascuta australis Forster, 1956','Forster, 1956',1956,0,'952834d1-0f61-5f7d-9a1c-daf9c0f87056','Ascuta australis','952834d1-0f61-5f7d-9a1c-daf9c0f87056','Ascuta australis','ee0be3fc-b4a0-53bd-972d-60cb9928d0ca','Ascuta austral','b1f9f2b7-b296-4c6a-8260-e7b66ea0593e','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Ascuta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1f9b197-c077-4532-8245-ed4f17461a1b','','','f0c051a5-7118-5481-8ff7-0b440835bf79','Lachnagrostis tenuis (Cheeseman) Edgar','(Cheeseman) Edgar',0,0,'2a5d9507-5b66-587b-b5de-d7de30e9148e','Lachnagrostis tenuis','2a5d9507-5b66-587b-b5de-d7de30e9148e','Lachnagrostis tenuis','34345583-263b-5bd6-9af6-89bd88a1884b','Lachnagrostis tenu','b1f9b197-c077-4532-8245-ed4f17461a1b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1fbb7cc-c445-42d5-baf6-d4ad3970bbdd','','','f25e17d5-5bf3-518f-a127-6ee4bbe07f70','Geometridae','',0,0,'f25e17d5-5bf3-518f-a127-6ee4bbe07f70','Geometridae','f25e17d5-5bf3-518f-a127-6ee4bbe07f70','Geometridae','f25e17d5-5bf3-518f-a127-6ee4bbe07f70','Geometridae','b1fbb7cc-c445-42d5-baf6-d4ad3970bbdd','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b16b9ea0-29ca-4fdc-8eab-b9631ec66f85','','','e3809a56-db77-5652-b3f8-0448cc6dae1b','Trichoderma cordobense Speg.','Speg.',0,0,'9c1dbdc9-c395-5b77-8d13-64b4d5e92795','Trichoderma cordobense','9c1dbdc9-c395-5b77-8d13-64b4d5e92795','Trichoderma cordobense','d8f92654-1e3f-5857-ae3e-d07b8767aa03','Trichoderma cordobens','b16b9ea0-29ca-4fdc-8eab-b9631ec66f85','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b16d756b-d794-4c6a-ba1f-fdb86b538c8f','','','82b12392-d211-57cf-990d-157fd22a28e8','Citrus ×limon (L.) Osbeck','(L.) Osbeck',0,0,'a8635ad6-eb18-5a18-a6c6-8e3d46a6f5dd','Citrus limon','da5b9cc0-6a48-5061-80e1-9335f502daa9','Citrus × limon','a8635ad6-eb18-5a18-a6c6-8e3d46a6f5dd','Citrus limon','b16d756b-d794-4c6a-ba1f-fdb86b538c8f','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Citrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('b176067b-31e7-41d9-a68f-0a2884a6a3f5','','','30cbfe41-d28a-5c65-af8a-2d04e7940715','Rubus schmidelioides var. subpauperatus (Cockayne) Allan','(Cockayne) Allan',0,0,'c419f31d-22c8-5146-b905-1ee1b1a97b61','Rubus schmidelioides subpauperatus','19889bd9-cf30-5e99-b568-834ccce0d069','Rubus schmidelioides var. subpauperatus','92733673-f65b-5b7d-851b-188a84fb2363','Rubus schmidelioid subpauperat','b176067b-31e7-41d9-a68f-0a2884a6a3f5','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b174060d-05af-42be-b4eb-2b96453f6575','','','d701df72-d9eb-5b7e-b78e-8624b930858f','Menegazzia inactiva P.James & Kantvilas','P.James & Kantvilas',0,0,'9eb8ecb4-5aff-510a-b277-9823601d0e68','Menegazzia inactiva','9eb8ecb4-5aff-510a-b277-9823601d0e68','Menegazzia inactiva','2b048164-3dd0-5b53-adfd-3d47687ecee5','Menegazzia inactiu','b174060d-05af-42be-b4eb-2b96453f6575','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1708e21-e5c8-47db-bfed-e5c971e6571e','','','fa9456e0-8e15-5e69-a77e-5f9156f46943','Williopsis saturnus (Klöcker) Zender','(Klöcker) Zender',0,0,'c8a7f1cf-e611-5677-a9cc-91807a9a95c8','Williopsis saturnus','c8a7f1cf-e611-5677-a9cc-91807a9a95c8','Williopsis saturnus','06d4da1f-3dee-5e40-b9b5-75b1c9da11fc','Williopsis saturn','3d5c9914-757c-40a9-893b-0adf47ff4401','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Williopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b17d42b9-4347-49f9-b0be-48a70b2d247a','','','f24556a6-ff76-57c2-9cb8-769e169f5e5b','Lycium halimifolium Mill.','Mill.',0,0,'6d629578-1cde-5a5a-a8df-577c411d1352','Lycium halimifolium','6d629578-1cde-5a5a-a8df-577c411d1352','Lycium halimifolium','18a90414-6a96-5d15-9851-fee78a230226','Lycium halimifoli','f6f30310-f64b-4df0-b5ce-49edc40c610b','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Lycium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1824f09-e44a-4660-814e-8cb884bd8476','','','ce9d193e-92d9-52f4-8080-2a8b666c439b','Staurastrum arcuatum Nordst.','Nordst.',0,0,'caef5818-4d71-5272-b5ed-2fd118f3b9b4','Staurastrum arcuatum','caef5818-4d71-5272-b5ed-2fd118f3b9b4','Staurastrum arcuatum','1b5364c3-67e5-578d-8d3e-eb32ef51f4a4','Staurastrum arcuat','b1824f09-e44a-4660-814e-8cb884bd8476','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b17e4c1a-9fdb-463b-9dd5-e9c99b39ab22','','','c90adcd0-9c13-5ac2-8c98-b53bee5fd08e','Fusidium vaccinii Fuckel','Fuckel',0,0,'55a02ca4-1738-5629-97c2-a7719b6f72bb','Fusidium vaccinii','55a02ca4-1738-5629-97c2-a7719b6f72bb','Fusidium vaccinii','d4081a34-1ea2-5fc2-bf2a-4aed1a557fc8','Fusidium uaccin','94a61e8f-3b8d-4992-82ff-b789d0b2a5b5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b184634d-ba94-453c-909c-4d1b054f75d3','','','d129e911-9f7d-55fe-b64a-f4b5ec2f41fe','Splachnum callophyllum (Müll.Hal.) Hook.f. & Wilson','(Müll.Hal.) Hook.f. & Wilson',0,0,'d96675dd-2944-53ac-a379-329827247957','Splachnum callophyllum','d96675dd-2944-53ac-a379-329827247957','Splachnum callophyllum','15a544b0-cdf4-5666-a31a-e5184f5905cd','Splachnum callophyll','df31b911-0759-474d-8a5d-e765c5a5105c','Plantae||Bryopsida|Splachnales|Splachnaceae|Splachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b186b335-bfb5-4bbd-ae5f-8dca67194148','','','8095f41a-0d56-560a-a699-f54649d5a296','Lepidium peregrinum Thell.','Thell.',0,0,'8c2363fd-6f35-541a-b90e-a35104a17aa1','Lepidium peregrinum','8c2363fd-6f35-541a-b90e-a35104a17aa1','Lepidium peregrinum','882e5d17-25cc-5d4d-b45f-c80ee42d6201','Lepidium peregrin','b186b335-bfb5-4bbd-ae5f-8dca67194148','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1842551-fcaf-46e6-9e37-cda91b32a6fd','','','0b306d36-b47e-58db-a5d5-00ecc81a343c','Philonthus burrowsi (Broun, 1915)','(Broun, 1915)',1915,0,'992d5a38-2ecd-5f57-817e-ce4db98b66eb','Philonthus burrowsi','992d5a38-2ecd-5f57-817e-ce4db98b66eb','Philonthus burrowsi','a26283a2-9523-56fc-88d4-369f6cbcb843','Philonthus burrows','b1842551-fcaf-46e6-9e37-cda91b32a6fd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Philonthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1851bab-5b18-426e-a15e-e1dfe2e9af66','','','e03aef97-ac16-5194-ad2a-e0eb60dead55','Pachyornis geranoides (owen, 1848)','',0,0,'7531d89f-af87-5262-8df6-4b819df6e649','Pachyornis geranoides','7531d89f-af87-5262-8df6-4b819df6e649','Pachyornis geranoides','1f6221e0-ad6c-51b4-877c-f8ced072b560','Pachyornis geranoid','b1851bab-5b18-426e-a15e-e1dfe2e9af66','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|Pachyornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b18e2b8b-b6a0-4f3a-b6f8-3a48377ed24a','','','ff4fe38d-969c-5446-a311-35988f5a1fd0','Diaporthe crousii S. Hilário, L. Santos & A. Alves','S. Hilário, L. Santos & A. Alves',0,0,'eaaf33f3-b0fe-5a7f-b50b-38a9935bbffe','Diaporthe crousii','eaaf33f3-b0fe-5a7f-b50b-38a9935bbffe','Diaporthe crousii','987fb1c7-1db3-540e-814b-61288da5696d','Diaporthe crous','b18e2b8b-b6a0-4f3a-b6f8-3a48377ed24a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1934ecf-400e-47e5-a495-2bfde925124d','','','77547fb7-6156-5d54-acc3-96087fd3b809','Asthenothaerus','',0,0,'77547fb7-6156-5d54-acc3-96087fd3b809','Asthenothaerus','77547fb7-6156-5d54-acc3-96087fd3b809','Asthenothaerus','77547fb7-6156-5d54-acc3-96087fd3b809','Asthenothaerus','b1934ecf-400e-47e5-a495-2bfde925124d','Animalia|Mollusca|Bivalvia|Pholadomyoida|Thraciidae|Asthenothaerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b198f34d-f4e7-4fa1-b1ce-1b75e4402aff','','','9f8b74eb-1d64-5176-92ec-ad61052ea5a6','Metrosideros fulgens Sol. ex Gaertn.','Sol. ex Gaertn.',0,0,'a5dded47-5032-5e5f-91c8-f262c9e15726','Metrosideros fulgens','a5dded47-5032-5e5f-91c8-f262c9e15726','Metrosideros fulgens','a5dded47-5032-5e5f-91c8-f262c9e15726','Metrosideros fulgens','b198f34d-f4e7-4fa1-b1ce-1b75e4402aff','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b194a0d5-8947-43ca-84c4-4cfdd1c8333e','','','425216ce-7784-5a44-96e4-6fb0dbd4180d','Spirotrichosomidae','',0,0,'425216ce-7784-5a44-96e4-6fb0dbd4180d','Spirotrichosomidae','425216ce-7784-5a44-96e4-6fb0dbd4180d','Spirotrichosomidae','425216ce-7784-5a44-96e4-6fb0dbd4180d','Spirotrichosomidae','b194a0d5-8947-43ca-84c4-4cfdd1c8333e','Protozoa|Metamonada|Trichonymphea|Trichonymphida|Spirotrichosomidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1943768-152f-4971-9f37-39be1d889f26','','','130beae6-9168-5cb8-88b0-d80e9a08e6ca','Spirodela','',0,0,'130beae6-9168-5cb8-88b0-d80e9a08e6ca','Spirodela','130beae6-9168-5cb8-88b0-d80e9a08e6ca','Spirodela','130beae6-9168-5cb8-88b0-d80e9a08e6ca','Spirodela','b1943768-152f-4971-9f37-39be1d889f26','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Spirodela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b198af1d-0bd6-47d8-8505-11d0580a6176','','','b3c52fde-ff4c-5511-92cd-227be71a122f','Parastagonospora italica W.J. Li, Camporesi, D.J. Bhat & K.D. Hyde','W.J. Li, Camporesi, D.J. Bhat & K.D. Hyde',0,0,'4b92175a-8f83-5920-9f0b-c582f1b45693','Parastagonospora italica','4b92175a-8f83-5920-9f0b-c582f1b45693','Parastagonospora italica','6eec2ff5-0b33-5320-b841-17028c1a8542','Parastagonospora italic','b198af1d-0bd6-47d8-8505-11d0580a6176','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Parastagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b19cc78a-b6e9-4dd2-94f0-0dbb47772565','','','d520ffc3-efce-5caf-9fab-0ffcb2237c9e','Rhabdospora bresadolae Allesch.','Allesch.',0,0,'62a5cf46-f9af-5eb6-b7ba-bdd2fb887580','Rhabdospora bresadolae','62a5cf46-f9af-5eb6-b7ba-bdd2fb887580','Rhabdospora bresadolae','09753189-ad22-5c69-a6fe-b962279c38e7','Rhabdospora bresadol','b19cc78a-b6e9-4dd2-94f0-0dbb47772565','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Rhabdospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b19c2d50-b104-463c-894a-3abcf1ab785d','','','f43e2772-42c3-55b5-b71a-ff0f35b8407b','Penicillium commune Thom','Thom',0,0,'25299ad7-c826-5407-b36d-c38c75b7d15b','Penicillium commune','25299ad7-c826-5407-b36d-c38c75b7d15b','Penicillium commune','7edf3117-e755-578c-b987-851f6acec417','Penicillium commun','b19c2d50-b104-463c-894a-3abcf1ab785d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b19c45af-ce0e-4609-afac-be31b8a8f24b','','','e9f4802c-1b4c-5a87-8b83-282a1b02424a','Maorothius solus Assing, 2000','Assing, 2000',2000,0,'a1a49675-085e-51c2-b28d-751627accc45','Maorothius solus','a1a49675-085e-51c2-b28d-751627accc45','Maorothius solus','9e0719da-d73e-5cc2-8cd9-13aac64c4c01','Maorothius sol','b19c45af-ce0e-4609-afac-be31b8a8f24b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorothius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b19a79e9-b7f9-4c1e-913e-ecd1353acb88','','','57f6ef34-fe28-5c86-97a6-a52adf176afb','Penicillium nepalense Takada & Udagawa','Takada & Udagawa',0,0,'b336fc0f-0311-517b-b8b4-11ba1d9535bc','Penicillium nepalense','b336fc0f-0311-517b-b8b4-11ba1d9535bc','Penicillium nepalense','9c0db145-07ab-5ed9-9d70-523a9b3ebaa3','Penicillium nepalens','b19a79e9-b7f9-4c1e-913e-ecd1353acb88','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b19b5fcb-0058-4f17-ac08-ff7750a79162','','','5d6653d9-6f66-5eb5-b38b-3ad511b264e5','Dracaenopsis indivisa (G.Forst.) Planch.','(G.Forst.) Planch.',0,0,'2682dfb3-99b7-5fa3-b5e9-8b6a5d412ae4','Dracaenopsis indivisa','2682dfb3-99b7-5fa3-b5e9-8b6a5d412ae4','Dracaenopsis indivisa','325037e3-26d5-510c-89bc-ed5d6e6c08b8','Dracaenopsis indiuis','5aff516a-09ae-4ec9-abf9-d36245b47673','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dracaenopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1a21283-9dc7-4192-b824-e94ce73f55a0','','','3646986b-41f5-5616-90c9-c3e2eec3e581','Disciseda pedicellata (Morgan) Hollós','(Morgan) Hollós',0,0,'38ed6726-35c6-5028-8c8b-7154c67b41fe','Disciseda pedicellata','38ed6726-35c6-5028-8c8b-7154c67b41fe','Disciseda pedicellata','d927b3f2-b1b7-51c0-a57c-7e0053ba4b3b','Disciseda pedicellat','b1a21283-9dc7-4192-b824-e94ce73f55a0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Disciseda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1ad362b-c424-4c7a-b531-27fcb8f847b1','','','192a427a-f728-58e9-85b5-2db42864a937','Ardhachandra Subram. & Sudha','Subram. & Sudha',0,0,'a795ccfe-4a3d-543a-a902-2d1e6864ad67','Ardhachandra','a795ccfe-4a3d-543a-a902-2d1e6864ad67','Ardhachandra','a795ccfe-4a3d-543a-a902-2d1e6864ad67','Ardhachandra','b1ad362b-c424-4c7a-b531-27fcb8f847b1','Fungi|Ascomycota||||Ardhachandra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1b1ad8b-eafa-4510-97a6-8831891dba45','','','34d3d737-eadf-5b8e-a396-da806d636424','Molophilus macrophallus Alexander, 1925','Alexander, 1925',1925,0,'69a8a722-b673-5f18-8f7f-fe57a658ec25','Molophilus macrophallus','69a8a722-b673-5f18-8f7f-fe57a658ec25','Molophilus macrophallus','12e8d845-4734-590d-b6ab-730a9cd35c5f','Molophilus macrophall','b1b1ad8b-eafa-4510-97a6-8831891dba45','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1ac656e-5167-4892-8e15-99ba8942c4fe','','','0616c604-5199-5afb-9122-d33b94b33ef1','Taguahelix campbellica (Filhol, 1880)','(Filhol, 1880)',1880,0,'7ef5cf34-dc93-5b27-afad-a543735b408f','Taguahelix campbellica','7ef5cf34-dc93-5b27-afad-a543735b408f','Taguahelix campbellica','6c32ad63-eb4c-56ac-9a8a-b988e611dabc','Taguahelix campbellic','b1ac656e-5167-4892-8e15-99ba8942c4fe','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Taguahelix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1b520b1-c34a-48de-a6d7-031e9019e383','','','9fa631d8-595d-5a0a-a0e0-05fde034b3c3','Ceratostomella ulmi Buisman','Buisman',0,0,'92e875bd-6ab3-582d-9bfa-178e54b50807','Ceratostomella ulmi','92e875bd-6ab3-582d-9bfa-178e54b50807','Ceratostomella ulmi','90db13c3-37ba-50b7-a3b3-7f6fdd48cdf7','Ceratostomella ulm','55ef15f7-fcaf-4c09-8151-d7d555c1f932','Fungi|Ascomycota|Sordariomycetes||Barbatosphaeriaceae|Ceratostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1b6990f-138b-4fc4-a212-2c38a2ac4d30','','','e1070ed0-351a-5cd4-8b9e-26411d27fb32','Oedogonium platygynum Wittr.','Wittr.',0,0,'36883439-42b9-5140-9a35-c056f88f336b','Oedogonium platygynum','36883439-42b9-5140-9a35-c056f88f336b','Oedogonium platygynum','766d84d3-6006-5299-ad4f-dd959bba23de','Oedogonium platygyn','b1b6990f-138b-4fc4-a212-2c38a2ac4d30','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1ac07ba-da1c-4cc7-9088-e505ed2b446d','','','35bb26f4-98b9-57e0-88da-0784a31ab041','Chloroclystis magnimaculata Philpott, 1915','Philpott, 1915',1915,0,'1278f52b-7d72-541e-bfd4-faa956181acf','Chloroclystis magnimaculata','1278f52b-7d72-541e-bfd4-faa956181acf','Chloroclystis magnimaculata','e0136090-af00-58a8-b4c1-bde423966ef2','Chloroclystis magnimaculat','fc8e776f-1831-4a28-9efc-bd98fcc9f1f9','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('b1b365f1-91ea-4572-afe8-9b28dd150ac7','','','f3f16fcc-8807-5760-a04a-1b1f6047916a','Meromonakanatha','',0,0,'f3f16fcc-8807-5760-a04a-1b1f6047916a','Meromonakanatha','f3f16fcc-8807-5760-a04a-1b1f6047916a','Meromonakanatha','f3f16fcc-8807-5760-a04a-1b1f6047916a','Meromonakanatha','b1b365f1-91ea-4572-afe8-9b28dd150ac7','Animalia|Arthropoda|Malacostraca|Tanaidacea|Typhlotanaidae|Meromonakanatha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1fdfd26-2d11-4651-bf97-06db0fc96f8a','','','43a736e1-d917-5154-9fcf-a385f11fcd37','Scyphozoa','',0,0,'43a736e1-d917-5154-9fcf-a385f11fcd37','Scyphozoa','43a736e1-d917-5154-9fcf-a385f11fcd37','Scyphozoa','43a736e1-d917-5154-9fcf-a385f11fcd37','Scyphozoa','b1fdfd26-2d11-4651-bf97-06db0fc96f8a','Animalia|Cnidaria|Scyphozoa|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2014e12-dc08-4006-abf8-051720a7eb9e','','','31fa49ac-3567-5557-ad7b-2e2ba28f1c1f','Citrus medica var. limon L.','L.',0,0,'89a67014-6a21-5b53-902c-1fef6efb142d','Citrus medica limon','7d396b89-f6e6-5f6c-8651-907a026a5fb8','Citrus medica var. limon','03ed577c-3adf-5e9f-9f4d-9916d891bb0d','Citrus medic limon','b16d756b-d794-4c6a-ba1f-fdb86b538c8f','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Citrus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1fdc7f8-281b-4ca8-a1a0-21edffce0681','','','bae3f451-c12c-5e46-862d-03c1e9844a58','Ulocladium multiforme E.G. Simmons','E.G. Simmons',0,0,'b96dfd43-1ec0-5714-ac6e-77544e6fc37a','Ulocladium multiforme','b96dfd43-1ec0-5714-ac6e-77544e6fc37a','Ulocladium multiforme','79dbdf71-43ac-5b29-9162-0da0272a8f24','Ulocladium multiform','89c28e0c-9a46-42c5-9e86-33c891acd4ae','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Ulocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1ff901c-5603-49a6-b0b8-c3d8a9f03a03','','','5305c139-3c52-5bf4-a41b-40e7ddd2dbae','Euastrum denticulatum (Kirchn.) F.Gay','(Kirchn.) F.Gay',0,0,'475cc075-cedb-5883-adbe-76aa01d902b8','Euastrum denticulatum','475cc075-cedb-5883-adbe-76aa01d902b8','Euastrum denticulatum','24b0de8c-e1ea-5d05-95d5-59741b58d861','Euastrum denticulat','b1ff901c-5603-49a6-b0b8-c3d8a9f03a03','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2052a0e-06d5-4a10-911c-29094d618d94','','','cd0d81ce-e4e2-5ff3-83b0-92f3234f3945','Cylichnium','',0,0,'cd0d81ce-e4e2-5ff3-83b0-92f3234f3945','Cylichnium','cd0d81ce-e4e2-5ff3-83b0-92f3234f3945','Cylichnium','cd0d81ce-e4e2-5ff3-83b0-92f3234f3945','Cylichnium','b2052a0e-06d5-4a10-911c-29094d618d94','Animalia|Mollusca|Gastropoda|Cephalaspidea|Cylichnidae|Cylichnium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b203654e-04f1-4375-8de6-5a51eead6d48','','','4430d115-f155-5574-9a55-9a9682c7d422','Phrygilanthus tenuiflorus (Hook.f.) Engl.','(Hook.f.) Engl.',0,0,'03d07840-514a-59ad-ba62-61e29a54d8f2','Phrygilanthus tenuiflorus','03d07840-514a-59ad-ba62-61e29a54d8f2','Phrygilanthus tenuiflorus','fb6b16e0-74b8-51a4-a6b5-c076a4404a0d','Phrygilanthus tenuiflor','7cffb17f-e8fe-4060-b5e9-c150d4e89279','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Phrygilanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2045f75-ea5d-4be2-8583-db6df7f2cdfc','','','6fd5d599-137a-522a-9966-18458dabb1df','Ischiogonus','',0,0,'6fd5d599-137a-522a-9966-18458dabb1df','Ischiogonus','6fd5d599-137a-522a-9966-18458dabb1df','Ischiogonus','6fd5d599-137a-522a-9966-18458dabb1df','Ischiogonus','b2045f75-ea5d-4be2-8583-db6df7f2cdfc','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Ischiogonus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b205fe90-e517-48a0-99b5-a74e9df6b2ec','','','e2fedd2f-a97d-5ce3-a96a-17c4c18110ec','Psyllaephagus richardhenryi Berry, 2007','Berry, 2007',2007,0,'abcda24a-fce0-5c74-b7eb-b1a9ea4ae87c','Psyllaephagus richardhenryi','abcda24a-fce0-5c74-b7eb-b1a9ea4ae87c','Psyllaephagus richardhenryi','799a6772-192b-5448-8b7b-1302d910c75b','Psyllaephagus richardhenry','b205fe90-e517-48a0-99b5-a74e9df6b2ec','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Psyllaephagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b20e4fb8-69cf-4dc1-9a2f-64eaa3bfd6ab','','','081de5a5-1556-511b-aa5d-4d21b7174987','Cryophlebia aucklandensis (Peters, 1971)','(Peters, 1971)',1971,0,'688ced66-705f-5fe9-be85-5c1eb210917b','Cryophlebia aucklandensis','688ced66-705f-5fe9-be85-5c1eb210917b','Cryophlebia aucklandensis','aa7766e5-594c-5112-a460-7db5a8967714','Cryophlebia aucklandens','b20e4fb8-69cf-4dc1-9a2f-64eaa3bfd6ab','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Cryophlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2094bd4-04c3-45f8-b2cd-82d154190b20','','','7485b482-1a4e-5d6d-bc2e-f21f89e08772','Peripsocidae','',0,0,'7485b482-1a4e-5d6d-bc2e-f21f89e08772','Peripsocidae','7485b482-1a4e-5d6d-bc2e-f21f89e08772','Peripsocidae','7485b482-1a4e-5d6d-bc2e-f21f89e08772','Peripsocidae','b2094bd4-04c3-45f8-b2cd-82d154190b20','Animalia|Arthropoda|Insecta|Psocoptera|Peripsocidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b209fb72-303b-46e9-9738-883f14aded21','','','1f3a79e4-f7a5-56fa-9615-be2e8214c669','Fomes cuneatus Lloyd','Lloyd',0,0,'83b92ddc-444f-588f-a22f-c3ec8f2e3ad5','Fomes cuneatus','83b92ddc-444f-588f-a22f-c3ec8f2e3ad5','Fomes cuneatus','764d5b69-ba9c-5d3d-b6db-71006c7d1b11','Fomes cuneat','5153979c-2b47-467e-8911-de764a4dd366','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b20aa2c2-3884-455a-93f5-e4c7a4845836','','','22448034-7d8a-51b7-9b99-c26931183d97','Powelliphanta hochstetteri superba (Powell, 1930)','(Powell, 1930)',1930,0,'feaac408-62eb-50d3-89c4-812a374e5d2d','Powelliphanta hochstetteri superba','feaac408-62eb-50d3-89c4-812a374e5d2d','Powelliphanta hochstetteri superba','46415f12-cad5-5ac9-adf1-86639e52326b','Powelliphanta hochstetter superb','b20aa2c2-3884-455a-93f5-e4c7a4845836','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Powelliphanta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2093aac-4c2d-432a-bb4c-e8763158372f','','','4eb86c88-068d-552a-a953-1882160c5636','Pseudolycoriella sudhausi Köhler, 2019','Köhler, 2019',2019,0,'6d96ac62-23e6-5315-b7a7-448084edbc49','Pseudolycoriella sudhausi','6d96ac62-23e6-5315-b7a7-448084edbc49','Pseudolycoriella sudhausi','0cfeea49-6321-55c7-be45-8e00ab539600','Pseudolycoriella sudhaus','b2093aac-4c2d-432a-bb4c-e8763158372f','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b20ea9cb-d335-4c87-840c-4fe55d29aa00','','','cf9f6414-0884-5777-8336-b7bbbdfa1bca','Psammothidium oblongellum (Østrup) Van de Vijer','(Østrup) Van de Vijer',0,0,'5a75be04-98e1-520d-9f9e-0260a062d15b','Psammothidium oblongellum','5a75be04-98e1-520d-9f9e-0260a062d15b','Psammothidium oblongellum','2df2760d-c6a5-5e45-9d07-9aa9956bb174','Psammothidium oblongell','b20ea9cb-d335-4c87-840c-4fe55d29aa00','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Psammothidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b20e9d49-c995-407f-9b87-dffe23f35a1c','','','85f7b1f5-8acc-5411-acd0-7e19ddbb1b7b','Citromyces purpurascens Sopp','Sopp',0,0,'c27b30a6-96c4-58ae-91a4-7c9f72eff872','Citromyces purpurascens','c27b30a6-96c4-58ae-91a4-7c9f72eff872','Citromyces purpurascens','c27b30a6-96c4-58ae-91a4-7c9f72eff872','Citromyces purpurascens','181ba86a-a78b-4f52-8c3c-2b2966c3e648','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Citromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b20f4698-c49a-4402-b132-e3345d6acbea','','','1e0dfcbe-1512-5b58-bf13-a79d49db2a04','Salpichroa rhomboidea (Gillies & Hook.) Miers','(Gillies & Hook.) Miers',0,0,'0749f227-fc7c-5ca4-8d77-d88b5870320c','Salpichroa rhomboidea','0749f227-fc7c-5ca4-8d77-d88b5870320c','Salpichroa rhomboidea','990f3966-e891-5b8f-b960-5d28c6a09fcf','Salpichroa rhomboide','09b369c3-eb53-4b4d-82ce-420f97eb8945','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Salpichroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b212dea8-06e8-4ea0-b0aa-35944816fa5c','','','ce9135c3-df46-5376-bb31-f4e22e92760c','Hibiscus diversifolius Jacq. subsp. diversifolius','',0,0,'4aebed21-2660-5665-bfc4-a9f09ec15ac2','Hibiscus diversifolius diversifolius','96aca954-c386-5dce-b817-1587f8032444','Hibiscus diversifolius subsp. diversifolius','d6d968c3-63db-5109-a1b2-fa8136e52035','Hibiscus diuersifol diuersifol','b212dea8-06e8-4ea0-b0aa-35944816fa5c','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hibiscus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('b213a895-c57f-45cb-b416-37c2c70a1e55','','','aafd7f29-b256-5b75-b4f1-a855f7a2d8dd','Membranoppia Hammer, 1968','Hammer, 1968',1968,0,'1ca480f7-acf8-50e6-a64c-df764bca19c6','Membranoppia','1ca480f7-acf8-50e6-a64c-df764bca19c6','Membranoppia','1ca480f7-acf8-50e6-a64c-df764bca19c6','Membranoppia','b213a895-c57f-45cb-b416-37c2c70a1e55','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Membranoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b21399f5-9c2d-4f13-ac3e-523ece0be532','','','fe4ff051-4a58-5664-baa0-6e3c59c70cfa','Piper betle L.','L.',0,0,'ac1394a0-db6e-51f5-8a52-066516b3a76d','Piper betle','ac1394a0-db6e-51f5-8a52-066516b3a76d','Piper betle','cd3103ae-e0ec-5d11-8a6f-a7156608f548','Piper betl','b21399f5-9c2d-4f13-ac3e-523ece0be532','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Piper','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b215b062-9415-4c59-bfc6-d1aad15e025e','','','3fb2c8e5-06d2-5340-b025-c897b655e851','Peltastisis','',0,0,'3fb2c8e5-06d2-5340-b025-c897b655e851','Peltastisis','3fb2c8e5-06d2-5340-b025-c897b655e851','Peltastisis','3fb2c8e5-06d2-5340-b025-c897b655e851','Peltastisis','b215b062-9415-4c59-bfc6-d1aad15e025e','Animalia|Cnidaria||Gorgonacea|Isididae|Peltastisis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b216980a-eddd-4057-b3a8-11ca17557d0c','','','8add78c4-cafa-5b81-b350-b210252f39bd','Halicyclops neglectus Kiefer, 1935','Kiefer, 1935',1935,0,'e2c95567-60dd-55e1-bb19-f536b40e7640','Halicyclops neglectus','e2c95567-60dd-55e1-bb19-f536b40e7640','Halicyclops neglectus','5170148d-e185-5329-b287-e55993bcdef7','Halicyclops neglect','b216980a-eddd-4057-b3a8-11ca17557d0c','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Halicyclops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2188036-d402-453c-9b89-3e4804270874','','','f87f5116-e407-5638-8b95-6fde6d136268','Praeglobobulimina','',0,0,'f87f5116-e407-5638-8b95-6fde6d136268','Praeglobobulimina','f87f5116-e407-5638-8b95-6fde6d136268','Praeglobobulimina','f87f5116-e407-5638-8b95-6fde6d136268','Praeglobobulimina','b2188036-d402-453c-9b89-3e4804270874','Chromista|Foraminifera|Polythalamea|Buliminida|Buliminidae|Praeglobobulimina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b21bfa2d-90ba-4050-9cfa-a27cda335a4a','','','96cbc582-ab9f-5685-b62b-1e0bb2c94403','Amphiophiura insolita (Koehler, 1903)','(Koehler, 1903)',1903,0,'60b6ff22-e426-5800-885d-92a3d96a837a','Amphiophiura insolita','60b6ff22-e426-5800-885d-92a3d96a837a','Amphiophiura insolita','7d745691-a890-514a-b094-1b7c33ba6de7','Amphiophiura insolit','b21bfa2d-90ba-4050-9cfa-a27cda335a4a','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Amphiophiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b216fee0-e366-42c6-a44f-f3a23ce597d9','','','d0b0a292-d783-50a2-90b2-7f1526c4b83d','Trachelomonas hispida var. duplex Deflandre','Deflandre',0,0,'ba6eb8f1-01fa-5d01-9873-43fadb03e733','Trachelomonas hispida duplex','8d564329-60f3-50da-afcd-bebcb83c7d03','Trachelomonas hispida var. duplex','1fc29336-aad7-5010-bc65-dc46308c6bc4','Trachelomonas hispid duplex','b216fee0-e366-42c6-a44f-f3a23ce597d9','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2252f94-d628-40fc-b556-44b10929e38f','','','8e3fbf2e-3106-5b32-9524-1d05e26bad5e','Agaricus pyxidatus sensu Berk.','',0,0,'838bbdea-9a61-5ebd-ae34-631ab0824a95','Agaricus pyxidatus','838bbdea-9a61-5ebd-ae34-631ab0824a95','Agaricus pyxidatus','6c3e7f55-0202-5c10-ad31-e44287dafa8a','Agaricus pyxidat','5cc6285c-80d0-46ec-9eea-14ec2140a3dd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b225a005-aa5a-4a48-86bf-8c8855b08ed2','','','aabba51b-a1e6-5308-908d-dfca0ee3d550','Gracilaria Grev.','Grev.',0,0,'84f5a840-5d00-53c9-8527-6e3204d8dec4','Gracilaria','84f5a840-5d00-53c9-8527-6e3204d8dec4','Gracilaria','84f5a840-5d00-53c9-8527-6e3204d8dec4','Gracilaria','b225a005-aa5a-4a48-86bf-8c8855b08ed2','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|Gracilaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b22ea63d-4ec9-4051-9c69-453b5cd5db1c','','','a85709c0-339a-5dec-841c-1985ac4e5ac3','Coniella pulchella Höhn.','Höhn.',0,0,'e74e652e-a62c-55e3-84e5-b3c673f5d208','Coniella pulchella','e74e652e-a62c-55e3-84e5-b3c673f5d208','Coniella pulchella','892156be-1384-5d93-b291-52b27e928200','Coniella pulchell','5b8f7644-45d3-4f72-a590-e94a124ee312','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Schizoparmaceae|Coniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b22de70c-8f25-4bd7-afc8-58768c8b259e','','','6f096bed-1f1a-58c6-906e-af89ed865c90','Torridoharpinia hurleyi (Barnard, 1958)','(Barnard, 1958)',1958,0,'d617f0b9-9e0e-5088-b9c8-e91b0dcea27e','Torridoharpinia hurleyi','d617f0b9-9e0e-5088-b9c8-e91b0dcea27e','Torridoharpinia hurleyi','4f1227e5-dea0-590f-976f-87bd46c39c51','Torridoharpinia hurley','b22de70c-8f25-4bd7-afc8-58768c8b259e','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|Torridoharpinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b23105ee-5635-46aa-aef6-76f03d57bbc1','','','95142d7d-1a73-5f11-b21f-e4940a48e564','Mitrula gracilis P. Karst.','P. Karst.',0,0,'625dcbd1-344f-5bd3-8d02-39c32a7764fa','Mitrula gracilis','625dcbd1-344f-5bd3-8d02-39c32a7764fa','Mitrula gracilis','e138cd28-3297-50e7-ba5c-bec59f9bf27e','Mitrula gracil','5397fd20-e110-440b-82b0-5fffdd2549c9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mitrulaceae|Mitrula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b228e1e9-e9a2-48a0-b138-8d7c32f17034','','','bf98c4a8-e125-5a21-bfef-0d04064a2d45','Udea marmarina Meyrick, 1884','Meyrick, 1884',1884,0,'f4a30548-dcd6-5ba8-bee2-83b4d31ee37d','Udea marmarina','f4a30548-dcd6-5ba8-bee2-83b4d31ee37d','Udea marmarina','68967481-83c9-5651-9b2a-8d1ef28b15dc','Udea marmarin','b228e1e9-e9a2-48a0-b138-8d7c32f17034','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Udea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2327e19-3169-46d4-800d-7384c6a5bd60','','','844b44ef-1d69-5d77-8b35-0baaef949334','Bembidion (Zeperyphodes) callipeplum Bates, 1878','Bates, 1878',1878,0,'1dbf0cdc-8998-56a0-aa11-4a25a07072f3','Bembidion callipeplum','1dbf0cdc-8998-56a0-aa11-4a25a07072f3','Bembidion callipeplum','6958998d-d0ae-545a-9581-80b1094b23e2','Bembidion callipepl','b2327e19-3169-46d4-800d-7384c6a5bd60','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b232a47e-f109-4d05-b5de-b78b23c1e19b','','','21871600-d926-5d10-b480-f025f870296d','Zelandotipula Alexander, 1922','Alexander, 1922',1922,0,'a1acbdc8-1c94-55f0-8be7-fd5103424956','Zelandotipula','a1acbdc8-1c94-55f0-8be7-fd5103424956','Zelandotipula','a1acbdc8-1c94-55f0-8be7-fd5103424956','Zelandotipula','b232a47e-f109-4d05-b5de-b78b23c1e19b','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zelandotipula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b23fb01a-b190-449a-9b94-32f8dcaa307f','','','25a501cd-c541-57f8-830c-65e4b35efdad','Vigna','',0,0,'25a501cd-c541-57f8-830c-65e4b35efdad','Vigna','25a501cd-c541-57f8-830c-65e4b35efdad','Vigna','25a501cd-c541-57f8-830c-65e4b35efdad','Vigna','b23fb01a-b190-449a-9b94-32f8dcaa307f','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vigna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b23a66a3-1af9-4744-8698-3cf08d44a7c9','','','d625f01b-a756-5943-8fca-f229ec9667e8','Lissodelphis','',0,0,'d625f01b-a756-5943-8fca-f229ec9667e8','Lissodelphis','d625f01b-a756-5943-8fca-f229ec9667e8','Lissodelphis','d625f01b-a756-5943-8fca-f229ec9667e8','Lissodelphis','b23a66a3-1af9-4744-8698-3cf08d44a7c9','Animalia|Chordata|Mammalia|Cetacea|Delphinidae|Lissodelphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b233c015-ca1e-4446-b08f-f9537b2a38d3','','','e7913be5-f864-5011-86a0-a17148a3145b','Globoppia campbellensis Wallwork, 1964','Wallwork, 1964',1964,0,'c13668c4-50f4-555c-b268-88354d9ab48f','Globoppia campbellensis','c13668c4-50f4-555c-b268-88354d9ab48f','Globoppia campbellensis','ec7441ee-bbbd-5412-b499-aba665b59236','Globoppia campbellens','b233c015-ca1e-4446-b08f-f9537b2a38d3','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Globoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b23d5850-b01e-4748-91ff-87698b81d36d','','','60481a24-efa6-5230-a178-3218313a0d16','Acrochaete Pringsh.','Pringsh.',0,0,'2168ec0f-e56c-5ae8-ae20-7bbd85f36021','Acrochaete','2168ec0f-e56c-5ae8-ae20-7bbd85f36021','Acrochaete','2168ec0f-e56c-5ae8-ae20-7bbd85f36021','Acrochaete','b23d5850-b01e-4748-91ff-87698b81d36d','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvellaceae|Acrochaete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b23d00e0-d5cd-45e3-83f5-b064f099b161','','','6256fa53-6652-5d4e-9b35-3a7750a507e7','Azolla Lam.','Lam.',0,0,'a0079f2d-3e3e-5054-9fc5-09173b40bee5','Azolla','a0079f2d-3e3e-5054-9fc5-09173b40bee5','Azolla','a0079f2d-3e3e-5054-9fc5-09173b40bee5','Azolla','b23d00e0-d5cd-45e3-83f5-b064f099b161','Plantae|Tracheophyta|Polypodiopsida|Salviniales|Salviniaceae|Azolla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b23fc66e-9fb2-4c89-b99c-c2db50e1b82f','','','90f83466-7440-5655-abca-b2f9b3121da3','Morus capensis (Lichtenstein)','(Lichtenstein)',0,0,'4ceb9568-e0ba-5db2-b60d-9b05c2c6c60f','Morus capensis','4ceb9568-e0ba-5db2-b60d-9b05c2c6c60f','Morus capensis','577dbe33-22c3-58d1-a6fc-943597b23d0e','Morus capens','b23fc66e-9fb2-4c89-b99c-c2db50e1b82f','Animalia|Chordata|Aves|Pelecaniformes|Sulidae|Morus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2367af9-13a4-4f90-818f-d738dec7e17d','','','4fe4b7ad-cc43-5fb0-83d9-8e0a115bd7b6','Heloclusia flavitarsis Harrison, 1959','Harrison, 1959',1959,0,'7c27c2fa-5ad2-552a-863c-3fafec5f21b5','Heloclusia flavitarsis','7c27c2fa-5ad2-552a-863c-3fafec5f21b5','Heloclusia flavitarsis','12d2f963-912c-5206-a285-4aa4315259ee','Heloclusia flauitars','cfb6990f-3280-453e-9780-0b2dd85fc370','Animalia|Arthropoda|Insecta|Diptera|Cypselosomatidae|Heloclusia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b241a5d6-aa41-4397-aa81-220f313006de','','','f10a8056-3819-557e-b444-752aca8db6f0','Polyporellus species','',0,0,'9ca162b4-c993-5a69-b59c-e74b22ac2455','Polyporellus','9ca162b4-c993-5a69-b59c-e74b22ac2455','Polyporellus','9ca162b4-c993-5a69-b59c-e74b22ac2455','Polyporellus','','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b28eb607-b8a9-4da2-8541-3542d39dd78b','','','8dc5f10e-2908-5a37-9e3d-d0ef09eb63f8','Crocus speciosus ''Oxonian''','',0,0,'df5b46f5-5d16-58f2-a450-3aecfd622621','Crocus speciosus','df5b46f5-5d16-58f2-a450-3aecfd622621','Crocus speciosus','e2961ca3-6058-513c-961f-fe412c301e93','Crocus specios','b28eb607-b8a9-4da2-8541-3542d39dd78b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('b28db1ad-404c-4d20-a4ae-2088c964509d','','','9d69e5f8-02c5-5024-bdeb-f5eec630af7c','Cololejeunea grossepapillosa (Horik.) N.Kitag.','(Horik.) N.Kitag.',0,0,'2a3e45da-0feb-5624-930d-9fe921ea93a9','Cololejeunea grossepapillosa','2a3e45da-0feb-5624-930d-9fe921ea93a9','Cololejeunea grossepapillosa','9777fbc3-9e3b-5ed2-819a-7533012b927b','Cololejeunea grossepapillos','b28db1ad-404c-4d20-a4ae-2088c964509d','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b24142cd-53f8-4b5a-88bf-943d96f484ad','','','1317bc44-83e4-5e4d-81f9-0666063e6a15','Euphrasia cheesemanii Wettst.','Wettst.',0,0,'e503a6ba-f518-574c-ad03-c1b7c2634cbf','Euphrasia cheesemanii','e503a6ba-f518-574c-ad03-c1b7c2634cbf','Euphrasia cheesemanii','27cc4488-ae20-54c8-89b7-2e213b24b5ad','Euphrasia cheeseman','b24142cd-53f8-4b5a-88bf-943d96f484ad','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b24089de-edb9-4ba5-a938-d92739126d92','','','71439157-c4d9-5861-8234-671125085a3a','Rhodophyllis acanthocarpa (Harv.) J.Agardh','(Harv.) J.Agardh',0,0,'5f9695be-1253-5188-8044-643056648a5b','Rhodophyllis acanthocarpa','5f9695be-1253-5188-8044-643056648a5b','Rhodophyllis acanthocarpa','ab99624b-c25d-5616-8086-13bae6f9c055','Rhodophyllis acanthocarp','b24089de-edb9-4ba5-a938-d92739126d92','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Cystocloniaceae|Rhodophyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2947ba4-f00b-44b4-9511-64153cc01f29','','','66b52340-9607-5da9-a97b-622e75307e8d','Bertiaceae Smyk','Smyk',0,0,'299aa918-24f7-55d0-b3b5-5105261e5953','Bertiaceae','299aa918-24f7-55d0-b3b5-5105261e5953','Bertiaceae','299aa918-24f7-55d0-b3b5-5105261e5953','Bertiaceae','b2947ba4-f00b-44b4-9511-64153cc01f29','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Bertiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2921807-9e0c-48b5-b4ce-5c22308d0047','','','7e04de33-c35b-5df9-b700-b853170346cc','Inocatops compactus Broun, 1893','Broun, 1893',1893,0,'11642490-3a98-5267-9248-6004a323f03d','Inocatops compactus','11642490-3a98-5267-9248-6004a323f03d','Inocatops compactus','bf1630c4-fa9d-540d-9b27-149d081ce36e','Inocatops compact','b2921807-9e0c-48b5-b4ce-5c22308d0047','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Inocatops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2946e37-1fb6-46bf-b744-8536a605ec68','','','f7851dac-98c7-5462-a973-4983f18f91d3','Karamea tuthilli Forster, 1954','Forster, 1954',1954,0,'4a104fc4-ba63-5557-b302-b0a5102e69e7','Karamea tuthilli','4a104fc4-ba63-5557-b302-b0a5102e69e7','Karamea tuthilli','bf60c2b1-a15d-5658-9148-ac246d9653ba','Karamea tuthill','b2946e37-1fb6-46bf-b744-8536a605ec68','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Karamea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2953394-f242-4bb8-a0b5-a81f0eaef632','','','069eb8e6-6eb8-5d63-b57a-04fe00ada804','Puccinia burchardiae F. Ludw.','F. Ludw.',0,0,'3b67afba-608a-594c-ab40-2225c20ed676','Puccinia burchardiae','3b67afba-608a-594c-ab40-2225c20ed676','Puccinia burchardiae','c1bcc59e-a396-564f-bae1-ec98b5fac6d3','Puccinia burchardi','b2953394-f242-4bb8-a0b5-a81f0eaef632','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b29296c8-c614-4c64-b940-85e8f385a155','','','1e33cf5b-bb0a-5440-9677-684aef1c76bd','Coniochaeta hansenii (Oudem.) Cain','(Oudem.) Cain',0,0,'ff1aaa92-4017-5e83-a807-a20920f7f493','Coniochaeta hansenii','ff1aaa92-4017-5e83-a807-a20920f7f493','Coniochaeta hansenii','f45c21aa-e0c7-5e61-86e4-8092bdd848a6','Coniochaeta hansen','b29296c8-c614-4c64-b940-85e8f385a155','Fungi|Ascomycota|Sordariomycetes|Coniochaetales|Coniochaetaceae|Coniochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b29dfcf1-045c-41e4-9fe4-49cfcaaddec0','','','ef310d02-90f2-5ab6-8507-b06f1636524d','Puccinia alyxiae Cooke & Massee','Cooke & Massee',0,0,'ab81d032-6171-5f5c-9c85-fff27230ee25','Puccinia alyxiae','ab81d032-6171-5f5c-9c85-fff27230ee25','Puccinia alyxiae','f1c32ca6-c24e-5493-a96d-bdb496151dc6','Puccinia alyxi','b29dfcf1-045c-41e4-9fe4-49cfcaaddec0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b29d7506-cefc-4281-903a-7894141e26a0','','','6ad91002-c955-5387-9b3d-ac19633e165f','Fomes scaber sensu G. Cunn.','',0,0,'e13ae495-140a-593a-90cf-31b75ae875f5','Fomes scaber','e13ae495-140a-593a-90cf-31b75ae875f5','Fomes scaber','e13ae495-140a-593a-90cf-31b75ae875f5','Fomes scaber','a1636ab4-d5d3-4c06-bc59-a9b06abe90c4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b298b9fe-b325-4e72-93c4-b190139a6383','','','0c78b0b9-6f8c-597f-8f5a-0b76985f977b','Trimalaconothrus plathyrhinus Hammer, 1962','Hammer, 1962',1962,0,'da3ca111-a8a0-514f-aa88-6be244c18d3b','Trimalaconothrus plathyrhinus','da3ca111-a8a0-514f-aa88-6be244c18d3b','Trimalaconothrus plathyrhinus','d1acc73c-6122-5a38-becd-63e8837f55a2','Trimalaconothrus plathyrhin','b298b9fe-b325-4e72-93c4-b190139a6383','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Malaconothridae|Trimalaconothrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2a10cdc-5441-4571-bf21-79a62be01912','','','7efabb58-e39d-5c1b-899c-bf8b949a5808','Sphacelaria rigidula Kütz.','Kütz.',0,0,'0eb7548e-49ef-584f-b8cb-619c7cfd7cd9','Sphacelaria rigidula','0eb7548e-49ef-584f-b8cb-619c7cfd7cd9','Sphacelaria rigidula','29c70f2b-50dc-5356-b312-47a6b1b5871a','Sphacelaria rigidul','b2a10cdc-5441-4571-bf21-79a62be01912','Chromista|Ochrophyta|Phaeophyceae|Sphacelariales|Sphacelariaceae|Sphacelaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2a27d2a-514e-4c21-839e-6ec19e701143','','','db2b170a-2aec-5304-9c3a-e2aa91a33366','Pharmacus chapmanae Richards, 1972','Richards, 1972',1972,0,'2fe3e23f-f2eb-5698-b564-334ec7b08f66','Pharmacus chapmanae','2fe3e23f-f2eb-5698-b564-334ec7b08f66','Pharmacus chapmanae','205c9395-a9cb-557f-b789-e3b89f2cc6cf','Pharmacus chapman','b2a27d2a-514e-4c21-839e-6ec19e701143','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pharmacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2a2e289-7458-45fd-a8be-e107acb2329a','','','ac2d4f23-2561-5a39-a248-ea1b9c7d4149','Aethusa cynapium','',0,0,'ac2d4f23-2561-5a39-a248-ea1b9c7d4149','Aethusa cynapium','ac2d4f23-2561-5a39-a248-ea1b9c7d4149','Aethusa cynapium','0fccc5bc-5a3d-572a-bbdf-2b053cce8c62','Aethusa cynapi','b2a2e289-7458-45fd-a8be-e107acb2329a','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aethusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2a0349d-a7a8-4c7e-a956-d7531eafb70b','','','1757f25c-0e82-5046-9f96-c7ecef0bc72f','Chiloides Butler, 1881','Butler, 1881',1881,0,'3fb1f742-73f5-51bc-abf9-c3dcd180e846','Chiloides','3fb1f742-73f5-51bc-abf9-c3dcd180e846','Chiloides','3fb1f742-73f5-51bc-abf9-c3dcd180e846','Chiloides','b2a0349d-a7a8-4c7e-a956-d7531eafb70b','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Chiloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2a5b3f6-f356-4e74-9aa9-0f216bfc6616','','','349eea5f-7b3d-5188-95d9-98784a2fb87d','Styphelia hookeri F.Muell.','F.Muell.',0,0,'12c3a251-a746-53e4-88b3-8b99f14f3bae','Styphelia hookeri','12c3a251-a746-53e4-88b3-8b99f14f3bae','Styphelia hookeri','84d1688f-8e44-55d3-9b87-2067e0e4ec7e','Styphelia hooker','b55589f5-171b-4b7a-a68b-a6190fbe1926','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Styphelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2a5b61a-64b9-4018-b502-3bb666183880','','','73f078a1-3303-5d07-aa03-eb066746d7a1','Plectranthus scutellarioides (L.) R.Br.','(L.) R.Br.',0,0,'60332fd2-a476-5fd6-8e6d-f5be3c5c8008','Plectranthus scutellarioides','60332fd2-a476-5fd6-8e6d-f5be3c5c8008','Plectranthus scutellarioides','e2d8ef80-8f25-57b3-a103-52dc0bf31a30','Plectranthus scutellarioid','819c273c-62e0-4141-a1f4-45391043545b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Plectranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2ad5d38-f7d4-403f-84c7-60d00ddccf87','','','121fc3ec-e0c1-5e6a-a8f3-e4080e61b272','Pseudanabaena mucicola (Naumann et Hub.-Pest.) Schwabe.','(Naumann et Hub.-Pest.) Schwabe.',0,0,'42d6f94f-2702-5ec6-8031-ddd57dfe0894','Pseudanabaena mucicola','42d6f94f-2702-5ec6-8031-ddd57dfe0894','Pseudanabaena mucicola','fb6bc153-6a54-53fc-b271-8d15d2f4c8ca','Pseudanabaena mucicol','b2ad5d38-f7d4-403f-84c7-60d00ddccf87','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Pseudanabaenaceae|Pseudanabaena','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('b2ad3c12-df31-41e9-bf84-ea8df64a3ed0','','','9129477b-2148-5e58-966e-4c7d4c074e6e','Haworthia Duval','Duval',0,0,'b7346447-6ebe-5a63-bcfd-1d16ade72d4d','Haworthia','b7346447-6ebe-5a63-bcfd-1d16ade72d4d','Haworthia','b7346447-6ebe-5a63-bcfd-1d16ade72d4d','Haworthia','b2ad3c12-df31-41e9-bf84-ea8df64a3ed0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Haworthia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2a8bcbd-1a87-4d6a-b55d-7d5f553475f3','','','11ae01f9-7b27-5461-9f79-259125f6c1c1','Neptihormius van Achterberg and Berry, 2004','van Achterberg and Berry, 2004',2004,0,'b56336bd-1144-5f62-9a0d-3f21e32b1209','Neptihormius','b56336bd-1144-5f62-9a0d-3f21e32b1209','Neptihormius','b56336bd-1144-5f62-9a0d-3f21e32b1209','Neptihormius','b2a8bcbd-1a87-4d6a-b55d-7d5f553475f3','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Neptihormius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2b4f616-3572-4718-a3ad-40c9be78045b','','','50d0a2eb-8985-520f-a1b5-229105270d43','Tarsonemus waitei Banks, 1912','Banks, 1912',1912,0,'a232c77d-a32a-5eb3-a447-e36504471edd','Tarsonemus waitei','a232c77d-a32a-5eb3-a447-e36504471edd','Tarsonemus waitei','7814d99b-41fb-5bbf-80f1-ce245c63e23e','Tarsonemus waite','b2b4f616-3572-4718-a3ad-40c9be78045b','Animalia|Arthropoda|Arachnida|Trombidiformes|Tarsonemidae|Tarsonemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2b01efa-3d20-4b36-9a43-f68a8b29e6f7','','','6ff21638-97c5-59b9-b422-0c38581051b4','Meiothecium microcarpum Mitt.','Mitt.',0,0,'8271cf1b-4e53-51bd-b6fc-db4c762e3b22','Meiothecium microcarpum','8271cf1b-4e53-51bd-b6fc-db4c762e3b22','Meiothecium microcarpum','c8f0a423-06b3-5852-b65a-b04a8c5b14cb','Meiothecium microcarp','b2b01efa-3d20-4b36-9a43-f68a8b29e6f7','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Meiothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2b9e670-7c59-40e4-a6cb-107b46f6863b','','','27da80f4-3ff3-54dd-b016-a79e5635f5df','Passer domesticus domesticus Linnaeus','Linnaeus',0,0,'fa4b6770-5096-5f4f-9933-fef027cbf6f2','Passer domesticus domesticus','fa4b6770-5096-5f4f-9933-fef027cbf6f2','Passer domesticus domesticus','4d0ac193-bf30-5223-b1de-6ccfb0ea5f51','Passer domestic domestic','b2b9e670-7c59-40e4-a6cb-107b46f6863b','Animalia|Chordata|Aves|Passeriformes|Ploceidae|Passer','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2b7afc6-9aff-41f1-b5a3-5cfe9e707e7b','','','75f61926-cdd5-542c-9910-efdef71d975c','Populus nigra ''Italica''','',0,0,'438bcfd0-326c-53ee-a7d1-a869b5cf620d','Populus nigra','438bcfd0-326c-53ee-a7d1-a869b5cf620d','Populus nigra','1cf19859-9ce3-5357-8a9a-a8269c77ad9d','Populus nigr','bbeb585e-b83c-43c9-90dd-311712b4fc88','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Populus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('b2b914c3-dde0-4f58-960a-695e56d7d92b','','','4f4a3689-4f4e-5063-ac5f-42de4237632f','Pseudonectriella Petr.','Petr.',0,0,'183bee18-65b9-5406-bf93-c594766b4685','Pseudonectriella','183bee18-65b9-5406-bf93-c594766b4685','Pseudonectriella','183bee18-65b9-5406-bf93-c594766b4685','Pseudonectriella','8d93e53f-eb21-4abb-8211-d36a76563ec0','Fungi|Ascomycota|Sordariomycetes|Amplistromatales|Catabotryaceae|Pseudonectriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2bedd90-ef3f-48b6-abb4-8b4f75b45998','','','fcbd1a52-1cbf-5df8-bcdb-134e59717db1','Myrmecopora Saulcy, 1865','Saulcy, 1865',1865,0,'560a44b5-862c-53f4-b2d3-6744b110b627','Myrmecopora','560a44b5-862c-53f4-b2d3-6744b110b627','Myrmecopora','560a44b5-862c-53f4-b2d3-6744b110b627','Myrmecopora','b2bedd90-ef3f-48b6-abb4-8b4f75b45998','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Myrmecopora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2b7172e-f278-4114-b034-913897d6bb83','','','7ec1c003-80f7-5d31-8680-81d42b035321','Rhododendron baenitzianum Lauterb.','Lauterb.',0,0,'6eec153f-4da5-516f-a816-0db309e556fa','Rhododendron baenitzianum','6eec153f-4da5-516f-a816-0db309e556fa','Rhododendron baenitzianum','7b298707-a837-5c7e-8f5b-cda1f13c799f','Rhododendron baenitzian','b2b7172e-f278-4114-b034-913897d6bb83','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2be0f85-6f63-4b64-a03b-a1ba92958187','','','ffdd7f89-50fe-5fe6-9282-13cae90c4ede','Oberwinkleria Vánky & R. Bauer','Vánky & R. Bauer',0,0,'43be5d38-d2b4-58c6-b57b-e8c7b16af3c4','Oberwinkleria','43be5d38-d2b4-58c6-b57b-e8c7b16af3c4','Oberwinkleria','43be5d38-d2b4-58c6-b57b-e8c7b16af3c4','Oberwinkleria','b2be0f85-6f63-4b64-a03b-a1ba92958187','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Oberwinkleria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2c524dd-2263-4019-8084-126516e6aa27','','','d265867b-2102-5242-8d13-88ba1efd1678','Cattleya longipes (Rchb.f.) Van den Berg','(Rchb.f.) Van den Berg',0,0,'7714d375-919f-5314-8f62-f37d8303cace','Cattleya longipes','7714d375-919f-5314-8f62-f37d8303cace','Cattleya longipes','e8bfac40-e8a2-5eaf-8891-dba11a067523','Cattleya longip','b2c524dd-2263-4019-8084-126516e6aa27','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cattleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2c7e00d-13bb-43e3-b933-348a0df6ed82','','','652e9354-e319-5f47-b860-c190940e89f2','Cantharus','',0,0,'652e9354-e319-5f47-b860-c190940e89f2','Cantharus','652e9354-e319-5f47-b860-c190940e89f2','Cantharus','652e9354-e319-5f47-b860-c190940e89f2','Cantharus','b2c7e00d-13bb-43e3-b933-348a0df6ed82','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cantharus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2c75bf9-19ea-4372-b922-48fbe1706bdc','','','a1510608-72d1-5420-9974-360874dab359','Borkhausenia sinuosa Philpott, 1928','Philpott, 1928',1928,0,'a3ee6304-bd84-5019-8768-86b99c15cb6f','Borkhausenia sinuosa','a3ee6304-bd84-5019-8768-86b99c15cb6f','Borkhausenia sinuosa','d012e2a7-01c5-529c-aeca-6b5e9f981650','Borkhausenia sinuos','23f65ad1-f150-4d19-bcaf-5d1616bdc77f','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2c82acf-89a3-41b4-ab14-f67119c064be','','','de0558ea-c4c2-57d5-a9f8-d370a270e208','Trifolium tomentosum L.','L.',0,0,'1921581e-7bb2-51be-b577-120056ffbcaf','Trifolium tomentosum','1921581e-7bb2-51be-b577-120056ffbcaf','Trifolium tomentosum','aa2e1b08-5ab7-5e93-82a5-bc6fa5cee1b8','Trifolium tomentos','b2c82acf-89a3-41b4-ab14-f67119c064be','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2c5e5a8-43e5-43b8-8b12-e6cab62e2c4f','','','1fa0c861-47ae-597c-ab54-8718b15b7b56','Tichothecium ramalinarium (Linds.) D. Hawskw.','(Linds.) D. Hawskw.',0,0,'ebdbb517-684d-59c2-a9b7-505658582db3','Tichothecium ramalinarium','ebdbb517-684d-59c2-a9b7-505658582db3','Tichothecium ramalinarium','fc79aad3-2739-536d-9ff8-9516c746aedc','Tichothecium ramalinari','4bd75416-ad4f-4d87-bd3c-39547e31e271','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Tichothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2cdbc19-d3ba-4589-b051-414772ae8efa','','','c1354354-8537-53a9-be30-55802810dfa9','Pterostylis alveata Garnet','Garnet',0,0,'63ff1f0c-d9cc-554b-8961-64459c42c446','Pterostylis alveata','63ff1f0c-d9cc-554b-8961-64459c42c446','Pterostylis alveata','e5bf7aa2-bbb0-5200-a4ac-f28ddb8f6b47','Pterostylis alueat','b2cdbc19-d3ba-4589-b051-414772ae8efa','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2d12922-8725-4fae-a901-c7666ae42f88','','','f984543c-2cd3-5f77-87a0-dccaa466fca0','Myodocopida','',0,0,'f984543c-2cd3-5f77-87a0-dccaa466fca0','Myodocopida','f984543c-2cd3-5f77-87a0-dccaa466fca0','Myodocopida','f984543c-2cd3-5f77-87a0-dccaa466fca0','Myodocopida','b2d12922-8725-4fae-a901-c7666ae42f88','Animalia|Arthropoda|Ostracoda|Myodocopida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2cfb467-3af2-479b-bdcc-d17eca4b1b72','','','b38ae40a-9b31-5b86-ae8a-92e191efd2ce','Sciaphila infensa Meyrick, 1911','Meyrick, 1911',1911,0,'f2747e01-d02e-5a48-9080-c243af65abb8','Sciaphila infensa','f2747e01-d02e-5a48-9080-c243af65abb8','Sciaphila infensa','8e659c74-cdf9-5074-8b0a-e1a3c482606b','Sciaphila infens','dcf21cfd-00dc-4da8-9af8-bf27576c06a4','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Sciaphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2d20d8f-89f2-4feb-a16b-019d618a6d0a','','','8b83ef5f-4571-5598-89f0-cdfe52591d6c','Australachalcus minor (Parent, 1933)','(Parent, 1933)',1933,0,'3bc2aa5a-4509-5bbf-810a-bc4cefcb321c','Australachalcus minor','3bc2aa5a-4509-5bbf-810a-bc4cefcb321c','Australachalcus minor','3bc2aa5a-4509-5bbf-810a-bc4cefcb321c','Australachalcus minor','b2d20d8f-89f2-4feb-a16b-019d618a6d0a','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Australachalcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2d86e51-6b6a-42a1-8aa3-511b4b77664b','','','07be784d-3be9-5d2c-9682-703f5ee8abb3','Allothyridae','',0,0,'07be784d-3be9-5d2c-9682-703f5ee8abb3','Allothyridae','07be784d-3be9-5d2c-9682-703f5ee8abb3','Allothyridae','07be784d-3be9-5d2c-9682-703f5ee8abb3','Allothyridae','b2d86e51-6b6a-42a1-8aa3-511b4b77664b','Animalia|Arthropoda|Arachnida|Holothyrida|Allothyridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2d59a2f-330f-4a72-84ad-2f9604eecf59','','','25836bb5-5e46-5c61-bf35-0e3c54578dd2','Asparagopsis taxiformis (Delile) Trevis.','(Delile) Trevis.',0,0,'e554d6b6-d79f-5905-909b-8ffceec6d1c0','Asparagopsis taxiformis','e554d6b6-d79f-5905-909b-8ffceec6d1c0','Asparagopsis taxiformis','c6d7a383-ddcc-502c-aa71-530e1b02a614','Asparagopsis taxiform','b2d59a2f-330f-4a72-84ad-2f9604eecf59','Plantae|Rhodophyta|Florideophyceae|Bonnemaisoniales|Bonnemaisoniaceae|Asparagopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2d61a90-a4e0-4bec-b63c-74b94e19b5e7','','','4e0adbf4-9d18-50ee-b3a4-0ccb0aa8f6d8','Puccinia tumida Grev.','Grev.',0,0,'a64e261a-734e-5580-b0d0-8588730cae4d','Puccinia tumida','a64e261a-734e-5580-b0d0-8588730cae4d','Puccinia tumida','995bb000-9eed-5b95-bf80-b6b983e4b934','Puccinia tumid','b2d61a90-a4e0-4bec-b63c-74b94e19b5e7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2d2a6b3-522b-40a1-b11c-84f5986d6677','','','c534a433-ced1-5d89-8ee8-db65ec3ffee0','Philoponella Mello-Leitão, 1917','Mello-Leitão, 1917',1917,0,'fba5607c-590e-56ff-a5dc-1904e2f4024b','Philoponella','fba5607c-590e-56ff-a5dc-1904e2f4024b','Philoponella','fba5607c-590e-56ff-a5dc-1904e2f4024b','Philoponella','b2d2a6b3-522b-40a1-b11c-84f5986d6677','Animalia|Arthropoda|Arachnida|Araneae|Uloboridae|Philoponella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2d5546c-08cc-4c72-9ccd-cdadc5b304eb','','','22c04d11-435d-5073-8959-5853ed556a5b','Tethyopsis','',0,0,'22c04d11-435d-5073-8959-5853ed556a5b','Tethyopsis','22c04d11-435d-5073-8959-5853ed556a5b','Tethyopsis','22c04d11-435d-5073-8959-5853ed556a5b','Tethyopsis','b2d5546c-08cc-4c72-9ccd-cdadc5b304eb','Animalia|Porifera|Demospongiae|Astrophorida|Ancorinidae|Tethyopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2d7a60c-441b-4271-becb-ddc109553c7b','','','5773a269-92a3-5f5b-a417-db966075be2b','Quedius aucklandicus Cameron, 1947','Cameron, 1947',1947,0,'e1724e72-f311-536c-8068-7f7f0e9aa99a','Quedius aucklandicus','e1724e72-f311-536c-8068-7f7f0e9aa99a','Quedius aucklandicus','98b0d8a4-4aae-5293-95d8-809606ebbc97','Quedius aucklandic','b2d7a60c-441b-4271-becb-ddc109553c7b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2daefe0-6e3b-4d40-858f-136c1c0d2156','','','393049e7-8f5d-5e0d-8639-397fd37fcdad','Aceria simonensis Manson, 1984','Manson, 1984',1984,0,'386995cf-b00a-5761-8303-240923e40759','Aceria simonensis','386995cf-b00a-5761-8303-240923e40759','Aceria simonensis','3f26275f-bae8-551f-840c-1ab4b3930d69','Aceria simonens','b2daefe0-6e3b-4d40-858f-136c1c0d2156','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2e01731-492a-437e-a044-ad1ff0333015','','','8ca09531-68a6-5b03-bc4e-edd99a5dfc02','Arthrospira','',0,0,'8ca09531-68a6-5b03-bc4e-edd99a5dfc02','Arthrospira','8ca09531-68a6-5b03-bc4e-edd99a5dfc02','Arthrospira','8ca09531-68a6-5b03-bc4e-edd99a5dfc02','Arthrospira','b2e01731-492a-437e-a044-ad1ff0333015','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Arthrospira','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('b2db4c48-1891-4eec-957a-7450296ed5f1','','','f8aa85ca-2e7a-593a-b7b6-4c4c4b21ff92','Leucon subg. Crymoleucon','',0,0,'5da6ecd5-c362-5589-a555-1caf84020138','Crymoleucon','fb9aa955-eec7-5dc8-ad22-52e96ec90f07','Leucon subgen. Crymoleucon','5da6ecd5-c362-5589-a555-1caf84020138','Crymoleucon','b2db4c48-1891-4eec-957a-7450296ed5f1','Animalia|Arthropoda|Malacostraca|Cumacea|Leuconidae|Leucon','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('b2d968a3-9b05-4813-9b50-bef6af88adee','','','4ce6e32c-e0a0-57da-ae91-8541878896da','Kunzea pauciflora Schauer','Schauer',0,0,'cd4f7ebd-0061-5db8-a62f-ff9e870bc299','Kunzea pauciflora','cd4f7ebd-0061-5db8-a62f-ff9e870bc299','Kunzea pauciflora','320818e7-01f5-5cb9-ab5e-4e16bbc85bdf','Kunzea pauciflor','b2d968a3-9b05-4813-9b50-bef6af88adee','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2dcbc3c-e3b0-4abd-b8a5-e53413e73d89','','','9cf44d59-a248-5c4a-b400-2ee8a970f89c','Torulopsis carnescens Verona & Luchetti','Verona & Luchetti',0,0,'a4c0f40c-8f7a-5e7b-89fe-7e216fd2860b','Torulopsis carnescens','a4c0f40c-8f7a-5e7b-89fe-7e216fd2860b','Torulopsis carnescens','a4c0f40c-8f7a-5e7b-89fe-7e216fd2860b','Torulopsis carnescens','7f26935c-718c-445c-939e-83136921b50b','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales||Torulopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2e64b2c-014b-49fc-bef9-1e9771b0d740','','','8efa6fc2-bec1-531f-9eec-b1177c47fbf9','Uredo scariosa (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'f660bd2c-9418-5da7-80e2-d1300e95cb0e','Uredo scariosa','f660bd2c-9418-5da7-80e2-d1300e95cb0e','Uredo scariosa','9eaaa751-ccb5-5c6d-b859-b4fafe32e32d','Uredo scarios','eb90ea73-c31d-4583-b002-3da67c43256b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2e1bca4-3a1f-447a-88b0-47ec7848f2c5','','','a8b15869-4819-5919-90c8-9d7c580a011b','Polyporus moluccensis (Mont.) Ryvarden','(Mont.) Ryvarden',0,0,'5dac8d01-98ee-53d8-b10a-976f361f4033','Polyporus moluccensis','5dac8d01-98ee-53d8-b10a-976f361f4033','Polyporus moluccensis','5f7fe738-9a82-5dba-8f26-af0a77928adf','Polyporus moluccens','f598030c-c72d-48c2-801b-4e09f36e1de0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2e635ea-0f3a-4564-95f8-d5b28efa765b','','','c1812f28-09a2-5110-aa8b-6420a3611f0d','Placostylus bollonsi Suter, 1906','Suter, 1906',1906,0,'dd420903-d450-56d7-af47-57f1730c8741','Placostylus bollonsi','dd420903-d450-56d7-af47-57f1730c8741','Placostylus bollonsi','5be8c97a-68f6-5e47-b5d7-56cb0b710165','Placostylus bollons','b2e635ea-0f3a-4564-95f8-d5b28efa765b','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2e8fba2-e2e8-4295-a380-9eabb901955c','','','3d141f23-26e7-5375-820f-edbf4edb3863','Frustulia saxonica Rabenhorst','Rabenhorst',0,0,'d5139fc6-14ce-5c9d-842f-e602b5cc3f86','Frustulia saxonica','d5139fc6-14ce-5c9d-842f-e602b5cc3f86','Frustulia saxonica','cbfca029-fe36-5b0a-82bc-0952bd01bbd4','Frustulia saxonic','b2e8fba2-e2e8-4295-a380-9eabb901955c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Frustulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2eb33cb-3f4f-4963-a87a-c31afdd65916','','','24a8f665-32af-5575-803b-539e06c2b77b','Dothiorella candollei (Berk. & Broome) Petr.','(Berk. & Broome) Petr.',0,0,'c0e60309-cfce-5cc4-9437-4375cb4a88c7','Dothiorella candollei','c0e60309-cfce-5cc4-9437-4375cb4a88c7','Dothiorella candollei','83dbe7e8-87f3-57ff-a3f6-dc84254c781d','Dothiorella candolle','b2eb33cb-3f4f-4963-a87a-c31afdd65916','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Dothiorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2fa8aec-adfa-458d-85f0-7bb894b61a86','','','818b6b68-c100-5f25-82ea-e08f05f2d0ec','Colletotrichum acerbum Damm, P.F. Cannon & Crous','Damm, P.F. Cannon & Crous',0,0,'b95a4286-68fb-5bc5-909f-ce467e082690','Colletotrichum acerbum','b95a4286-68fb-5bc5-909f-ce467e082690','Colletotrichum acerbum','2f2517f6-9266-56ce-8039-0e895da18273','Colletotrichum acerb','b2fa8aec-adfa-458d-85f0-7bb894b61a86','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2f45261-0121-4974-88c2-ad27069e2714','','','14e4c054-521a-5875-83cc-918ac78afc99','Alistra mangareia (Forster, 1970)','(Forster, 1970)',1970,0,'b37975ed-95c9-55cb-9451-b8b9466fe4e1','Alistra mangareia','b37975ed-95c9-55cb-9451-b8b9466fe4e1','Alistra mangareia','876a2062-c8f8-5b1b-9bf9-b3ef77dbd973','Alistra mangare','b2f45261-0121-4974-88c2-ad27069e2714','Animalia|Arthropoda|Arachnida|Araneae|Hahniidae|Alistra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3006d0b-f81c-40b1-aaaf-24f434668a1a','','','3a7cb30b-ecd6-59e4-b028-5c2265590a1b','Geranium homeanum Turcz.','Turcz.',0,0,'1340fdeb-65b2-5eb8-85d2-fd85d95c28bf','Geranium homeanum','1340fdeb-65b2-5eb8-85d2-fd85d95c28bf','Geranium homeanum','a894fb79-3134-5406-9a0a-d4131a49b975','Geranium homean','b3006d0b-f81c-40b1-aaaf-24f434668a1a','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b300a10c-406e-4899-bc5e-8117b85bbced','','','295303c8-7717-50c7-b130-22f76d6e7d15','Sphaeria xylostei Pers.','Pers.',0,0,'d7bb5995-fb03-5dcc-ade7-6fbb747fca43','Sphaeria xylostei','d7bb5995-fb03-5dcc-ade7-6fbb747fca43','Sphaeria xylostei','b30104c4-98f4-519b-b836-34d7fa1e98da','Sphaeria xyloste','bca2b5f4-67d7-4b5e-9862-90037f2c8cf9','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2fc5b6d-5602-49ab-a2cc-8d2dfa4cfd30','','','54e41613-8f45-5d5f-b780-3c905f83ea2b','Copidognathus lubricus Bartsch, 1986','Bartsch, 1986',1986,0,'607ab16f-f67f-5036-b7b2-95792dec3f0a','Copidognathus lubricus','607ab16f-f67f-5036-b7b2-95792dec3f0a','Copidognathus lubricus','faddb2d6-a90b-5a4b-8303-03db0e43986a','Copidognathus lubric','b2fc5b6d-5602-49ab-a2cc-8d2dfa4cfd30','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Copidognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b300cda8-bdd9-4ac4-920d-dfb92f7e8ced','','','eb2e651e-f86a-5ef9-8054-b21a97ce531f','Beania trampida Gordon, 1986','Gordon, 1986',1986,0,'2d5cc933-6cb4-536b-9288-f860bdba662c','Beania trampida','2d5cc933-6cb4-536b-9288-f860bdba662c','Beania trampida','2bd92a22-01b4-5504-938e-31e458834c6a','Beania trampid','b300cda8-bdd9-4ac4-920d-dfb92f7e8ced','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Beaniidae|Beania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2fe0cab-c582-42f6-b2c6-cddf5b5c95b5','','','d508d884-8654-560b-b38e-acacc73f42a7','Stilbella erythrocephala (Ditmar) Lindau','(Ditmar) Lindau',0,0,'caab2070-1a87-5c4b-979a-0c91ad43e4c7','Stilbella erythrocephala','caab2070-1a87-5c4b-979a-0c91ad43e4c7','Stilbella erythrocephala','eade36bc-3aad-58db-b8ec-661b7f340808','Stilbella erythrocephal','674bc7ee-c585-45ab-a864-571a46b77ed6','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Stilbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b308d5e6-1155-4e27-81f2-6577d46c08f9','','','89791fe8-e223-5630-bd5f-88eb19017197','Corynebacterium urealyticum Pitcher et al., 1992','Pitcher et al., 1992',1992,0,'6a0afad3-0a30-57b6-8ff2-060cfc276105','Corynebacterium urealyticum','6a0afad3-0a30-57b6-8ff2-060cfc276105','Corynebacterium urealyticum','b681bf8c-2416-5e05-90fa-b6b422a08c3b','Corynebacterium urealytic','b308d5e6-1155-4e27-81f2-6577d46c08f9','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b3046bd0-3827-4287-99b1-97ab5aed66be','','','8a529923-9c84-59b2-959a-1bf499a6aee0','Onoba sorenseni (Powell, 1955)','(Powell, 1955)',1955,0,'87acc161-3e8c-5935-8ee4-5df22f1cf121','Onoba sorenseni','87acc161-3e8c-5935-8ee4-5df22f1cf121','Onoba sorenseni','083c2e8a-abd4-53c0-a4b6-153fd15c5e00','Onoba sorensen','b3046bd0-3827-4287-99b1-97ab5aed66be','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Onoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b303f5ae-27ac-4059-8f95-b0773b2f0091','','','70e3e8ef-0227-5183-b102-487fcc7c77f5','Kermia benhami Oliver, 1915','Oliver, 1915',1915,0,'57af650c-4664-5b9c-a0b8-436f916b119b','Kermia benhami','57af650c-4664-5b9c-a0b8-436f916b119b','Kermia benhami','96cad0f1-9e32-5e73-8151-32397a32ba7e','Kermia benham','b303f5ae-27ac-4059-8f95-b0773b2f0091','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Kermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b30cdd63-ada8-4078-bc57-101f8bba587d','','','90ae518e-be1b-5f81-87a2-920a700ccaab','Pleioplectron gubernator Hegg et al, 2019','Hegg et al, 2019',2019,0,'f490c413-bf6e-510d-a62d-5f1ee5703545','Pleioplectron gubernator','f490c413-bf6e-510d-a62d-5f1ee5703545','Pleioplectron gubernator','f490c413-bf6e-510d-a62d-5f1ee5703545','Pleioplectron gubernator','b30cdd63-ada8-4078-bc57-101f8bba587d','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pleioplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b30c6c14-4659-4cf9-935b-e22b4aef78ff','','','66a67e86-ef72-5cb2-a8c4-0389666ef3b3','Astragalus','',0,0,'66a67e86-ef72-5cb2-a8c4-0389666ef3b3','Astragalus','66a67e86-ef72-5cb2-a8c4-0389666ef3b3','Astragalus','66a67e86-ef72-5cb2-a8c4-0389666ef3b3','Astragalus','b30c6c14-4659-4cf9-935b-e22b4aef78ff','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Astragalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b30f68dd-1d2c-4a50-a38f-e1d24e241d1a','','','41536e42-48f2-5149-8ebb-40602be17a0b','Gunnera monoica Raoul','Raoul',0,0,'bd2c14cc-2e3e-5a72-8704-2ef25bd78dc4','Gunnera monoica','bd2c14cc-2e3e-5a72-8704-2ef25bd78dc4','Gunnera monoica','812f794b-97f1-5ad3-a19a-98cadbd5458b','Gunnera monoic','b30f68dd-1d2c-4a50-a38f-e1d24e241d1a','Plantae|Tracheophyta|Magnoliopsida|Gunnerales|Gunneraceae|Gunnera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3111c99-c7e4-4132-85ef-53cfac7c56ad','','','6a98c2c5-4bdd-5dc9-8997-72be835c30e9','Galera rickenii Jul. Schäff.','Jul. Schäff.',0,0,'32dfb7c3-8f4d-5fa3-bd47-a86b63c144f2','Galera rickenii','32dfb7c3-8f4d-5fa3-bd47-a86b63c144f2','Galera rickenii','45cc189d-ffa5-5a91-8da3-264353e68f13','Galera ricken','4cbc101c-8ad6-4b88-84a0-29bb3557aeac','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b31399d3-d2ee-452c-8160-bd13c01d823a','','','885e190b-e2e8-54f9-bcd9-67fbd5b43aee','Colon subg. Mesagyrtes','',0,0,'2830eae9-b726-5b54-9680-83b15d9ea727','Mesagyrtes','ac3403ec-76df-557d-b77d-d968db119f83','Colon subgen. Mesagyrtes','2830eae9-b726-5b54-9680-83b15d9ea727','Mesagyrtes','b31399d3-d2ee-452c-8160-bd13c01d823a','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Colon','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('b314548a-eb46-44e8-a5d2-d695037b0d9d','','','47196602-db3f-51a2-a80e-06ba58e81948','Radiacmea','',0,0,'47196602-db3f-51a2-a80e-06ba58e81948','Radiacmea','47196602-db3f-51a2-a80e-06ba58e81948','Radiacmea','47196602-db3f-51a2-a80e-06ba58e81948','Radiacmea','b314548a-eb46-44e8-a5d2-d695037b0d9d','Animalia|Mollusca|Gastropoda|Docoglossa|Lottiidae|Radiacmea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b311335f-0e8d-4788-a443-782f3ab396db','','','1fdca858-523b-57c6-8b17-c0bd9b890914','Pyrenochaeta De Not.','De',0,0,'5bf4ed27-4a16-59dc-ac57-1ca1d41fb8e3','Pyrenochaeta','5bf4ed27-4a16-59dc-ac57-1ca1d41fb8e3','Pyrenochaeta','5bf4ed27-4a16-59dc-ac57-1ca1d41fb8e3','Pyrenochaeta','b311335f-0e8d-4788-a443-782f3ab396db','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Pyrenochaeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('b313e4f4-51b4-41c2-9dd2-9595081e5502','','','73c45bfe-70db-5487-be92-58bbe6043a06','Cotoneaster monopyrenus (W.W.Sm.) Flink & B.Hylmö','(W.W.Sm.) Flink & B.Hylmö',0,0,'7a574782-90b0-568d-9a4c-6f4b1b078a00','Cotoneaster monopyrenus','7a574782-90b0-568d-9a4c-6f4b1b078a00','Cotoneaster monopyrenus','e884fbec-1b19-56dd-867e-21f06ca2c0d4','Cotoneaster monopyren','21eec234-85b2-4c57-b60b-9305b5c8db74','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b31a941f-be4a-4762-a1b0-711f3f7f056b','','','82b4fd48-2c2f-5915-bb55-70b5efd77c5f','Cryptopygus','',0,0,'82b4fd48-2c2f-5915-bb55-70b5efd77c5f','Cryptopygus','82b4fd48-2c2f-5915-bb55-70b5efd77c5f','Cryptopygus','82b4fd48-2c2f-5915-bb55-70b5efd77c5f','Cryptopygus','b31a941f-be4a-4762-a1b0-711f3f7f056b','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Cryptopygus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b316b9b1-29ef-437a-9a15-20549f19e7aa','','','7ead6643-01f0-5410-b714-6a3f88c45d8a','Melanocetus johnsonii Gunther, 1864','Gunther, 1864',1864,0,'663914fd-1edb-587b-8fa6-c6801e7f86bd','Melanocetus johnsonii','663914fd-1edb-587b-8fa6-c6801e7f86bd','Melanocetus johnsonii','262971bb-f10d-5440-a711-6a6e7d6daafb','Melanocetus iohnson','b316b9b1-29ef-437a-9a15-20549f19e7aa','Animalia|Chordata|Actinopterygii|Lophiiformes|Melanocetidae|Melanocetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b31b100d-ff37-4d4d-ae28-a938c354fe99','','','916e043f-b6c0-5b6e-afbb-3435f785182c','Fusarium decemcellulare Brick','Brick',0,0,'242ba782-d484-5fba-9aa5-0e09e96966b9','Fusarium decemcellulare','242ba782-d484-5fba-9aa5-0e09e96966b9','Fusarium decemcellulare','ac1605d1-9b96-5521-9619-0e2619c45ae9','Fusarium decemcellular','2bd95976-ba49-4cfa-9ae7-bd86edd140ea','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b315e2e4-caef-49d5-9c63-af38a87c4114','','','94221e8c-fdb8-5ea9-adb9-c75b0b00588b','Oikomonas termo W.S.Kent','W.S.Kent',0,0,'696ae187-da17-59ed-9f7b-8cdca7e6a58f','Oikomonas termo','696ae187-da17-59ed-9f7b-8cdca7e6a58f','Oikomonas termo','e5b1c264-e7f6-5498-8780-6ed3e86e8db0','Oikomonas term','b315e2e4-caef-49d5-9c63-af38a87c4114','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Chromulinaceae|Oikomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3235920-434f-4d3f-9b95-30e3ec8cda16','','','5d34df1f-28ca-55fe-a3c7-78dcec11e6ff','Sticta freycinetii var. chloroleuca (Hook.f. & Taylor) Zahlbr.','(Hook.f. & Taylor) Zahlbr.',0,0,'bb083eb8-955d-59dc-94bf-d1997b1963be','Sticta freycinetii chloroleuca','3575a677-cabf-5418-bc70-1def3821ea27','Sticta freycinetii var. chloroleuca','10a09d86-16ad-510b-b9b0-4243f4d1a853','Sticta freycinet chloroleuc','f6f75014-9b6b-4d42-8f39-ab57815f8a63','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3215b33-32b6-4131-890c-399be51af618','','','47dcc4ac-05f4-5214-8d5b-517c591ddf2f','Enteromyces callianassae Lichtwardt, 1961','Lichtwardt, 1961',1961,0,'ee416af9-845e-57e9-9b92-c3dce9223b9b','Enteromyces callianassae','ee416af9-845e-57e9-9b92-c3dce9223b9b','Enteromyces callianassae','f38760c8-6bef-5576-9c5a-af6c7fa4525e','Enteromyces callianass','b3215b33-32b6-4131-890c-399be51af618','Protozoa|Choanozoa|Ichthyosporea|Ichthyosporida|Eccrinidae|Enteromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3204ee6-6ea9-4d55-9ebe-dcfddabff152','','','2c4f590f-9be1-56e5-9885-3d987afa847d','Rhizophyton gibbosum Zopf','Zopf',0,0,'81578422-1c3e-54a7-91a1-e5c16e34ac51','Rhizophyton gibbosum','81578422-1c3e-54a7-91a1-e5c16e34ac51','Rhizophyton gibbosum','dc516e0f-012a-5db6-81db-d8d724646db0','Rhizophyton gibbos','f9046b2f-f3eb-4f62-829c-f7b1c5873fe9','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Rhizophydiaceae|Rhizophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3203a98-3376-44ef-abcd-7a6730c0fcca','','','1f792fd7-c5e2-5f64-a430-0b02a37290e1','Synthetonychia hughsoni Forster, 1954','Forster, 1954',1954,0,'9436343c-4c71-5da9-9a6b-e8e05d238bf6','Synthetonychia hughsoni','9436343c-4c71-5da9-9a6b-e8e05d238bf6','Synthetonychia hughsoni','f615f4c4-be5d-59ff-826e-6ed44b2ffee4','Synthetonychia hughson','b3203a98-3376-44ef-abcd-7a6730c0fcca','Animalia|Arthropoda|Arachnida|Opiliones|Synthetonychidae|Synthetonychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3b42217-d148-49c9-bca5-552fe1b46783','','','969b1e0a-ec2c-5092-b934-05a5170a4fb7','Lecidea caesioatra Schaer.','Schaer.',0,0,'51d439d7-0c28-516d-996c-6e1f74375809','Lecidea caesioatra','51d439d7-0c28-516d-996c-6e1f74375809','Lecidea caesioatra','f1f3f052-9b16-5889-9515-2a3fcfc999b7','Lecidea caesioatr','b03e9c5e-74d5-48a9-a84d-8f8abcac54b3','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3b314b3-3bf0-4b99-9c4e-be8a17a7f8c0','','','6b30a30e-f83f-54d4-911a-b56096a5b8af','Isolepis novae-zealandiae Colenso','Colenso',0,0,'8c9069d2-30bc-5d41-8b0d-81bf33c29054','Isolepis novae-zealandiae','8c9069d2-30bc-5d41-8b0d-81bf33c29054','Isolepis novae-zealandiae','f8a0fc2d-5bb6-56bb-9adb-239123b0e5d7','Isolepis nouae-zealandi','5cb711a7-3f66-43ea-928a-7c86858c856f','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3b84269-5d49-4d81-a3ac-20aba9decbde','','','75b78f5e-f3e1-501f-84e2-1c0fb82b8174','Lilaeopsis mauritiana G.Petersen & Affolter','G.Petersen & Affolter',0,0,'7ee54ec2-699d-5b02-9693-738b0dcd4ad1','Lilaeopsis mauritiana','7ee54ec2-699d-5b02-9693-738b0dcd4ad1','Lilaeopsis mauritiana','64e5de01-e3bf-5cc4-a044-c34125b0b9d1','Lilaeopsis mauritian','b3b84269-5d49-4d81-a3ac-20aba9decbde','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Lilaeopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3b81f2d-6285-499b-aac7-c4792999f0f4','','','3b9c59fa-b684-5344-9a2a-8af2062407fb','Pseudhelops posticalis Broun, 1909','Broun, 1909',1909,0,'58f198df-6729-5632-b691-5ae792f6c59e','Pseudhelops posticalis','58f198df-6729-5632-b691-5ae792f6c59e','Pseudhelops posticalis','c8847cde-274c-5be5-a6a7-fb02dadd3f95','Pseudhelops postical','b3b81f2d-6285-499b-aac7-c4792999f0f4','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Pseudhelops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3c081cf-597e-4eb9-ae62-1c0695be99b1','','','b76e4c9a-1ed9-5128-8833-ab9d007e5c76','Scina crassicornis (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'393a5e56-bcb7-55c9-9192-1026d1f0b0cd','Scina crassicornis','393a5e56-bcb7-55c9-9192-1026d1f0b0cd','Scina crassicornis','26a00a34-11c8-5842-85e4-c7d5385f6375','Scina crassicorn','b3c081cf-597e-4eb9-ae62-1c0695be99b1','Animalia|Arthropoda|Malacostraca|Amphipoda|Scinidae|Scina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3bda6cb-284a-41ca-9ed1-889222fb3569','','','be1c3f72-6eea-55fd-9f30-c62482a86bfa','Microgastrinae','',0,0,'be1c3f72-6eea-55fd-9f30-c62482a86bfa','Microgastrinae','be1c3f72-6eea-55fd-9f30-c62482a86bfa','Microgastrinae','be1c3f72-6eea-55fd-9f30-c62482a86bfa','Microgastrinae','b3bda6cb-284a-41ca-9ed1-889222fb3569','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3bd6809-8698-4d1f-9459-5fc059e00ced','','','6d851de0-3f84-5bd7-ab39-5b9489ff864a','Oncidium macranthum Lindl.','Lindl.',0,0,'39f8e5de-055f-519a-aaf3-602b2a8ee946','Oncidium macranthum','39f8e5de-055f-519a-aaf3-602b2a8ee946','Oncidium macranthum','8cc16a99-3f39-558c-b7f8-60ac45408fa8','Oncidium macranth','e5f4b1be-d835-4929-bbdb-d769db81cf6b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Oncidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3bdb537-f528-4b5d-821e-60d9f6aff483','','','e83cabe1-e3cc-5867-9efa-2f06b652e413','Austrophthiracarus taranaki Liu & Zhang, 2018','Liu & Zhang, 2018',2018,0,'8c49e820-9614-5439-82f6-49dbe892bbb6','Austrophthiracarus taranaki','8c49e820-9614-5439-82f6-49dbe892bbb6','Austrophthiracarus taranaki','c73f3dbb-bafb-5012-8619-478191ed9995','Austrophthiracarus taranak','b3bdb537-f528-4b5d-821e-60d9f6aff483','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Austrophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3c82e89-19a9-41dc-8267-6efb1137d0e8','','','715c014a-fa13-5ff7-b1b0-15d9c9800d33','Thrips hawaiiensis (Morgan, 1913)','(Morgan, 1913)',1913,0,'dc28451b-8978-52de-bdc9-325c0b53060a','Thrips hawaiiensis','dc28451b-8978-52de-bdc9-325c0b53060a','Thrips hawaiiensis','ec64d83f-c03a-5f94-8859-3e56711f01ea','Thrips hawaiiens','b3c82e89-19a9-41dc-8267-6efb1137d0e8','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Thrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3c42713-ccfa-43e7-9fb0-fb44e6ec0574','','','95a507a0-db50-5192-86e8-4b254fee479b','Tyromyces liebmannii (Fr.) G. Cunn.','(Fr.) G. Cunn.',0,0,'0b300171-bb5e-5b2f-ac2e-828df078610e','Tyromyces liebmannii','0b300171-bb5e-5b2f-ac2e-828df078610e','Tyromyces liebmannii','07c27ae6-f489-58f5-8d4b-3452430eb8db','Tyromyces liebmann','da1d3c8d-5b2f-4b42-9ec4-19b1ceedb1f5','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3cb5cfd-feb0-4b7c-95a8-55ef796789f1','','','0b2b6aaa-22a7-5f29-ad3a-0c2ee0e7ca84','Bivallum pilgerodendri (Butin) P.R. Johnst.','(Butin) P.R. Johnst.',0,0,'dcaae450-cba0-56f5-9a94-fed16ba8a42b','Bivallum pilgerodendri','dcaae450-cba0-56f5-9a94-fed16ba8a42b','Bivallum pilgerodendri','cfd4e7ed-ccee-570c-a624-f8e97e932662','Bivallum pilgerodendr','b3cb5cfd-feb0-4b7c-95a8-55ef796789f1','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Bivallum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3cdf5e2-7da2-479f-96ba-e044776d489e','','','26c0a316-d7b7-5421-a9f5-f558ca80693f','Leptostigma setulosum (Hook.f.) Fosberg','(Hook.f.) Fosberg',0,0,'42938006-233b-5149-837d-c76152b4f25f','Leptostigma setulosum','42938006-233b-5149-837d-c76152b4f25f','Leptostigma setulosum','fc8b5b32-ffb7-5adb-9136-68d7bd3b0b22','Leptostigma setulos','b3cdf5e2-7da2-479f-96ba-e044776d489e','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Leptostigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3cbcabe-7b0b-4327-bc4a-a981cc494d88','','','e4bc2236-78b8-53c3-9146-b5dc78d9ccf0','Aranimermis giganteus Poinar & Early, 1990','Poinar & Early, 1990',1990,0,'ac686aa2-8269-5a58-8325-5179f0dffe43','Aranimermis giganteus','ac686aa2-8269-5a58-8325-5179f0dffe43','Aranimermis giganteus','cb63cac7-6ab7-50b2-a29b-7ca51617b4a4','Aranimermis gigante','b3cbcabe-7b0b-4327-bc4a-a981cc494d88','Animalia|Nematoda|Adenophorea|Mermithida|Mermithidae|Aranimermis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3cb7724-b82c-4fd6-8927-fed3dfabfea0','','','da3c0d71-58f3-5c8e-8699-3521b4899faf','Benthocardiella orbicula Powell, 1930','Powell, 1930',1930,0,'1eb0de19-3cb2-5c0f-bd27-b8d4d80c6591','Benthocardiella orbicula','1eb0de19-3cb2-5c0f-bd27-b8d4d80c6591','Benthocardiella orbicula','48fa35ca-994c-5550-99a1-9db17a51b59c','Benthocardiella orbicul','b3cb7724-b82c-4fd6-8927-fed3dfabfea0','Animalia|Mollusca|Bivalvia|Veneroida|Condylocardiidae|Benthocardiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3d2e9f7-cdbb-4d5b-bb9a-a64869d2cbce','','','504aeff6-345c-5cd6-bc0b-59ae0c6f1465','Chiodecton colensoi (A.Massal.) Müll.Arg.','(A.Massal.) Müll.Arg.',0,0,'490ea75d-98fb-545e-90dc-eb818fcad17f','Chiodecton colensoi','490ea75d-98fb-545e-90dc-eb818fcad17f','Chiodecton colensoi','77f9ab66-8b0c-5b3d-a1c6-d15da8a6abca','Chiodecton colenso','b3d2e9f7-cdbb-4d5b-bb9a-a64869d2cbce','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Chiodecton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3cf23d7-5a2f-4344-8604-f37b93e38be3','','','fd5c4a0c-ad73-5bdd-b2a7-86aad805ed00','Goniocorella','',0,0,'fd5c4a0c-ad73-5bdd-b2a7-86aad805ed00','Goniocorella','fd5c4a0c-ad73-5bdd-b2a7-86aad805ed00','Goniocorella','fd5c4a0c-ad73-5bdd-b2a7-86aad805ed00','Goniocorella','b3cf23d7-5a2f-4344-8604-f37b93e38be3','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Goniocorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3dbb496-f07a-4f56-9b07-188d862a2982','','','a72fa20d-9875-594c-a0ca-2af0dc539f4b','Brachydesmiella biseptata G. Arnaud ex S. Hughes','G. Arnaud ex S. Hughes',0,0,'bd313d9d-4987-5b7a-9888-f2f252fa78b4','Brachydesmiella biseptata','bd313d9d-4987-5b7a-9888-f2f252fa78b4','Brachydesmiella biseptata','013f535b-36cb-5cfb-a339-1de43ba165a9','Brachydesmiella biseptat','b3dbb496-f07a-4f56-9b07-188d862a2982','Fungi|Ascomycota||||Brachydesmiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b3ddc503-7d1b-44c3-89c0-9a42746777c4','','','2bcd6924-9eaf-5de0-ba05-f3a658cedd18','Dolichogenidea carposinae (Wilkinson, 1938)','(Wilkinson, 1938)',1938,0,'4fd5eae9-2c8c-57e7-abdf-680b552d3c6c','Dolichogenidea carposinae','4fd5eae9-2c8c-57e7-abdf-680b552d3c6c','Dolichogenidea carposinae','07ba3f17-b05b-5eee-a603-e95a24bd9033','Dolichogenidea carposin','b3ddc503-7d1b-44c3-89c0-9a42746777c4','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Dolichogenidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3d86893-2e35-48c8-81a1-d5e38e8aed23','','','5a837b2e-5013-516f-9998-a8bd3cce687c','Crocysporium Corda','Corda',0,0,'abe9b02c-2174-5478-9840-c3e3d4e1cdf9','Crocysporium','abe9b02c-2174-5478-9840-c3e3d4e1cdf9','Crocysporium','abe9b02c-2174-5478-9840-c3e3d4e1cdf9','Crocysporium','180c7936-c71c-4672-a3b6-7bb5aa78225f','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Crocysporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3df1be1-ebd7-4576-9da7-7b08c0ec42c2','','','77aadf5f-c8c7-5868-afad-0cc2eea53e54','Septoria ulmi Fr.','Fr.',0,0,'a909bea7-058f-5a1a-8c1e-46a96606f809','Septoria ulmi','a909bea7-058f-5a1a-8c1e-46a96606f809','Septoria ulmi','4224b4cd-c1a5-5541-89dd-bcbda45f1c36','Septoria ulm','94d5a6da-99d7-4cee-83e9-0a1b96fa4460','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3e59e38-3b3b-4381-af5e-e2eafbf10fe0','','','56e89142-8838-54e9-9921-64935f081dae','Physetica prionistis (Meyrick, 1887)','(Meyrick, 1887)',1887,0,'c5213fc5-35eb-50a2-abe9-85f7a445b4fb','Physetica prionistis','c5213fc5-35eb-50a2-abe9-85f7a445b4fb','Physetica prionistis','df88a391-2ccd-5fea-a9d9-77e201ae2171','Physetica prionist','b3e59e38-3b3b-4381-af5e-e2eafbf10fe0','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Physetica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3e9303c-a97e-4717-af95-430933afa78f','','','62858b32-7af9-5be2-9ba3-a5cbc9f217b0','Migas','',0,0,'62858b32-7af9-5be2-9ba3-a5cbc9f217b0','Migas','62858b32-7af9-5be2-9ba3-a5cbc9f217b0','Migas','62858b32-7af9-5be2-9ba3-a5cbc9f217b0','Migas','b3e9303c-a97e-4717-af95-430933afa78f','Animalia|Arthropoda|Arachnida|Araneae|Migidae|Migas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3e9d91e-d4dd-485e-a8ca-660da548af63','','','4b87fdc7-c676-5c7d-aae7-a8cdfb7b4986','Oopterus puncticeps Broun, 1893','Broun, 1893',1893,0,'a0b7cf47-998e-5901-9791-7dd731cb82c6','Oopterus puncticeps','a0b7cf47-998e-5901-9791-7dd731cb82c6','Oopterus puncticeps','a0b7cf47-998e-5901-9791-7dd731cb82c6','Oopterus puncticeps','b3e9d91e-d4dd-485e-a8ca-660da548af63','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3e73088-6c39-4488-aa35-f3fd2e1f48a7','','','9f5dac6b-f943-5dd6-89c7-1af9e6b7ec7d','Vermicularia pseudosphaeria Tode','Tode',0,0,'26ea15d6-51d4-5e30-ad00-8a7448bfafa1','Vermicularia pseudosphaeria','26ea15d6-51d4-5e30-ad00-8a7448bfafa1','Vermicularia pseudosphaeria','f4807902-4471-51d9-9bb5-978887a0fd49','Vermicularia pseudosphaer','b3e73088-6c39-4488-aa35-f3fd2e1f48a7','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Vermicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3e99c18-75ba-4b3c-9099-e223a6722383','','','2e347b7a-d6db-590f-bfa6-a403233ac32e','Physarum vermiculare Schwein.','Schwein.',0,0,'d15c72b2-7955-5d1c-a27f-058390364c37','Physarum vermiculare','d15c72b2-7955-5d1c-a27f-058390364c37','Physarum vermiculare','503903d7-1b0e-5c87-ba01-6fa4cc1ae4fc','Physarum uermicular','acf5da8d-53a9-401e-b98e-5997d152d776','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3f012a5-bb31-466b-9446-4af83171b8c2','','','3f9cc976-3ce5-5d82-a0d5-3716a957c586','Coleodesmium','',0,0,'3f9cc976-3ce5-5d82-a0d5-3716a957c586','Coleodesmium','3f9cc976-3ce5-5d82-a0d5-3716a957c586','Coleodesmium','3f9cc976-3ce5-5d82-a0d5-3716a957c586','Coleodesmium','b3f012a5-bb31-466b-9446-4af83171b8c2','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Microchaetaceae|Coleodesmium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('b3f0946b-11a9-4efe-9963-450061048091','','','bb890720-54b0-5651-b220-b5b5bc5bc1e1','Solmaris','',0,0,'bb890720-54b0-5651-b220-b5b5bc5bc1e1','Solmaris','bb890720-54b0-5651-b220-b5b5bc5bc1e1','Solmaris','bb890720-54b0-5651-b220-b5b5bc5bc1e1','Solmaris','b3f0946b-11a9-4efe-9963-450061048091','Animalia|Cnidaria|Hydrozoa|Narcomedusae|Solmarisidae|Solmaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3ee77f0-310f-4f19-aca7-7624990a4026','','','320f21e4-70d8-54da-9c86-d4388d2392e6','Eupinolus calcaratus (Broun) (Broun, 1886)','(Broun)',0,0,'aaa12783-1b30-5417-b2c3-45800e0bbb9b','Eupinolus calcaratus','aaa12783-1b30-5417-b2c3-45800e0bbb9b','Eupinolus calcaratus','2d51f39c-67f3-545b-88ad-f70efa877c3f','Eupinolus calcarat','b3ee77f0-310f-4f19-aca7-7624990a4026','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupinolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b36b6362-6cf0-471a-ba68-2ee4d6c39f77','','','7445b8ae-0058-5459-96e9-dd66d3b028f3','Peromyia didhami Jaschhof, 2004','Jaschhof, 2004',2004,0,'9193fe7d-c099-5fd1-a042-3a7d5a4d2bdb','Peromyia didhami','9193fe7d-c099-5fd1-a042-3a7d5a4d2bdb','Peromyia didhami','7b521388-6518-5a54-8599-e3df9e940a1b','Peromyia didham','b36b6362-6cf0-471a-ba68-2ee4d6c39f77','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Peromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b36c9477-e2e4-44a7-9e5c-66eef78df563','','','2b8e6edf-5862-57f0-aff0-3a19842f8354','Ustilago dregeana Tul. & C. Tul.','Tul. & C. Tul.',0,0,'a1b73edd-e1e0-55f1-a335-e3fcaf512760','Ustilago dregeana','a1b73edd-e1e0-55f1-a335-e3fcaf512760','Ustilago dregeana','d97fd2fe-df95-58aa-b6fc-cf1f576b4e3d','Ustilago dregean','b36c9477-e2e4-44a7-9e5c-66eef78df563','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3f7d3c7-6f34-458b-900c-9c2e95de8944','','','d76294e9-4253-5949-9817-eb01dd3c3b86','Plagiogrammopsis crawfordii Witkowski','Witkowski',0,0,'70e2b356-d15d-5853-bb67-8132652efd12','Plagiogrammopsis crawfordii','70e2b356-d15d-5853-bb67-8132652efd12','Plagiogrammopsis crawfordii','5271e1e8-42d3-5aea-af16-3c0fd4430b81','Plagiogrammopsis crawford','b3f7d3c7-6f34-458b-900c-9c2e95de8944','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Aulacodiscaceae|Plagiogrammopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3701118-ef32-4b73-96b8-3939a0f7fbd0','','','450e2fc3-e088-5a1c-94e9-ae2c19a33646','Aeolidiella','',0,0,'450e2fc3-e088-5a1c-94e9-ae2c19a33646','Aeolidiella','450e2fc3-e088-5a1c-94e9-ae2c19a33646','Aeolidiella','450e2fc3-e088-5a1c-94e9-ae2c19a33646','Aeolidiella','b3701118-ef32-4b73-96b8-3939a0f7fbd0','Animalia|Mollusca|Gastropoda|Nudibranchia|Aeolidiidae|Aeolidiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3712d70-b828-429b-9d37-08b89458e6e7','','','249a03e0-3376-5ed5-9038-e7007f195f2e','Paralimnophora depressa Lamb, 1909','Lamb, 1909',1909,0,'e77a61e9-64d5-59bf-928e-4f0335c7ff21','Paralimnophora depressa','e77a61e9-64d5-59bf-928e-4f0335c7ff21','Paralimnophora depressa','e7edceed-bb85-5411-9e86-fbe9d995900a','Paralimnophora depress','b3712d70-b828-429b-9d37-08b89458e6e7','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Paralimnophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b36d1163-4167-4e06-920e-1fd4365c5722','','','cbbb74de-ae7a-5348-acde-175793c1ddfd','Euphyia purpurifera (Fereday, 1883)','(Fereday, 1883)',1883,0,'0387ab88-4488-5952-b089-1927c3f04d4a','Euphyia purpurifera','0387ab88-4488-5952-b089-1927c3f04d4a','Euphyia purpurifera','18314c65-df73-58bc-8a89-0bbe83020824','Euphyia purpurifer','d688b8f3-60ec-4784-b732-fb12345aba05','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Euphyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b36f279e-0590-4ac7-91cd-6b0eaf551279','','','9fff1862-eb7f-5b43-8805-1c5b7600c575','Daedalea confragosa (Bolton) Pers.','(Bolton) Pers.',0,0,'37697f8e-df81-5cfc-864f-0fb3a98ff6da','Daedalea confragosa','37697f8e-df81-5cfc-864f-0fb3a98ff6da','Daedalea confragosa','97825e38-0869-5812-ade6-18b4ac6dd5dc','Daedalea confragos','848de462-9553-4aa1-af8c-871f604041dc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Daedalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b378df3f-1c2a-492b-bd02-00bb59b1c678','','','dc9a4f25-d4c4-5bd3-8e78-1a83c73f73c6','Lohmannosphaera paucoscyphos Schiller','Schiller',0,0,'63c8cb58-dcbf-5216-8780-74d29d513d64','Lohmannosphaera paucoscyphos','63c8cb58-dcbf-5216-8780-74d29d513d64','Lohmannosphaera paucoscyphos','e598d8da-af3a-5e78-b1a0-87fe6998e15c','Lohmannosphaera paucoscyph','b378df3f-1c2a-492b-bd02-00bb59b1c678','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Syracosphaeraceae|Lohmannosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b376c0c0-d2aa-40f3-9585-68078bfae067','','','eeff6d13-7ccf-581d-9393-2ef03a4e12c3','Antennatula species C','',0,0,'74b14ddd-c46e-5369-9336-04fb3847cc6c','Antennatula','74b14ddd-c46e-5369-9336-04fb3847cc6c','Antennatula','74b14ddd-c46e-5369-9336-04fb3847cc6c','Antennatula','b376c0c0-d2aa-40f3-9585-68078bfae067','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Antennatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b377288e-6403-4f48-b914-2dc429f40d80','','','c2f590c9-d4ea-5bc8-b3a6-9206aa921817','Limothrips','',0,0,'c2f590c9-d4ea-5bc8-b3a6-9206aa921817','Limothrips','c2f590c9-d4ea-5bc8-b3a6-9206aa921817','Limothrips','c2f590c9-d4ea-5bc8-b3a6-9206aa921817','Limothrips','b377288e-6403-4f48-b914-2dc429f40d80','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Limothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3754cef-3319-4053-8508-446dbc6b1bc8','','','a6f65cc6-9a7f-5daa-910e-3fdafd9d6d3f','Cupressopathes abies (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'ecb1be23-7701-568e-8ae1-96de8ce83d44','Cupressopathes abies','ecb1be23-7701-568e-8ae1-96de8ce83d44','Cupressopathes abies','b303246e-b632-54b0-a5a1-f26e8f84f9e3','Cupressopathes abi','b3754cef-3319-4053-8508-446dbc6b1bc8','Animalia|Cnidaria||Antipatharia|Myriopathidae|Cupressopathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b372e408-c9ad-4674-a6f8-ae7be58ab99e','','','6ff9882e-35c8-5abf-b9f2-e67cea82d28d','Bembidion waiho Larochelle & Larivière, 2015','Larochelle & Larivière, 2015',2015,0,'e0c79afe-0f1a-5fff-8638-127fecc72d81','Bembidion waiho','e0c79afe-0f1a-5fff-8638-127fecc72d81','Bembidion waiho','fbf76989-b8f1-542a-9671-68a561daef1c','Bembidion waih','b372e408-c9ad-4674-a6f8-ae7be58ab99e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b382bedd-7b05-40a0-93b2-3786c3357f0a','','','d171737b-a4c2-5f90-87c2-ae09cdffeae0','Acanthoptilum','',0,0,'d171737b-a4c2-5f90-87c2-ae09cdffeae0','Acanthoptilum','d171737b-a4c2-5f90-87c2-ae09cdffeae0','Acanthoptilum','d171737b-a4c2-5f90-87c2-ae09cdffeae0','Acanthoptilum','b382bedd-7b05-40a0-93b2-3786c3357f0a','Animalia|Cnidaria||Pennatulacea|Virgulariidae|Acanthoptilum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b375eda9-d429-4feb-b692-d981fa95eb5b','','','99f0af13-ca00-55e4-bb7d-2564688e5752','Ixia thyrsiflora D.Delaroche','D.Delaroche',0,0,'24d78a49-1105-53bd-8a0b-1abbf69ca6cd','Ixia thyrsiflora','24d78a49-1105-53bd-8a0b-1abbf69ca6cd','Ixia thyrsiflora','d5c7ab38-ed95-5611-a36b-58563c8941e8','Ixia thyrsiflor','4eaab99e-c97f-455c-8680-1ebe714ab731','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b37f3883-e91d-4fa8-9c96-8a625e1145dc','','','7152fd27-be20-5247-bac5-fecfba790080','Leptorhethum sensu Parent, 1934','',0,0,'6f0ebf97-1ca1-5a41-a658-9ac757049ba6','Leptorhethum','6f0ebf97-1ca1-5a41-a658-9ac757049ba6','Leptorhethum','6f0ebf97-1ca1-5a41-a658-9ac757049ba6','Leptorhethum','b37f3883-e91d-4fa8-9c96-8a625e1145dc','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Leptorhethum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('b37eabe2-7ecf-417d-bfbd-888f80835924','','','8687a121-cfc5-54f2-8ffa-3b2966fda9ba','Streptosolen Miers','Miers',0,0,'935a3dd2-31a2-5231-a6da-1454f9f02975','Streptosolen','935a3dd2-31a2-5231-a6da-1454f9f02975','Streptosolen','935a3dd2-31a2-5231-a6da-1454f9f02975','Streptosolen','bc74aa0a-96fb-41a4-8c08-e9cee07b1c15','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Streptosolen','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b37c0887-554b-4b9c-964d-6e248fe4de17','','','a7e3752a-27df-5716-830f-95cce9a72445','Aecidium celmisiae-discoloris G. Cunn.','G. Cunn.',0,0,'dc8fbae8-100c-5d9c-9b70-214f59f84a20','Aecidium celmisiae-discoloris','dc8fbae8-100c-5d9c-9b70-214f59f84a20','Aecidium celmisiae-discoloris','de4f83b5-73ae-52c4-a7ec-67de24a44a50','Aecidium celmisiae-discolor','b37c0887-554b-4b9c-964d-6e248fe4de17','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b389e7a5-bd4f-46c3-9a5a-10831d010051','','','20a986cf-da41-5b53-b982-5931c25d05ac','Campylopus pilifer Brid.','Brid.',0,0,'ab905842-b071-5215-b4a7-a735e2c70b94','Campylopus pilifer','ab905842-b071-5215-b4a7-a735e2c70b94','Campylopus pilifer','ab905842-b071-5215-b4a7-a735e2c70b94','Campylopus pilifer','b389e7a5-bd4f-46c3-9a5a-10831d010051','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b384c27d-4ad5-4aa9-8aab-563919de45ba','','','7b942dea-6a8b-5fac-b6e5-1b563fe71453','Spathius exarator (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'b31a0048-ea94-54e2-8974-31e26885e16c','Spathius exarator','b31a0048-ea94-54e2-8974-31e26885e16c','Spathius exarator','b31a0048-ea94-54e2-8974-31e26885e16c','Spathius exarator','b384c27d-4ad5-4aa9-8aab-563919de45ba','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Spathius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b38537ac-6451-408a-8358-7026e5efc7b0','','','0ce13a61-197e-593c-9169-50df1d3ff130','Ceratium hydnoides (Jacq.) Alb. & Schwein.','(Jacq.) Alb. & Schwein.',0,0,'9b4dced6-50a6-52f6-b84d-9bba5ae131c7','Ceratium hydnoides','9b4dced6-50a6-52f6-b84d-9bba5ae131c7','Ceratium hydnoides','fdb4ab25-0991-51dc-ad10-1512c94d4e3d','Ceratium hydnoid','756e422b-e0d5-49ce-a0f0-5dcf3a2a01e3','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3880df8-dc37-4e82-8c27-aa3b9fd58942','','','07f00f99-0149-5ad0-b039-1a5bebc8e4f9','Sordaria lappae Potebnia','Potebnia',0,0,'dec4748c-26d4-541b-888a-c26a95b10778','Sordaria lappae','dec4748c-26d4-541b-888a-c26a95b10778','Sordaria lappae','6db4f651-574f-5aac-b450-be550dbff33e','Sordaria lapp','b3880df8-dc37-4e82-8c27-aa3b9fd58942','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b38e9856-0e75-423b-83d5-3b59c1a6baa7','','','99a5ca30-2445-5f4e-94f2-9a6c3075fec6','Thelymitra pachyphylla Cheeseman','Cheeseman',0,0,'13532ac2-21bf-55f2-8481-48e61bfe6615','Thelymitra pachyphylla','13532ac2-21bf-55f2-8481-48e61bfe6615','Thelymitra pachyphylla','7ba026c4-f815-50cb-ba10-8344ade8d676','Thelymitra pachyphyll','62beb834-82b7-48f9-ae1a-e70cdccce5b5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b38c4bac-2c99-4b98-b2fa-90de96c5bff8','','','916b1950-a6c7-5ee5-96e5-cf4fe5796858','Microstoma aggregatum Y. Otani','Y. Otani',0,0,'b05d69ac-7a1e-5fd7-a6fb-288a968bda9b','Microstoma aggregatum','b05d69ac-7a1e-5fd7-a6fb-288a968bda9b','Microstoma aggregatum','2a5f4359-c034-5b82-8f5e-ed593053c242','Microstoma aggregat','b38c4bac-2c99-4b98-b2fa-90de96c5bff8','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcoscyphaceae|Microstoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3915852-7882-4dbe-b64b-cb954fe9b8bb','','','12309199-9022-500b-9c0d-a29c516f5fb8','Juxtiphoma Valenzuela-Lopez, Cano, Crous, Guarro & Stchigel','Valenzuela-Lopez, Cano, Crous, Guarro & Stchigel',0,0,'7adf7182-9ff7-5c01-a64e-9d1eb1d9a424','Juxtiphoma','7adf7182-9ff7-5c01-a64e-9d1eb1d9a424','Juxtiphoma','7adf7182-9ff7-5c01-a64e-9d1eb1d9a424','Juxtiphoma','b3915852-7882-4dbe-b64b-cb954fe9b8bb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Juxtiphoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3931d9c-181e-4fe9-993b-42952e8dffb5','','','d46b7584-0111-5aa8-955a-d72d4766929c','Caladium Vent.','Vent.',0,0,'3c12c30c-1a76-5a1f-b460-e97641620e84','Caladium','3c12c30c-1a76-5a1f-b460-e97641620e84','Caladium','3c12c30c-1a76-5a1f-b460-e97641620e84','Caladium','b3931d9c-181e-4fe9-993b-42952e8dffb5','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Caladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b396639e-c69c-492c-9c91-8941790336c6','','','6f1ace28-c80f-5f7a-9213-1bf0f01992fb','Hypoxylon investiens (Schwein.) M.A. Curtis','(Schwein.) M.A. Curtis',0,0,'c1a6290e-53dc-5c26-9c49-952d8e2ae6c3','Hypoxylon investiens','c1a6290e-53dc-5c26-9c49-952d8e2ae6c3','Hypoxylon investiens','d8797ac8-b264-5890-a48d-e4e492cf2ed2','Hypoxylon inuestiens','b396639e-c69c-492c-9c91-8941790336c6','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3945123-1cd8-474e-ac4d-cc94ee63b51c','','','765db778-d43c-57ba-aad8-7fae0d3a6d3c','Staurastrum proboscideum (Bréb.) W. Archer','(Bréb.) W. Archer',0,0,'f1cb2f67-4fae-5b93-aecc-ee993e49a6fa','Staurastrum proboscideum','f1cb2f67-4fae-5b93-aecc-ee993e49a6fa','Staurastrum proboscideum','04f7b2f4-5b0b-554c-b5c5-a74876223347','Staurastrum proboscide','b3945123-1cd8-474e-ac4d-cc94ee63b51c','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3986a74-7d13-439d-bbe6-fdf483f16876','','','0af060fe-4674-5465-8c4f-079ee61fddf2','Scytinostromella Parmasto','Parmasto',0,0,'123d8e2a-5271-5104-878b-bbaa5f8cbeab','Scytinostromella','123d8e2a-5271-5104-878b-bbaa5f8cbeab','Scytinostromella','123d8e2a-5271-5104-878b-bbaa5f8cbeab','Scytinostromella','b3986a74-7d13-439d-bbe6-fdf483f16876','Fungi|Basidiomycota|Agaricomycetes|Russulales||Scytinostromella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b39a7c39-dbd3-489e-b59d-47092a3c064d','','','8e71a80b-37cb-5c7d-b405-742c99e52678','Hiantopora','',0,0,'8e71a80b-37cb-5c7d-b405-742c99e52678','Hiantopora','8e71a80b-37cb-5c7d-b405-742c99e52678','Hiantopora','8e71a80b-37cb-5c7d-b405-742c99e52678','Hiantopora','b39a7c39-dbd3-489e-b59d-47092a3c064d','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Hiantoporidae|Hiantopora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b39ebbf5-a5b5-4ac5-855d-800b8eef04c8','','','a2a6c815-53dd-56b5-8830-1a4d6f5f8341','Romulea citrina Baker','Baker',0,0,'84e91b49-2753-5bf9-9514-d15ca9ea2529','Romulea citrina','84e91b49-2753-5bf9-9514-d15ca9ea2529','Romulea citrina','0a613937-4a95-5452-ae66-04917c668d0a','Romulea citrin','b39ebbf5-a5b5-4ac5-855d-800b8eef04c8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Romulea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b39e292d-14f4-4fcf-89f0-97166c9d560b','','','e8775331-e891-5fe8-8e22-dfcde7c95863','Chroococcus minor (Kütz.) Nägeli','(Kütz.) Nägeli',0,0,'133d1ddf-470f-58d9-90b3-3308772e86d4','Chroococcus minor','133d1ddf-470f-58d9-90b3-3308772e86d4','Chroococcus minor','133d1ddf-470f-58d9-90b3-3308772e86d4','Chroococcus minor','b39e292d-14f4-4fcf-89f0-97166c9d560b','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('b3a31ff5-dc18-44fb-a112-0132132d869a','','','9a2cdecd-33cf-571c-8c20-470fb158bf60','Hoheria angustifolia Raoul','Raoul',0,0,'2603a9e7-b2a1-5150-b49c-48c925ee1e3a','Hoheria angustifolia','2603a9e7-b2a1-5150-b49c-48c925ee1e3a','Hoheria angustifolia','a48695d4-8797-5b1e-af06-a959ba0cf980','Hoheria angustifol','b3a31ff5-dc18-44fb-a112-0132132d869a','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hoheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3992bf7-8c1c-47a9-a835-e0134dd07dd7','','','555a4919-8adb-5584-ad80-4cbe45f346c9','Dixella fuscinervis (Tonnoir, 1924)','(Tonnoir, 1924)',1924,0,'487543d3-758f-5d76-81ad-3e01a6aec9d5','Dixella fuscinervis','487543d3-758f-5d76-81ad-3e01a6aec9d5','Dixella fuscinervis','7b5ffd0e-a91c-5a46-86c2-ac10c7840c32','Dixella fuscineru','b3992bf7-8c1c-47a9-a835-e0134dd07dd7','Animalia|Arthropoda|Insecta|Diptera|Dixidae|Dixella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b39f86a8-d64f-49b2-9c9c-b07781443922','','','c4867d56-17a9-5fd3-ad48-2a4b4c6fa13a','Madotheca viridissima Mitt.','Mitt.',0,0,'03689d80-9e05-585b-986a-61fe8cad5bc3','Madotheca viridissima','03689d80-9e05-585b-986a-61fe8cad5bc3','Madotheca viridissima','61838489-8590-523f-b88c-af0d45d268d1','Madotheca uiridissim','4a913739-3dc2-4ff1-a76b-659245ba59e8','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Porellaceae|Madotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3a15592-7778-4bbf-b1d4-b25a3da40538','','','1797d459-ffe3-5626-a071-1e0813b6a67c','Apus pacificus (Latham)','(Latham)',0,0,'540e0e5f-641d-53cf-a716-62c9f8e4f34f','Apus pacificus','540e0e5f-641d-53cf-a716-62c9f8e4f34f','Apus pacificus','d76c2c66-473e-5171-b7a8-4a98214ac10f','Apus pacific','b3a15592-7778-4bbf-b1d4-b25a3da40538','Animalia|Chordata|Aves|Apodiformes|Apodidae|Apus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3a51ecd-23e7-4719-8f3f-ab1ed0307ae6','','','e7985b38-08a0-5d53-ad1f-9c8bbb9ba9ad','Megalocotyle australis (Robinson, 1961)','(Robinson, 1961)',1961,0,'068ce964-fb80-5152-82d3-318bcee87ae3','Megalocotyle australis','068ce964-fb80-5152-82d3-318bcee87ae3','Megalocotyle australis','d123c704-e382-541b-90ce-8d973af90454','Megalocotyle austral','b3a51ecd-23e7-4719-8f3f-ab1ed0307ae6','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Capsalidae|Megalocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3a61c7c-2ab1-4985-9463-db25c69f83fa','','','64211029-ade5-563a-b943-268c34049654','Spirogyra quadrata (Hassall) P. Petit','(Hassall) P. Petit',0,0,'55d37559-96fe-5076-b1da-9d66c79ae65c','Spirogyra quadrata','55d37559-96fe-5076-b1da-9d66c79ae65c','Spirogyra quadrata','cd3fc42e-77d8-5178-8c74-14beb18464bd','Spirogyra quadrat','b3a61c7c-2ab1-4985-9463-db25c69f83fa','Plantae|Charophyta|Zygnematophyceae|Spirogyrales|Spirogyraceae|Spirogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3ac9ddb-ee5b-4afc-8fc4-5ddc0e056147','','','c6335e44-d7f2-545f-8828-f101663217af','Praolepra rufescens Broun, 1881','Broun, 1881',1881,0,'ad82e79f-02c0-5abc-abb9-b1655bee6edf','Praolepra rufescens','ad82e79f-02c0-5abc-abb9-b1655bee6edf','Praolepra rufescens','ad82e79f-02c0-5abc-abb9-b1655bee6edf','Praolepra rufescens','b3ac9ddb-ee5b-4afc-8fc4-5ddc0e056147','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Praolepra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3adf149-8014-4338-8666-a96ffa403be9','','','eea2397a-864b-5628-b3af-b40e47487fd9','Aphytopus porosus Broun, 1912','Broun, 1912',1912,0,'85aeabbe-0abf-5b87-b9d7-77b1993bfeab','Aphytopus porosus','85aeabbe-0abf-5b87-b9d7-77b1993bfeab','Aphytopus porosus','20bf3db1-e635-5ae8-9c6c-d9564e4232ad','Aphytopus poros','b3adf149-8014-4338-8666-a96ffa403be9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aphytopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3adee39-4881-4297-b449-bb8b0d37a7b0','','','00fbdef8-b9f0-5104-83fe-932b5e25383f','Mycena pelianthina (Fr.) Quél.','(Fr.) Quél.',0,0,'55d3cd06-04e9-51d1-b779-c2c47a3cd008','Mycena pelianthina','55d3cd06-04e9-51d1-b779-c2c47a3cd008','Mycena pelianthina','5e79c8c7-864c-5b48-96c4-c35a32c22efa','Mycena pelianthin','b3adee39-4881-4297-b449-bb8b0d37a7b0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3ab1e31-dbaf-4940-9862-eb287a9aad8f','','','58fc8468-a77b-5da4-864b-dcb9a5233dc6','Nesoptychias simpliceps (Broun, 1880)','(Broun, 1880)',1880,0,'7e815f67-c7c7-5eea-9ca3-6329b250e9e8','Nesoptychias simpliceps','7e815f67-c7c7-5eea-9ca3-6329b250e9e8','Nesoptychias simpliceps','7e815f67-c7c7-5eea-9ca3-6329b250e9e8','Nesoptychias simpliceps','b3ab1e31-dbaf-4940-9862-eb287a9aad8f','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Nesoptychias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7045d3b-97aa-4413-a95e-176a9e9ef2b3','','','e317a3c0-bc9e-53fa-93e7-07d201ced2e4','Musca domestica Linnaeus, 1758','Linnaeus, 1758',1758,0,'0e2c1e4b-1421-5bc8-8386-277024f4953d','Musca domestica','0e2c1e4b-1421-5bc8-8386-277024f4953d','Musca domestica','68ead0c1-b785-5869-a44f-53e16aa76e8e','Musca domestic','a7045d3b-97aa-4413-a95e-176a9e9ef2b3','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Musca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a704faeb-84fb-47cd-a11b-4456ab334cdd','','','18e7f524-2fc5-573f-b985-fcf92ab32fc6','Puccinia urticae-hirtae Kleb.','Kleb.',0,0,'a78f4cc8-c9f6-55cc-b229-ee4aa76a4635','Puccinia urticae-hirtae','a78f4cc8-c9f6-55cc-b229-ee4aa76a4635','Puccinia urticae-hirtae','4d143611-72e2-5f90-bb03-315441878b10','Puccinia urticae-hirt','f48e8349-917c-430f-8ede-a9a882200737','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a706e68d-0cd4-4c9f-abe9-81b8d47221bb','','','31117e65-141b-5496-b1f7-fb05e4c871de','Anthracocystis andropogonis-aciculati (Petch) McTaggart & R.G. Shivas','(Petch) McTaggart & R.G. Shivas',0,0,'6392e2bd-8d67-58cd-ad0e-6a9ee0db2cf3','Anthracocystis andropogonis-aciculati','6392e2bd-8d67-58cd-ad0e-6a9ee0db2cf3','Anthracocystis andropogonis-aciculati','0693807c-1384-5f2b-9ae2-374ad88e925a','Anthracocystis andropogonis-aciculat','a706e68d-0cd4-4c9f-abe9-81b8d47221bb','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a70c8ee0-7e75-4bdb-a28f-0b22c9a93a53','','','ef30bf3d-7dbf-5e1a-9ef7-8c5994e7e986','Smittina personata (Hincks, 1884)','(Hincks, 1884)',1884,0,'b4298010-af35-563e-9252-3e76145de2ba','Smittina personata','b4298010-af35-563e-9252-3e76145de2ba','Smittina personata','78702339-495e-570b-943b-03b35c649a1b','Smittina personat','a70c8ee0-7e75-4bdb-a28f-0b22c9a93a53','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Smittina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a70a0bc2-342b-4260-bff4-94f7471d6c49','','','b698b1c1-ad2e-53a8-99d4-6d79bb41c635','Dacrymyces minutus (L.S. Olive) McNabb','(L.S. Olive) McNabb',0,0,'43027f6e-956a-54b1-b6ec-7cd22fc927d1','Dacrymyces minutus','43027f6e-956a-54b1-b6ec-7cd22fc927d1','Dacrymyces minutus','0e65e0c1-8f10-5412-9b18-f58cd266a0a4','Dacrymyces minut','a70a0bc2-342b-4260-bff4-94f7471d6c49','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a70b1e2a-f7e0-4faa-acd9-92ce786b5cfd','','','f437406f-bf5d-5ac8-b102-a90a6c508bdb','Alternanthera nahui Heenan & de Lange','Heenan & de Lange',0,0,'0f8674dc-7fc0-5bdd-ab77-7d154239069d','Alternanthera nahui','0f8674dc-7fc0-5bdd-ab77-7d154239069d','Alternanthera nahui','7ef0a2d5-1b90-5b49-ba8c-20a829574bf4','Alternanthera nahu','a70b1e2a-f7e0-4faa-acd9-92ce786b5cfd','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Alternanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a712961d-bc11-48b6-9757-19e4ace0af39','','','1def313b-55ba-5ff5-b1d9-159c54b4c8dc','Freesia Klatt','Klatt',0,0,'e68f2df4-f6a0-5a07-8cc7-a4df7ebc4a8b','Freesia','e68f2df4-f6a0-5a07-8cc7-a4df7ebc4a8b','Freesia','e68f2df4-f6a0-5a07-8cc7-a4df7ebc4a8b','Freesia','a712961d-bc11-48b6-9757-19e4ace0af39','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Freesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a70f35c1-6323-414d-b68b-f730f42123ce','','','5b5f26fd-2f3c-5022-b5b8-c52886e07d4f','Neolema abbreviata (Lacordaire, 1845)','(Lacordaire, 1845)',1845,0,'3d7aa867-93a3-535a-b1cd-3deb9ff4614b','Neolema abbreviata','3d7aa867-93a3-535a-b1cd-3deb9ff4614b','Neolema abbreviata','9d38c06e-58eb-5c1f-87f7-65eab4e52e63','Neolema abbreuiat','a70f35c1-6323-414d-b68b-f730f42123ce','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Neolema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7101dc3-f2c5-44a9-a646-b08513c2430e','','','7af4c9bb-bbff-5622-a37f-fa2a48292b55','Poa distans Jacq.','Jacq.',0,0,'94b6e193-dc48-50a6-83c8-494787175fc0','Poa distans','94b6e193-dc48-50a6-83c8-494787175fc0','Poa distans','94b6e193-dc48-50a6-83c8-494787175fc0','Poa distans','09eaf482-e8f6-4b66-9a06-f6de37efd6b5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a711f4e0-b07f-44b3-9c22-b330b305e1fc','','','35ed7fd4-e6e0-5f80-aa09-5881b9da7169','Trentepohlia jolithus var. anthonyi P.Sarma','P.Sarma',0,0,'2a5d0ae6-2590-5a73-ab77-3f900f12eae7','Trentepohlia jolithus anthonyi','eb9fe223-b323-54e5-95fa-2bedf9169107','Trentepohlia jolithus var. anthonyi','8b08a0a8-d7b1-59f7-ad45-ce2e83427d86','Trentepohlia iolith anthony','a711f4e0-b07f-44b3-9c22-b330b305e1fc','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Trentepohlia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a71d4017-9408-4c96-ab56-4df6c3ba1234','','','1206965d-92ca-534f-8468-0b3910ab3224','Solasteridae','',0,0,'1206965d-92ca-534f-8468-0b3910ab3224','Solasteridae','1206965d-92ca-534f-8468-0b3910ab3224','Solasteridae','1206965d-92ca-534f-8468-0b3910ab3224','Solasteridae','a71d4017-9408-4c96-ab56-4df6c3ba1234','Animalia|Echinodermata|Asteroidea|Elatida|Solasteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a718e770-1336-4f45-a5f5-77737a8f4710','','','e2bd3a15-e524-5686-a63e-c5d62efe061c','Pseudoscelolabes fulvescens (Miller, 1923)','(Miller, 1923)',1923,0,'6e0cf6f6-9057-5eb1-84b5-f1355334c6b3','Pseudoscelolabes fulvescens','6e0cf6f6-9057-5eb1-84b5-f1355334c6b3','Pseudoscelolabes fulvescens','c8eb1329-2dc3-5ce9-8881-106a191c5fbe','Pseudoscelolabes fuluescens','a718e770-1336-4f45-a5f5-77737a8f4710','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Pseudoscelolabes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7183af2-f710-40ae-99e0-b6a5486ae872','','','c01fac24-fd07-5139-b9a4-8387c74517bb','Podocarpaceae Endl.','Endl.',0,0,'59764f25-ef35-5fe6-aea3-e07b0bd2019c','Podocarpaceae','59764f25-ef35-5fe6-aea3-e07b0bd2019c','Podocarpaceae','59764f25-ef35-5fe6-aea3-e07b0bd2019c','Podocarpaceae','a7183af2-f710-40ae-99e0-b6a5486ae872','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a71a7cc3-d31e-46f0-a073-dcd5c351c8b6','','','2f724fd3-134e-5a7b-904e-f6a696ace7c7','Gingidium enysii var. spathulatum J.W.Dawson','J.W.Dawson',0,0,'20aa0b94-cb52-530e-9907-9f73ab46d71b','Gingidium enysii spathulatum','4290dd4c-988d-5bb5-8a3c-2dc00ab032bf','Gingidium enysii var. spathulatum','fc7c3c69-1f4c-5cfd-9b4b-c14e27c80f6d','Gingidium enys spathulat','c6416bb0-97ff-4f3e-9b9b-a2795373746f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Gingidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a718701a-623f-4397-86a3-ed722bbc86f2','','','e6a26ebb-d42c-5747-bf74-e42fd5efaabb','Petroica longipes (Garnot, 1827)','(Garnot, 1827)',1827,0,'239fc54b-fb1e-5c41-af13-0db3e3f2bc91','Petroica longipes','239fc54b-fb1e-5c41-af13-0db3e3f2bc91','Petroica longipes','48e0e379-f8fc-5b98-a31a-c2d0a71aacb9','Petroica longip','a718701a-623f-4397-86a3-ed722bbc86f2','Animalia|Chordata|Aves|Passeriformes|Petroicidae|Petroica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7209332-77bb-4fd1-b261-71872f9bc504','','','7f363d6b-1999-5868-b853-231b28e7118d','Calyptella totara (G. Cunn.) W.B. Cooke','(G. Cunn.) W.B. Cooke',0,0,'39db62f9-e0eb-5285-8da1-0224fa1cf786','Calyptella totara','39db62f9-e0eb-5285-8da1-0224fa1cf786','Calyptella totara','d140858c-fcba-55ca-b458-bddadd5f2bf2','Calyptella totar','a7209332-77bb-4fd1-b261-71872f9bc504','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Calyptella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7218958-a93c-4d76-8ee7-e0861d0fb438','','','85713ddb-1aa0-508b-9d5f-fd2554679fc7','Celidium fuscopurpureum Tul.','Tul.',0,0,'a296dd22-18c1-5ba3-972f-654ce7b71616','Celidium fuscopurpureum','a296dd22-18c1-5ba3-972f-654ce7b71616','Celidium fuscopurpureum','201f7c3d-973b-554a-95ea-d46bd67a79ea','Celidium fuscopurpure','818a6573-824f-4770-baaa-27300a40ce6c','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Celidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a724b4df-6782-4a2d-9af9-fd1e52f947e2','','','3a3759c5-d21b-59dd-9027-a519673fb5bb','Sarcocystis muris (railliet, 1886)','',0,0,'9b277d28-eaa4-55fe-9a7e-87a9d4d86493','Sarcocystis muris','9b277d28-eaa4-55fe-9a7e-87a9d4d86493','Sarcocystis muris','4ef9b14c-6426-5621-b2a1-ac41d16d7edb','Sarcocystis mur','a724b4df-6782-4a2d-9af9-fd1e52f947e2','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Sarcocystidae|Sarcocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a7230900-b2cb-4a77-89f8-dd0a9acdc94d','','','1265bab1-8ab8-5b8a-a199-64323d4a7688','Acizzia errabunda Martoni and Armstrong, 2019','Martoni and Armstrong, 2019',2019,0,'814d1d6e-e7fc-528f-b749-6c4d120afb75','Acizzia errabunda','814d1d6e-e7fc-528f-b749-6c4d120afb75','Acizzia errabunda','9b13eb2d-6f3f-5ce5-be6e-c9adae093b8b','Acizzia errabund','a7230900-b2cb-4a77-89f8-dd0a9acdc94d','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Acizzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7274588-1be3-44f7-aae7-4ebf23b0972e','','','f68d8abc-50da-5b80-a871-dd3886dde0f2','Pseudopomyza aristata (Harrison, 1959)','(Harrison, 1959)',1959,0,'6144212a-e4f5-54a9-ba29-a27b7e719cd6','Pseudopomyza aristata','6144212a-e4f5-54a9-ba29-a27b7e719cd6','Pseudopomyza aristata','6c27b47d-6eb2-57cc-bfb1-eb616d1f38d2','Pseudopomyza aristat','a7274588-1be3-44f7-aae7-4ebf23b0972e','Animalia|Arthropoda|Insecta|Diptera|Cypselosomatidae|Pseudopomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a728cc60-12bf-448b-ab9c-b16630535d97','','','ecef3cda-a905-5aa1-a534-3d6706057af4','Bagliettoa calciseda (DC.) Gueidan & Cl.Roux','(DC.) Gueidan & Cl.Roux',0,0,'6377b2fe-1655-5977-b4be-3a538f5adf85','Bagliettoa calciseda','6377b2fe-1655-5977-b4be-3a538f5adf85','Bagliettoa calciseda','95751fd5-2332-58a8-92cf-62608ad4d5f6','Bagliettoa calcised','a728cc60-12bf-448b-ab9c-b16630535d97','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Bagliettoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a72d928f-a1a6-49ba-bebe-3fea17cd40fe','','','027c8dc8-c373-5e24-9b7d-b03d5eab5fc5','Sarcinella raimundoi Sacc.','Sacc.',0,0,'69d9a601-54aa-5181-b0ad-d6d8bb0fbd08','Sarcinella raimundoi','69d9a601-54aa-5181-b0ad-d6d8bb0fbd08','Sarcinella raimundoi','18b984f5-474e-5e58-87e3-7c12677ef22c','Sarcinella raimundo','a72d928f-a1a6-49ba-bebe-3fea17cd40fe','Fungi|Ascomycota|Dothideomycetes||Englerulaceae|Sarcinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a72ddf0a-001b-44ca-9e26-77ac20d2337a','','','57a9e5d6-2cea-54ad-ab46-1d7b8d507eab','Tolypocladium cylindrosporum W. Gams','W. Gams',0,0,'f56c5e91-e6fd-5b34-beab-8139b942b546','Tolypocladium cylindrosporum','f56c5e91-e6fd-5b34-beab-8139b942b546','Tolypocladium cylindrosporum','d6d6efbd-b013-514c-b612-b8595544dbca','Tolypocladium cylindrospor','a72ddf0a-001b-44ca-9e26-77ac20d2337a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Tolypocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a72dabc9-a182-4561-8e7b-ac9c8528e179','','','98f0979e-4881-5757-bfe9-b2d523b25458','Hypericum rubicundulum Heenan','Heenan',0,0,'aa6b0c21-54c8-5845-a2e5-2b6b3ac1a7d5','Hypericum rubicundulum','aa6b0c21-54c8-5845-a2e5-2b6b3ac1a7d5','Hypericum rubicundulum','0f10f3ab-2e0e-56b7-893f-4bc763a688d5','Hypericum rubicundul','a72dabc9-a182-4561-8e7b-ac9c8528e179','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a732cf33-cb64-47cc-a9bb-1bfdb094ff25','','','ba080bbc-0447-5aeb-8d45-16e05fa9e347','Colobonema','',0,0,'ba080bbc-0447-5aeb-8d45-16e05fa9e347','Colobonema','ba080bbc-0447-5aeb-8d45-16e05fa9e347','Colobonema','ba080bbc-0447-5aeb-8d45-16e05fa9e347','Colobonema','a732cf33-cb64-47cc-a9bb-1bfdb094ff25','Animalia|Cnidaria|Hydrozoa|Trachymedusae|Rhopalonematidae|Colobonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a730bd2f-23fc-46a7-8203-1eb3b4c60035','','','8134ec44-380b-5983-8404-b6661e8c041b','Euptilota','',0,0,'8134ec44-380b-5983-8404-b6661e8c041b','Euptilota','8134ec44-380b-5983-8404-b6661e8c041b','Euptilota','8134ec44-380b-5983-8404-b6661e8c041b','Euptilota','a730bd2f-23fc-46a7-8203-1eb3b4c60035','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Callithamniaceae|Euptilota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a736bfb7-471e-48e2-a02a-0324bf94c9b3','','','1097cb4b-c1e5-576f-a67a-22a1b831100b','Macalpinomyces sharmae Vánky','Vánky',0,0,'1add912c-b555-52d3-a711-867ecac734de','Macalpinomyces sharmae','1add912c-b555-52d3-a711-867ecac734de','Macalpinomyces sharmae','2dfa12e1-d360-58cd-94b2-e140c2664da0','Macalpinomyces sharm','a736bfb7-471e-48e2-a02a-0324bf94c9b3','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Macalpinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a72b27f2-0b64-4729-9687-f6a0e86c4fd1','','','9a5b7942-8b58-588b-a017-75596c08d65b','Fimbristylis pygmaeum Vahl','Vahl',0,0,'eb86dff3-b82e-51ef-9f62-1e309d9f3777','Fimbristylis pygmaeum','eb86dff3-b82e-51ef-9f62-1e309d9f3777','Fimbristylis pygmaeum','a61de07a-0220-58f2-8fab-c4623af6647a','Fimbristylis pygmae','a11c20c3-c9a3-48c5-aa46-48df9988a946','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Fimbristylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7349160-13c0-4b6f-b1c5-59913fd41d5f','','','d384e92c-84ab-5707-8dfa-edb9aec6acce','Megalospora gompholoma (Müll.Arg.) C.W.Dodge','(Müll.Arg.) C.W.Dodge',0,0,'2956a089-19e5-5e44-aca6-9d661a469ac0','Megalospora gompholoma','2956a089-19e5-5e44-aca6-9d661a469ac0','Megalospora gompholoma','cf17c07d-6589-5265-bf08-54967baa4bee','Megalospora gompholom','a7349160-13c0-4b6f-b1c5-59913fd41d5f','Fungi||Ascomycetes|Lecanorales|Megalosporaceae|Megalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a73cd83b-1650-402b-b765-149a11e47711','','','5ca644b8-89cb-5b60-8a64-13f890fbb5d8','Myristica Gronov.','Gronov.',0,0,'2cb14923-a3f3-5517-8522-247ee94eec8a','Myristica','2cb14923-a3f3-5517-8522-247ee94eec8a','Myristica','2cb14923-a3f3-5517-8522-247ee94eec8a','Myristica','a73cd83b-1650-402b-b765-149a11e47711','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Myristicaceae|Myristica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a73c205a-0e10-42cb-b7d7-67a0352d138f','','','0c0582db-4dc6-54a0-8387-f21b568e4d8e','Flexuomyces Crous','Crous',0,0,'e836f478-e63d-5461-89cd-b663fe8701bf','Flexuomyces','e836f478-e63d-5461-89cd-b663fe8701bf','Flexuomyces','e836f478-e63d-5461-89cd-b663fe8701bf','Flexuomyces','a73c205a-0e10-42cb-b7d7-67a0352d138f','Fungi|Ascomycota|Leotiomycetes|Leotiales|Tympanidaceae|Flexuomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a73a0d58-dd0c-49b3-993f-c954e0a427ba','','','aaa818c1-743f-5032-a038-67937a4ad80a','Euchersadaula lathriopa (Meyrick, 1905)','(Meyrick, 1905)',1905,0,'f2d5e0bb-1ecd-5138-8bc8-c69367c66e09','Euchersadaula lathriopa','f2d5e0bb-1ecd-5138-8bc8-c69367c66e09','Euchersadaula lathriopa','48a86be4-4bad-5ec3-8015-a66757fb830d','Euchersadaula lathriop','a73a0d58-dd0c-49b3-993f-c954e0a427ba','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Euchersadaula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a73b6988-33aa-40dc-91df-fe4e1f7a9e01','','','636c6f12-8954-5a1b-97f4-e81edc68f71a','Agaricus galopus Pers.','Pers.',0,0,'5ca092ee-3e5b-5039-9511-c36a83bfe344','Agaricus galopus','5ca092ee-3e5b-5039-9511-c36a83bfe344','Agaricus galopus','8f805ecf-3e8c-5f6b-8288-e6c218d1b981','Agaricus galop','f9d45234-0f1d-4b51-a3bf-fb36079a2910','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a742c87e-15f0-40a2-aeb5-25b14101bc29','','','e70a33e5-1c94-548c-930d-c186cf0062d8','Begonia L.','L.',0,0,'cb3e3df6-383c-56b3-8aad-4b98360c41e0','Begonia','cb3e3df6-383c-56b3-8aad-4b98360c41e0','Begonia','cb3e3df6-383c-56b3-8aad-4b98360c41e0','Begonia','a742c87e-15f0-40a2-aeb5-25b14101bc29','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a742463e-2105-48b6-bb4e-7d166677add8','','','5d97626a-3b27-55e4-a0e2-f00f4ffe844f','Fusarium babinda Summerell, C.A. Rugg & L.W. Burgess','Summerell, C.A. Rugg & L.W. Burgess',0,0,'212db264-30c3-5fb3-bba6-a9fc6e90f690','Fusarium babinda','212db264-30c3-5fb3-bba6-a9fc6e90f690','Fusarium babinda','86e33730-a10e-5160-9e9b-513c03d92587','Fusarium babind','a742463e-2105-48b6-bb4e-7d166677add8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a74493d6-3f33-463c-90f3-e1f15e0709b7','','','6f56631e-1f12-5151-85b4-bc8ad1420eab','Dacrydium','',0,0,'6f56631e-1f12-5151-85b4-bc8ad1420eab','Dacrydium','6f56631e-1f12-5151-85b4-bc8ad1420eab','Dacrydium','6f56631e-1f12-5151-85b4-bc8ad1420eab','Dacrydium','a74493d6-3f33-463c-90f3-e1f15e0709b7','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Dacrydium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9548997-3916-4ab2-ac0e-562603036460','','','7bf452b3-2367-54eb-b018-b88b0be8db6b','Radula retroflexa Taylor','Taylor',0,0,'7630be36-86cf-51ab-bcec-a01a8fbde0c7','Radula retroflexa','7630be36-86cf-51ab-bcec-a01a8fbde0c7','Radula retroflexa','4b66397e-13bb-5f9a-b656-5788b7d111f1','Radula retroflex','a9548997-3916-4ab2-ac0e-562603036460','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a95343a0-d64a-40f5-83dd-57cd17e4c394','','','7cb1da4a-d0e7-5591-97fc-15ef3fc1150b','Cytora solitaria (Powell, 1935)','(Powell, 1935)',1935,0,'84ed0941-2d35-5276-be6d-f70aef9acb69','Cytora solitaria','84ed0941-2d35-5276-be6d-f70aef9acb69','Cytora solitaria','7258d347-a955-5117-98c4-e2840250ac27','Cytora solitar','a95343a0-d64a-40f5-83dd-57cd17e4c394','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9569295-24e9-4ac7-9d33-8953cd7a0ea0','','','36f43403-44c8-5e53-a19f-f1176a78970c','Plaxiphora anrata (Spalowsky, 1795)','(Spalowsky, 1795)',1795,0,'1f2752e0-c5e1-527c-b598-a985576a9cf8','Plaxiphora anrata','1f2752e0-c5e1-527c-b598-a985576a9cf8','Plaxiphora anrata','9f238dfd-fb07-53a8-b7ae-94362a76caaa','Plaxiphora anrat','a9569295-24e9-4ac7-9d33-8953cd7a0ea0','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Mopaliidae|Plaxiphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a95a65bd-4231-4dcd-a0a1-1cfffad66743','','','bc7c46b2-57bb-5716-af78-6d596aee29ff','Ichthyosporida','',0,0,'bc7c46b2-57bb-5716-af78-6d596aee29ff','Ichthyosporida','bc7c46b2-57bb-5716-af78-6d596aee29ff','Ichthyosporida','bc7c46b2-57bb-5716-af78-6d596aee29ff','Ichthyosporida','a95a65bd-4231-4dcd-a0a1-1cfffad66743','Protozoa|Choanozoa|Ichthyosporea|Ichthyosporida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('a95ab30e-601c-4c7d-b452-400914f99e9a','','','1b23f270-ce53-57eb-a1ae-0bf27d6abf26','Angelica geniculata (G.Forst.) Hook.f.','(G.Forst.) Hook.f.',0,0,'29bfb02a-63a8-572c-a31b-980365541fd4','Angelica geniculata','29bfb02a-63a8-572c-a31b-980365541fd4','Angelica geniculata','91dc4aed-c8d0-5def-9a07-fd2aa35f8049','Angelica geniculat','a4637fa7-b2e7-49a8-aa99-7ed5a63e6d4e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Angelica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a95ae63e-04f3-407b-b510-67364f9eb862','','','64a4991c-8417-58a8-bf78-7b632ba118f1','Saldula australis (White, 1876)','(White, 1876)',1876,0,'56afbc3a-51ef-5ee7-9c15-abf8e8e62783','Saldula australis','56afbc3a-51ef-5ee7-9c15-abf8e8e62783','Saldula australis','0290b845-ee34-5c17-9479-4478934ceb2c','Saldula austral','a95ae63e-04f3-407b-b510-67364f9eb862','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Saldula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a958dc30-2909-40d2-9e06-c9f50dbd6f1b','','','9037bcac-a399-5035-96b0-12e6b8d27808','Chaetotheke','',0,0,'9037bcac-a399-5035-96b0-12e6b8d27808','Chaetotheke','9037bcac-a399-5035-96b0-12e6b8d27808','Chaetotheke','9037bcac-a399-5035-96b0-12e6b8d27808','Chaetotheke','a958dc30-2909-40d2-9e06-c9f50dbd6f1b','Plantae|Charophyta|Coleochaetophyceae|Chaetosphaeridales|Chaetosphaeridiaceae|Chaetotheke','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a95b1870-6d5d-4001-8afe-77dd28c69b28','','','c6ed3bfb-998c-58e9-a780-8d9b2e7d2aee','Protomycopsis leucanthemi Magnus','Magnus',0,0,'e9fd2c2e-43ee-5026-8992-98fb5ee25e33','Protomycopsis leucanthemi','e9fd2c2e-43ee-5026-8992-98fb5ee25e33','Protomycopsis leucanthemi','376b167f-f814-566a-afd3-66b60c44f914','Protomycopsis leucanthem','a95b1870-6d5d-4001-8afe-77dd28c69b28','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Protomycetaceae|Protomycopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a959e64f-d194-47d9-8408-d855e1ee1a10','','','91f1230e-138f-56c9-8c7d-23f9461d5414','Evolvocassidulina','',0,0,'91f1230e-138f-56c9-8c7d-23f9461d5414','Evolvocassidulina','91f1230e-138f-56c9-8c7d-23f9461d5414','Evolvocassidulina','91f1230e-138f-56c9-8c7d-23f9461d5414','Evolvocassidulina','a959e64f-d194-47d9-8408-d855e1ee1a10','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Evolvocassidulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a960d19b-833f-4f70-b531-8212afab9903','','','eafa1e06-bbb5-5864-a569-3fb5c8c0e65b','Asteroschema wrighti McKnight, 2000','McKnight, 2000',2000,0,'2a35d9e8-b79c-51e8-8505-79eda1cfe943','Asteroschema wrighti','2a35d9e8-b79c-51e8-8505-79eda1cfe943','Asteroschema wrighti','38be65e2-e8cb-5c30-aed3-71d0f5e37457','Asteroschema wright','a960d19b-833f-4f70-b531-8212afab9903','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Asteroschematidae|Asteroschema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a95e2486-5392-4ba7-97a9-853624b5caf0','','','a5f8c195-ac22-5aad-b789-87674284b4f9','Cocconeis stauroneiformis (W.Smith) Okuno','(W.Smith) Okuno',0,0,'2a11812f-8305-5457-ac31-c732b6225938','Cocconeis stauroneiformis','2a11812f-8305-5457-ac31-c732b6225938','Cocconeis stauroneiformis','46d49913-e1da-5fb8-955a-82af79e50627','Cocconeis stauroneiform','a95e2486-5392-4ba7-97a9-853624b5caf0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a95e4bb9-da71-4806-a70f-c1b89d986d09','','','43adb8be-3d03-540b-ac80-93363790f146','Agaricus lampropus Fr.','Fr.',0,0,'65515160-472f-5b3e-b9a9-71f504629d2e','Agaricus lampropus','65515160-472f-5b3e-b9a9-71f504629d2e','Agaricus lampropus','f6c90a77-64f0-5d2f-83c5-72427680138e','Agaricus lamprop','7f734b66-1a53-433d-8279-19645b19ddd9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9621250-928c-4efd-9156-9bc238572d2e','','','1a69a267-ac9b-5aaf-b18e-e80dc8f9af84','Zeoleusis virgula (Fauvel, 1889)','(Fauvel, 1889)',1889,0,'93c8e273-94c9-59fb-ba30-98bfeb9dbc92','Zeoleusis virgula','93c8e273-94c9-59fb-ba30-98bfeb9dbc92','Zeoleusis virgula','80c3a8e9-3651-5b2a-a72e-93ec9b3c5d2c','Zeoleusis uirgul','a9621250-928c-4efd-9156-9bc238572d2e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Zeoleusis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a95e1679-3495-469c-909f-dced28fd5e74','','','10c530a5-6903-5897-b5b3-454d98e7eb56','Rubus cissburiensis × Rubus ulmifolius','',0,0,'10c530a5-6903-5897-b5b3-454d98e7eb56','Rubus cissburiensis × Rubus ulmifolius','10c530a5-6903-5897-b5b3-454d98e7eb56','Rubus cissburiensis × Rubus ulmifolius','49b28fa9-b5b1-5e91-8a1a-3336b5e74cd5','Rubus cissburiens × Rubus ulmifol','a95e1679-3495-469c-909f-dced28fd5e74','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a96824a8-6e50-4d50-9939-4efc2bcf3a6b','','','8560a0be-f2b4-502c-9ebc-0b4421032832','Brachymyia Parent, 1933','Parent, 1933',1933,0,'57df2d47-3b1b-5812-919d-cd8a48706f32','Brachymyia','57df2d47-3b1b-5812-919d-cd8a48706f32','Brachymyia','57df2d47-3b1b-5812-919d-cd8a48706f32','Brachymyia','8cb89d87-0d57-4ec6-8fda-525f1e3430c7','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Brachymyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a96a0858-e703-4eef-8438-32037f6007d5','','','cfb778a0-bf37-5cae-a8c8-8db5faaab2f1','Mecodema kipjac Seldon & Buckley, 2019','Seldon & Buckley, 2019',2019,0,'6471bfdc-5328-5137-a8bc-4edcdafc9834','Mecodema kipjac','6471bfdc-5328-5137-a8bc-4edcdafc9834','Mecodema kipjac','894dafed-8af2-529d-96be-f8402c5e5f5e','Mecodema kipiac','a96a0858-e703-4eef-8438-32037f6007d5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a965f12f-4d4d-4468-a0e4-af9cc9658312','','','1a544c61-601f-5203-9222-fc7536bd3380','Vulcanolepas','',0,0,'1a544c61-601f-5203-9222-fc7536bd3380','Vulcanolepas','1a544c61-601f-5203-9222-fc7536bd3380','Vulcanolepas','1a544c61-601f-5203-9222-fc7536bd3380','Vulcanolepas','a965f12f-4d4d-4468-a0e4-af9cc9658312','Animalia|Arthropoda|Maxilopoda|Scalpelliformes|Eolepadidae|Vulcanolepas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a965a75f-735e-4bbe-a250-646fed3e3cd7','','','1a3d0866-ce69-5187-9860-b60a2aae50d9','Inocybe lucifera Matheny, Bougher & G.M. Gates','Matheny, Bougher & G.M. Gates',0,0,'a12acd8d-fc35-53b0-8073-11143cf96eba','Inocybe lucifera','a12acd8d-fc35-53b0-8073-11143cf96eba','Inocybe lucifera','0ec414e7-74e1-56cf-aecb-cf5ed921ce0c','Inocybe lucifer','a965a75f-735e-4bbe-a250-646fed3e3cd7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a96318bd-afca-438b-834e-d69ae1bb1a47','','','9683c7a4-8072-5e9d-b1a2-29a9cbefd190','Skeletocutis alutacea (J. Lowe) Jean Keller','(J. Lowe) Jean Keller',0,0,'2e1e48f2-5707-5e5e-9d19-0ec3df2c1a20','Skeletocutis alutacea','2e1e48f2-5707-5e5e-9d19-0ec3df2c1a20','Skeletocutis alutacea','92dffe8e-1fc8-5de7-8586-a57865c794e8','Skeletocutis alutace','a96318bd-afca-438b-834e-d69ae1bb1a47','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Skeletocutis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a96db3c4-cf31-4ea6-83e3-0265317e075b','','','7da99e20-d955-5bb8-a944-aa7306d57e9e','Cidaria purpurifera Fereday, 1883','Fereday, 1883',1883,0,'cfe55637-e393-537f-96b0-af39943e4936','Cidaria purpurifera','cfe55637-e393-537f-96b0-af39943e4936','Cidaria purpurifera','f4a01e6a-d45a-5ae5-9941-0180638831b2','Cidaria purpurifer','d688b8f3-60ec-4784-b732-fb12345aba05','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a96e747b-d550-4648-a68b-0fe087077459','','','82e684b8-0557-562b-878a-804141982a3a','Leptosoma annulata Boisduval, 1832','Boisduval, 1832',1832,0,'4674a38f-d523-5cdc-a4d4-e18785751cd7','Leptosoma annulata','4674a38f-d523-5cdc-a4d4-e18785751cd7','Leptosoma annulata','65293fbf-c09d-5e37-aeb0-2835bb293c8c','Leptosoma annulat','e5823409-6dd9-4b0a-ab3b-512a455b5ec2','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Leptosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a970d678-2a00-4fe1-88bb-35ae825a4140','','','8692839d-3a81-563c-9e3d-cca6183a76ea','Navicula riparia Hustedt','Hustedt',0,0,'267c79e5-0728-53fb-8460-50269310a738','Navicula riparia','267c79e5-0728-53fb-8460-50269310a738','Navicula riparia','e7afd82c-27e6-5cb3-bc70-6d5809668922','Navicula ripar','a970d678-2a00-4fe1-88bb-35ae825a4140','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a96ce76a-3565-4e4d-949b-aa1360ee8a89','','','58a9b5a3-5fc3-53de-ac24-dde5cdaec750','Omphalodes nitida Hoffmanns. & Link','Hoffmanns. & Link',0,0,'3a28059f-9f34-50f6-8ec0-4bea7b7aaf8e','Omphalodes nitida','3a28059f-9f34-50f6-8ec0-4bea7b7aaf8e','Omphalodes nitida','9281ca24-6041-5ae7-b3fd-a5bc17f67918','Omphalodes nitid','a96ce76a-3565-4e4d-949b-aa1360ee8a89','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Omphalodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a97361f3-b43c-4b5a-9f93-298cfa094d5a','','','1907fdd3-6701-5fc3-8409-c874e29763b6','Linosomus Kraatz, 1857','Kraatz, 1857',1857,0,'d6cc88f7-f605-5558-b2f6-2449cda6b463','Linosomus','d6cc88f7-f605-5558-b2f6-2449cda6b463','Linosomus','d6cc88f7-f605-5558-b2f6-2449cda6b463','Linosomus','a97361f3-b43c-4b5a-9f93-298cfa094d5a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Linosomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9760c4b-7401-431f-a3b8-27e6b89307ca','','','9e4f16db-b096-503b-8e9e-9c88719c96a1','Vittadinia triloba (Gaudich.) DC.','(Gaudich.) DC.',0,0,'f8e3fdba-e981-5428-b0b3-d67b918646c4','Vittadinia triloba','f8e3fdba-e981-5428-b0b3-d67b918646c4','Vittadinia triloba','cbbddf1a-4754-55aa-9018-2a4ccf76b386','Vittadinia trilob','a9760c4b-7401-431f-a3b8-27e6b89307ca','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Vittadinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a976e07c-d426-42c2-89de-78d0feac7813','','','db2bf7a2-12bc-5dff-907e-be63cabffa64','Amarotypus Bates, 1872','Bates, 1872',1872,0,'2031b00a-a954-5d7b-9be7-1fa658bc3bb8','Amarotypus','2031b00a-a954-5d7b-9be7-1fa658bc3bb8','Amarotypus','2031b00a-a954-5d7b-9be7-1fa658bc3bb8','Amarotypus','a976e07c-d426-42c2-89de-78d0feac7813','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Amarotypus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a975455f-47a3-4827-a2c5-a9a167b98f8c','','','4da2ef8b-193f-535b-abf6-942f8668e481','Elaphomyces echinatus Vittad.','Vittad.',0,0,'7f7bf1b5-fad9-5101-bd91-e4707f473b5e','Elaphomyces echinatus','7f7bf1b5-fad9-5101-bd91-e4707f473b5e','Elaphomyces echinatus','ec0831b0-98dd-5ae3-8d3c-4252faa9628b','Elaphomyces echinat','982ecdc2-793c-440a-93bf-fc88a57f4f5b','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Elaphomycetaceae|Elaphomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a978efd9-2d97-4e75-8976-57c3460a6d5e','','','84afe312-30c3-5649-ab13-51b599dc9705','Cunninghamia lanceolata (Lamb.) Hook.','(Lamb.) Hook.',0,0,'e9aaf338-de3b-5420-b933-a5f8951f09fa','Cunninghamia lanceolata','e9aaf338-de3b-5420-b933-a5f8951f09fa','Cunninghamia lanceolata','80504900-85fd-5fac-8056-97786116eaba','Cunninghamia lanceolat','a978efd9-2d97-4e75-8976-57c3460a6d5e','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cunninghamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9797209-49fa-4924-b462-96764470e1e0','','','abca7016-d324-5582-aff2-fe07c4a9139e','Coenosia rubriceps Hutton, 1901','Hutton, 1901',1901,0,'06999287-3d15-502c-a7c0-e9b2e3165868','Coenosia rubriceps','06999287-3d15-502c-a7c0-e9b2e3165868','Coenosia rubriceps','06999287-3d15-502c-a7c0-e9b2e3165868','Coenosia rubriceps','a9797209-49fa-4924-b462-96764470e1e0','Animalia|Arthropoda|Insecta|Diptera|Muscidae|''Coenosia''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a97de835-2226-44ea-a90f-ebfa236384b2','','','cd6b4a85-27c9-585d-a3a6-df8e597bb2f9','Apium prostratum subsp. denticulatum P.S.Short','P.S.Short',0,0,'d2cce8ed-cbc1-5286-ad2a-e483fdd1896e','Apium prostratum denticulatum','030383e2-baeb-576f-86ee-327eabc6d486','Apium prostratum subsp. denticulatum','0ba057f1-6c3a-5ebf-9eb7-162d38a12a2f','Apium prostrat denticulat','a97de835-2226-44ea-a90f-ebfa236384b2','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Apium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a981e574-5a44-4ad7-b12b-02fa05a892a2','','','caa621a7-c5bf-53ba-ac52-49cc78c1bdab','Nepenthes ventricosa Blanco','Blanco',0,0,'b82a3d92-6efb-5b9b-9a16-9cb5e47675d4','Nepenthes ventricosa','b82a3d92-6efb-5b9b-9a16-9cb5e47675d4','Nepenthes ventricosa','7b05a8ea-0a76-5e98-9256-5befde58a9ae','Nepenthes uentricos','a981e574-5a44-4ad7-b12b-02fa05a892a2','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a97f2c07-8696-4cf3-ae82-49f4e456bc96','','','0cd0c91e-714d-5534-948a-b1454d554cad','Tilletia anthoxanthi A. Blytt','A. Blytt',0,0,'88076a2b-1ecc-54a4-b8f8-e8e600837f34','Tilletia anthoxanthi','88076a2b-1ecc-54a4-b8f8-e8e600837f34','Tilletia anthoxanthi','dd4221f5-7bf8-5075-9e8f-988bb78cfae7','Tilletia anthoxanth','a97f2c07-8696-4cf3-ae82-49f4e456bc96','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a981ac7e-65a0-4d57-b7fc-4ffc18e213aa','','','f0559f61-0d51-50a7-9de4-c10580c9b430','Veprecula cooperi Mestayer, 1919','Mestayer, 1919',1919,0,'1afe8073-2c17-513d-82db-bdd796a33c02','Veprecula cooperi','1afe8073-2c17-513d-82db-bdd796a33c02','Veprecula cooperi','1ccc3738-4d55-5cb8-b160-018c9f9eef79','Veprecula cooper','a981ac7e-65a0-4d57-b7fc-4ffc18e213aa','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Veprecula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a983cee8-14af-4ed7-9eee-13ec6af3f163','','','6e20dcbc-1d2c-5bff-82e3-e4a01807af6d','Homeria flaccida Sweet','Sweet',0,0,'bdfef095-2774-5076-9be0-5eee70b916dd','Homeria flaccida','bdfef095-2774-5076-9be0-5eee70b916dd','Homeria flaccida','2e9e99b4-0d0f-5641-bdf5-c2ed44859cc8','Homeria flaccid','9ca8c15e-cdce-45b7-8f6d-5b87e9cc36d7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Homeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9895383-3226-4258-86a6-40a7c27622e4','','','b7e4da00-5b71-52fa-9a10-06e4148eaf6a','Microcorycia','',0,0,'b7e4da00-5b71-52fa-9a10-06e4148eaf6a','Microcorycia','b7e4da00-5b71-52fa-9a10-06e4148eaf6a','Microcorycia','b7e4da00-5b71-52fa-9a10-06e4148eaf6a','Microcorycia','a9895383-3226-4258-86a6-40a7c27622e4','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Microcoryciidae|Microcorycia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a984980a-2656-4a5a-9fd4-4d934d16ff32','','','76052b5b-1562-5773-bd33-df5a47de8f17','Uromyces polemanniae (Peck) Barthol.','(Peck) Barthol.',0,0,'8d77263c-a662-573e-b47e-fc85d1a88ba8','Uromyces polemanniae','8d77263c-a662-573e-b47e-fc85d1a88ba8','Uromyces polemanniae','116c08d1-b8a1-528c-a91e-f00f48cc57f8','Uromyces polemanni','a984980a-2656-4a5a-9fd4-4d934d16ff32','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a989c94c-927f-49d3-90e6-bb1a7752fc2c','','','c02b205a-ba9d-5510-ba2d-0c96af61f70e','Cyloma pictus (Kirsch, 1877)','(Kirsch, 1877)',1877,0,'c1976655-0cbe-56f4-ab93-bc202c0885ab','Cyloma pictus','c1976655-0cbe-56f4-ab93-bc202c0885ab','Cyloma pictus','1f2d66ec-5e4b-587f-b586-7f305ca93bca','Cyloma pict','a989c94c-927f-49d3-90e6-bb1a7752fc2c','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Cyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a98bf216-b6de-4226-a1a3-2837fc336267','','','cc390d9c-2458-5106-b3ea-7ed8dc25ef93','Glomerella cingulata var. migrans Wollenw.','Wollenw.',0,0,'6f9d7436-6fd6-5b01-9d5e-109298d20b07','Glomerella cingulata migrans','e1fd30cf-801a-5daf-b90a-468a07e283cb','Glomerella cingulata var. migrans','2c0ea68a-cf28-5d9a-a625-109bc695c093','Glomerella cingulat migrans','10ddb6fa-d6da-4e2f-9a9f-151a94923f3b','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Glomerella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9916b1b-01ae-4d26-afcd-1a84458dd3dc','','','d67aef8f-fdde-5119-8098-f3ed83fb8752','Leucadendron stokoei E.Phillips','E.Phillips',0,0,'3b163a53-3fcf-5b22-a58d-8c1647556222','Leucadendron stokoei','3b163a53-3fcf-5b22-a58d-8c1647556222','Leucadendron stokoei','e5d33f83-89f3-5376-8610-4dcef5e60835','Leucadendron stokoe','e7d30874-4c2f-4920-a923-36928a1d5f04','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a990d9ca-7da4-48b8-8be2-d3586a4f55ee','','','fc734c85-0653-5a37-9594-051ee422b7a8','Atriplex deltoidea Bab.','Bab.',0,0,'3199922d-6da2-59c5-95e0-954ab1f27b7b','Atriplex deltoidea','3199922d-6da2-59c5-95e0-954ab1f27b7b','Atriplex deltoidea','d28f12ac-e85d-53fb-85c0-2f6b046b3104','Atriplex deltoide','08182f97-43c8-48e0-bc31-ffa6a685dccb','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Atriplex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa773c2a-d9a0-4f0e-9df6-108b9a85f1ff','','','36d4042a-a12d-5cae-8ef0-99189dd39eaf','Hydrobiosella','',0,0,'36d4042a-a12d-5cae-8ef0-99189dd39eaf','Hydrobiosella','36d4042a-a12d-5cae-8ef0-99189dd39eaf','Hydrobiosella','36d4042a-a12d-5cae-8ef0-99189dd39eaf','Hydrobiosella','aa773c2a-d9a0-4f0e-9df6-108b9a85f1ff','Animalia|Arthropoda|Insecta|Trichoptera|Philopotamidae|Hydrobiosella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9938b7d-38d9-42f8-b6bf-5d4046125413','','','3558b2fa-517f-5c95-818c-33e7f3bd0965','Helicodendron Peyronel','Peyronel',0,0,'7257375c-5d1c-5589-bda1-2d324d6f2dc0','Helicodendron','7257375c-5d1c-5589-bda1-2d324d6f2dc0','Helicodendron','7257375c-5d1c-5589-bda1-2d324d6f2dc0','Helicodendron','a9938b7d-38d9-42f8-b6bf-5d4046125413','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Helicodendron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9920921-4a7f-49c8-8aa9-90a2d3137e0c','','','649d9b51-dca1-51cf-85a7-023e9d06615c','Diaporthe species','',0,0,'61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','a9920921-4a7f-49c8-8aa9-90a2d3137e0c','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('aa7846d8-6cb5-4242-a8ea-222fca6fde3d','','','477488f7-9485-588f-80f4-def79359686a','Goffeauzyma gastrica (Reiersöl & di Menna) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout','(Reiersöl & di Menna) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'c5c51bcc-48b4-51aa-8493-c914c5d46e30','Goffeauzyma gastrica','c5c51bcc-48b4-51aa-8493-c914c5d46e30','Goffeauzyma gastrica','b784ae41-221c-527b-802e-7251557b349f','Goffeauzyma gastric','aa7846d8-6cb5-4242-a8ea-222fca6fde3d','Fungi|Basidiomycota|Tremellomycetes|Filobasidiales|Filobasidiaceae|Goffeauzyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa820151-8b59-4c37-9e63-48ad1352fd3a','','','d5251a98-9030-50ba-9251-2b39b208d9c8','Citrus psorosis virus','',0,0,'','','','','','','aa820151-8b59-4c37-9e63-48ad1352fd3a','Virus|||||Ophiovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('aa816581-c8e8-41dd-866d-874c71677b82','','','777bfe67-92a6-52d8-a1bb-fc2d23f8e2b0','"<i>Candidatus</i> Liberibacter psyllidaureus" Hansen et al. 2008','',0,0,'','','','','','','9f3f3e80-a2e0-4dfe-9714-a4d28a88f419','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|<i>Candidatus</i> Liberibacter','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',0);
INSERT INTO core VALUES('aa7e12dd-8566-4d7e-9671-8b0dbfd9cb66','','','ff8c0abb-93aa-570a-8f3e-9872584d4e55','Rosmarinus officinalis ''Prostratus''','',0,0,'a2b43cb1-ca3f-57f5-9c73-892a7a22f40e','Rosmarinus officinalis','a2b43cb1-ca3f-57f5-9c73-892a7a22f40e','Rosmarinus officinalis','724c753b-547c-5d17-be1b-2accec9f0316','Rosmarinus officinal','40d346e5-c04b-4f03-9213-892ba98473e8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Rosmarinus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('aa7ece35-2289-4a65-94f7-b6ab83d27858','','','237dd6b6-4fe2-5258-98b0-1d21a93105c9','Brouniphylax Strand, 1943','Strand, 1943',1943,0,'fb09ebc5-26c8-59de-b406-6861410cb928','Brouniphylax','fb09ebc5-26c8-59de-b406-6861410cb928','Brouniphylax','fb09ebc5-26c8-59de-b406-6861410cb928','Brouniphylax','aa7ece35-2289-4a65-94f7-b6ab83d27858','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Brouniphylax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa893be0-2a01-4f3d-a564-22800a711f05','','','a108d824-9bca-5805-bec0-7b7b2050f0be','Ceratium falcatiforme Jörgensen','Jörgensen',0,0,'2d0b9cf1-9c3f-5f5b-9b3f-3c5244fda876','Ceratium falcatiforme','2d0b9cf1-9c3f-5f5b-9b3f-3c5244fda876','Ceratium falcatiforme','f7c1e0ad-81f7-55a1-96ec-c55dbdd4d3fc','Ceratium falcatiform','aa893be0-2a01-4f3d-a564-22800a711f05','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa88483a-cfa4-4f51-8965-587b0846c866','','','8766e743-33f8-5a5d-bb42-36f343859883','Pimeleocoris Eyles & Schuh, 2003','Eyles & Schuh, 2003',2003,0,'b5b975e5-4528-5066-a2dc-4c2cb69c6b34','Pimeleocoris','b5b975e5-4528-5066-a2dc-4c2cb69c6b34','Pimeleocoris','b5b975e5-4528-5066-a2dc-4c2cb69c6b34','Pimeleocoris','aa88483a-cfa4-4f51-8965-587b0846c866','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Pimeleocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa88488f-e402-4ca5-825e-d411eb282226','','','717b5839-c478-5384-8535-985479e4c4f6','Ascorhynchus orthostomum Child, 1998','Child, 1998',1998,0,'ad4eef64-4aae-54c0-91b1-0bc2f1c3f26b','Ascorhynchus orthostomum','ad4eef64-4aae-54c0-91b1-0bc2f1c3f26b','Ascorhynchus orthostomum','d0dce119-fc05-5817-95b1-814f89621b7e','Ascorhynchus orthostom','aa88488f-e402-4ca5-825e-d411eb282226','Animalia|Arthropoda|Pycnogonida|Pantopoda|Ascorhynchidae|Ascorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa900626-eb0d-4709-a2dc-1ef1064bd1bb','','','8453ffeb-7127-5c00-8922-614c3acd40bb','Leratia Broth. & Paris','Broth. & Paris',0,0,'e4e26cfe-e61d-5ff2-984e-cc2fea5502e4','Leratia','e4e26cfe-e61d-5ff2-984e-cc2fea5502e4','Leratia','e4e26cfe-e61d-5ff2-984e-cc2fea5502e4','Leratia','aa900626-eb0d-4709-a2dc-1ef1064bd1bb','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Leratia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa8c1eab-8ba8-4fec-8fed-495a07c6c8df','','','e1250e66-60d1-5c7d-832b-2d4f9eba0435','Cuspidaria morelandi Dell, 1956','Dell, 1956',1956,0,'83069c6b-6f08-567a-af5f-9c52af7540d0','Cuspidaria morelandi','83069c6b-6f08-567a-af5f-9c52af7540d0','Cuspidaria morelandi','c2e5d544-0b6a-5adb-9ad7-8526494465c6','Cuspidaria moreland','aa8c1eab-8ba8-4fec-8fed-495a07c6c8df','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Cuspidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa8da3d0-8f9f-46f6-83eb-a75d60bbd2be','','','b088460d-ac7a-5f53-b3a7-1bb84c2f658b','Heliacus caelatus (Hinds, 1844)','(Hinds, 1844)',1844,0,'3be288c4-80d0-5193-b41e-ae0f3e279269','Heliacus caelatus','3be288c4-80d0-5193-b41e-ae0f3e279269','Heliacus caelatus','c6efee35-91c6-512e-a3fb-77fd7aa1204c','Heliacus caelat','aa8da3d0-8f9f-46f6-83eb-a75d60bbd2be','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Heliacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa91cc94-86eb-4a5c-af9f-d10fdbe10e39','','','31562619-48cb-58e8-ba42-bdbbccbad15e','Parmelia reptans Kurok.','Kurok.',0,0,'dc26f8a7-f4a7-5294-840a-fc2c4a04fa63','Parmelia reptans','dc26f8a7-f4a7-5294-840a-fc2c4a04fa63','Parmelia reptans','dc26f8a7-f4a7-5294-840a-fc2c4a04fa63','Parmelia reptans','2aaf7b64-70d7-4122-8db7-360607dfae60','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa9577f4-fea5-4c68-804f-27c2aa0a1319','','','b4e766bc-b2a3-5989-98d9-403738dd7fcd','Aetheorhiza Cass.','Cass.',0,0,'53e34cde-ffe0-5afb-8b67-aff926b9b59d','Aetheorhiza','53e34cde-ffe0-5afb-8b67-aff926b9b59d','Aetheorhiza','53e34cde-ffe0-5afb-8b67-aff926b9b59d','Aetheorhiza','aa9577f4-fea5-4c68-804f-27c2aa0a1319','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Aetheorhiza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa8e19bb-d25f-4fc7-b908-e2e4d4365dfb','','','19890f40-9482-561b-8edf-f3366b08e5a8','Kniphofia gracilis Harv. ex Baker','Harv. ex Baker',0,0,'900eabfe-7ecc-593a-ba4a-4faa7093d422','Kniphofia gracilis','900eabfe-7ecc-593a-ba4a-4faa7093d422','Kniphofia gracilis','e7c8525c-33ca-5762-84bb-087ad7bb8888','Kniphofia gracil','aa8e19bb-d25f-4fc7-b908-e2e4d4365dfb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Kniphofia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('aa96a4f3-7f5f-4ffa-8a9e-8f600a99405a','','','e349800e-3a64-5fa5-8f0a-b684e887f066','Pteroptrix','',0,0,'e349800e-3a64-5fa5-8f0a-b684e887f066','Pteroptrix','e349800e-3a64-5fa5-8f0a-b684e887f066','Pteroptrix','e349800e-3a64-5fa5-8f0a-b684e887f066','Pteroptrix','aa96a4f3-7f5f-4ffa-8a9e-8f600a99405a','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Pteroptrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa9a37fe-4672-4718-afd5-152b30cd638b','','','e4756952-33ba-5767-af87-113797598e19','Platycheirus lignudus Miller, 1921','Miller, 1921',1921,0,'bc7ccf1b-4f59-5a96-a5a9-c90c9dc86f24','Platycheirus lignudus','bc7ccf1b-4f59-5a96-a5a9-c90c9dc86f24','Platycheirus lignudus','8e5f98df-0722-585f-a1f5-f325b58072b7','Platycheirus lignud','aa9a37fe-4672-4718-afd5-152b30cd638b','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Platycheirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa9eb7e7-37b7-4abb-9989-341eafdd0597','','','fc19ac5f-64ad-5ce3-80a2-354ba14fa644','Ammobium R.Br.','R.Br.',0,0,'af502972-32cc-5987-8a5f-46d71549a345','Ammobium','af502972-32cc-5987-8a5f-46d71549a345','Ammobium','af502972-32cc-5987-8a5f-46d71549a345','Ammobium','aa9eb7e7-37b7-4abb-9989-341eafdd0597','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ammobium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa9b220b-df5f-46fd-b0a5-c7315dd3d3f2','','','5ba5f16e-b73a-5e6c-b406-50e91a5dd8c6','Araliaceae','',0,0,'5ba5f16e-b73a-5e6c-b406-50e91a5dd8c6','Araliaceae','5ba5f16e-b73a-5e6c-b406-50e91a5dd8c6','Araliaceae','5ba5f16e-b73a-5e6c-b406-50e91a5dd8c6','Araliaceae','aa9b220b-df5f-46fd-b0a5-c7315dd3d3f2','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa9b1612-63e1-47fe-a8b8-b9d0de4053cb','','','ab12c02d-8f6c-53c2-beec-38254cc3a95b','Sceledolichus juncobius Broun, 1893','Broun, 1893',1893,0,'b2ef19f8-db67-5443-8b9f-eed7b1ddd297','Sceledolichus juncobius','b2ef19f8-db67-5443-8b9f-eed7b1ddd297','Sceledolichus juncobius','9fa7d5cd-b534-5296-94f6-609498b78dde','Sceledolichus iuncob','aa9b1612-63e1-47fe-a8b8-b9d0de4053cb','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sceledolichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa9dcef7-8d51-417e-9c89-fe258d0dc462','','','f03ee72a-f280-5020-8919-1a8a59bd8ea3','Arcola Shaffer, 1995','Shaffer, 1995',1995,0,'a385fac1-4544-5070-ad3e-f9d87130e70b','Arcola','a385fac1-4544-5070-ad3e-f9d87130e70b','Arcola','a385fac1-4544-5070-ad3e-f9d87130e70b','Arcola','aa9dcef7-8d51-417e-9c89-fe258d0dc462','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Arcola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aaa04924-2a3f-4d04-b327-3540f091b973','','','23a4181b-9d7e-5d30-8716-16c95bd5da2c','Amphioxi','',0,0,'23a4181b-9d7e-5d30-8716-16c95bd5da2c','Amphioxi','23a4181b-9d7e-5d30-8716-16c95bd5da2c','Amphioxi','23a4181b-9d7e-5d30-8716-16c95bd5da2c','Amphioxi','aaa04924-2a3f-4d04-b327-3540f091b973','Animalia|Chordata|Amphioxi|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('aaa6f456-c0af-43d5-832d-1c54a68e718d','','','e612a9d1-6e48-5757-8e1f-f364ccd18d42','Mendicula','',0,0,'e612a9d1-6e48-5757-8e1f-f364ccd18d42','Mendicula','e612a9d1-6e48-5757-8e1f-f364ccd18d42','Mendicula','e612a9d1-6e48-5757-8e1f-f364ccd18d42','Mendicula','aaa6f456-c0af-43d5-832d-1c54a68e718d','Animalia|Mollusca|Bivalvia|Veneroida|Thyasiridae|Mendicula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aaa7c74d-b70e-438c-aae3-109b262fd8c1','','','95dcf619-177a-5bc2-b26a-32d335e9e6d7','Lachnellula subtilissima (Cooke) Dennis','(Cooke) Dennis',0,0,'38ac62af-4082-58c9-a839-bdc3e8534de6','Lachnellula subtilissima','38ac62af-4082-58c9-a839-bdc3e8534de6','Lachnellula subtilissima','7d3b5ddf-417b-58ba-92d2-443c2d53f120','Lachnellula subtilissim','aaa7c74d-b70e-438c-aae3-109b262fd8c1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaa25b24-f570-497a-8412-26f4b328692a','','','5fecb77a-dd74-5f61-8a2a-e11fa47d1724','Leptonychotes weddellii (Lesson, 1826)','(Lesson, 1826)',1826,0,'99df94f6-4a6f-57b4-aa24-9a01f6f80b0a','Leptonychotes weddellii','99df94f6-4a6f-57b4-aa24-9a01f6f80b0a','Leptonychotes weddellii','5dee8f18-2314-5385-bce2-8a94c2b2f088','Leptonychotes weddell','aaa25b24-f570-497a-8412-26f4b328692a','Animalia|Chordata|Mammalia|Carnivora|Phocidae|Leptonychotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aaa06203-188a-4ff0-89b0-ad2fa2a35867','','','97d970f7-5ea5-5df6-a208-8b3b2a9dc556','Dipladenia ×amabilis ''Alice du Pont''','',0,0,'4d975f5d-b416-5c04-ac43-4337c584139c','Dipladenia amabilis','213c7f7a-96dd-53d7-9852-8277d2ba4bd7','Dipladenia × amabilis','a295cd9f-b55c-587f-8e8d-f5f1333d18c5','Dipladenia amabil','5aff69fe-072a-44fa-bc5e-bce4eb7b7e32','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Dipladenia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('aaad1ad6-4e2f-4f6d-8587-04fd884f6616','','','b1823902-cd3e-547d-adc5-748245c606c4','Geranium sessiliflorum Cav. subsp. sessiliflorum','',0,0,'9b3aed3b-38dc-50d9-90d6-08ee845cbc45','Geranium sessiliflorum sessiliflorum','25cae69f-bd38-5f7f-9920-6948d387cc94','Geranium sessiliflorum subsp. sessiliflorum','54ab93c9-e4d3-51bc-b7cf-95341bc06320','Geranium sessiliflor sessiliflor','38cfaa2e-b214-4874-bda2-73ff704b13a9','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaabc4ff-b6e9-44aa-bc8e-899e0c428571','','','f8160b37-bd82-5102-9d0c-a981c6fdf18d','Thelephora citrina Pers.','Pers.',0,0,'d4b0bf55-36a1-51de-84af-9e7e090ea8d5','Thelephora citrina','d4b0bf55-36a1-51de-84af-9e7e090ea8d5','Thelephora citrina','c64a0977-7375-5309-88ff-0b4d84d35fb0','Thelephora citrin','24858dbf-235f-47da-a87b-23cc8a2c7384','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaaf746c-f746-4097-870e-664f76baa8f1','','','d4037f78-bda2-561f-823d-4980647f1714','Nepenthes anamensis Macfarl.','Macfarl.',0,0,'d14cec07-2db6-5f15-9543-a65e02b54f36','Nepenthes anamensis','d14cec07-2db6-5f15-9543-a65e02b54f36','Nepenthes anamensis','6535fe01-fbfc-5708-a413-78cfdc53b1ee','Nepenthes anamens','1520ec69-acac-442f-b224-be2c213e7561','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaae3941-6b36-44fb-a547-942ca5b2fbf0','','','37fb42a1-4631-5435-a4d9-aa5fbb2d3e06','Chalepistes latipennis (Broun, 1893)','(Broun, 1893)',1893,0,'cc4b7477-baa9-5980-b8ad-4c947c2d5524','Chalepistes latipennis','cc4b7477-baa9-5980-b8ad-4c947c2d5524','Chalepistes latipennis','11e9cd56-04bb-5cff-a921-2d9175da45e3','Chalepistes latipenn','aaae3941-6b36-44fb-a547-942ca5b2fbf0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Chalepistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aab33c29-f8b5-4b63-8637-d63558554b27','','','15064d7b-5f6d-571b-a59a-cb3741050067','Cellaria','',0,0,'15064d7b-5f6d-571b-a59a-cb3741050067','Cellaria','15064d7b-5f6d-571b-a59a-cb3741050067','Cellaria','15064d7b-5f6d-571b-a59a-cb3741050067','Cellaria','aab33c29-f8b5-4b63-8637-d63558554b27','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cellariidae|Cellaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aab5c47a-811c-4d01-8f2b-e6bad9de7ae6','','','d61ae8bb-125f-53cd-8753-868fe491eb15','Chelonia mydas (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'af40a77e-8ab3-5a06-9e6d-acf73450bafc','Chelonia mydas','af40a77e-8ab3-5a06-9e6d-acf73450bafc','Chelonia mydas','711f64bb-cf89-5b5b-b047-06ff75b64349','Chelonia myd','aab5c47a-811c-4d01-8f2b-e6bad9de7ae6','Animalia|Chordata|Amphibia|Testudines|Cheloniidae|Chelonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aabb81a1-39a4-4200-9816-70e390e5a84a','','','444e9595-94c4-5f7d-ace7-ed12f17c673a','Botryosporium Corda','Corda',0,0,'b42ce087-94be-54ee-b09c-9ab4b95fbf4f','Botryosporium','b42ce087-94be-54ee-b09c-9ab4b95fbf4f','Botryosporium','b42ce087-94be-54ee-b09c-9ab4b95fbf4f','Botryosporium','aabb81a1-39a4-4200-9816-70e390e5a84a','Fungi|Ascomycota||||Botryosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aabb63d0-c3d1-4222-8d26-9d144a488727','','','093dba84-16ab-5e58-be7a-f7fe82922343','Tarachia falcata (Lam.) C.Presl','(Lam.) C.Presl',0,0,'61861e1d-d351-55fa-a89f-2787641b7b28','Tarachia falcata','61861e1d-d351-55fa-a89f-2787641b7b28','Tarachia falcata','67bdbf40-3ea5-5023-946b-2e16f38753a0','Tarachia falcat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Tarachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aab9fa7a-41a2-4be0-9d59-d2d6d52b0f04','','','358d941f-7f77-5c59-a590-ed04c937a2be','Lycopodium cochinchense Herter ex Nessel','Herter ex Nessel',0,0,'3895eb73-926b-5dd3-906c-531afdd9a3da','Lycopodium cochinchense','3895eb73-926b-5dd3-906c-531afdd9a3da','Lycopodium cochinchense','b2eb0104-cda9-5f3d-bcf0-22e2075d1012','Lycopodium cochinchens','a862c47e-ae70-45cd-8e94-881e7ca4853f','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('aabbe2f7-d4c6-41d3-8196-de88d022392f','','','6cf995b1-b423-5ac0-8e0d-d14e2aa2c415','Acaraptera myersi Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'f71aae48-5fc2-5761-90d2-075ab1fdc2d6','Acaraptera myersi','f71aae48-5fc2-5761-90d2-075ab1fdc2d6','Acaraptera myersi','84bf44bf-afd2-573a-94e1-ddcd8ba8836c','Acaraptera myers','aabbe2f7-d4c6-41d3-8196-de88d022392f','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Acaraptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a82bc38d-2a29-48de-90df-7594b870ef6f','','','b958bae1-5b5c-5e5e-ac42-d156d3896962','Spirolaxis','',0,0,'b958bae1-5b5c-5e5e-ac42-d156d3896962','Spirolaxis','b958bae1-5b5c-5e5e-ac42-d156d3896962','Spirolaxis','b958bae1-5b5c-5e5e-ac42-d156d3896962','Spirolaxis','a82bc38d-2a29-48de-90df-7594b870ef6f','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Spirolaxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a82bd086-8997-48e0-8344-d3f2347eac3d','','','f6bd0524-af4b-5dbb-9f01-af45173dde19','Pediculus humanus','',0,0,'f6bd0524-af4b-5dbb-9f01-af45173dde19','Pediculus humanus','f6bd0524-af4b-5dbb-9f01-af45173dde19','Pediculus humanus','2a93c8de-e023-59dc-9b2a-bf560cf4efbc','Pediculus human','a82bd086-8997-48e0-8344-d3f2347eac3d','Animalia|Arthropoda|Insecta|Phthiraptera|Pediculidae|Pediculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a82f57fb-6879-4d54-bc77-e58849cae10c','','','96ead5da-d6df-5b37-b083-e390f77d7368','Aphanothece conferta Richt.','Richt.',0,0,'2054eb6e-b8bc-5b1c-83af-c785a88270d6','Aphanothece conferta','2054eb6e-b8bc-5b1c-83af-c785a88270d6','Aphanothece conferta','d25a675d-63c5-58ae-a486-eb6aa8aa9b08','Aphanothece confert','a82f57fb-6879-4d54-bc77-e58849cae10c','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Synechococcaceae|Aphanothece','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('a8359c7c-cb45-4bd9-837b-0b61007d1877','','','3bc83696-d057-5e01-b7f5-eeb784343633','Pachyrhamma waipuense (Richards, 1960)','(Richards, 1960)',1960,0,'eaac626e-bde2-5cb3-85f6-1a5f7c63b054','Pachyrhamma waipuense','eaac626e-bde2-5cb3-85f6-1a5f7c63b054','Pachyrhamma waipuense','7a4041eb-4409-5d5b-b0ce-f85b11ae69f7','Pachyrhamma waipuens','a8359c7c-cb45-4bd9-837b-0b61007d1877','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pachyrhamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a834d4f6-8028-406d-b226-d2b760db2296','','','da8bfdea-c7bb-50c5-b181-fec1c7c0dc3e','Lecidea contristans Nyl.','Nyl.',0,0,'59986eb3-cd02-50a2-9632-694e669cd4b2','Lecidea contristans','59986eb3-cd02-50a2-9632-694e669cd4b2','Lecidea contristans','59986eb3-cd02-50a2-9632-694e669cd4b2','Lecidea contristans','9471370b-fabb-4113-88ad-4f1b78eb3346','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a83ca727-49fd-4e98-b905-148ad0e57f97','','','9d3ae11f-1b4c-5bbd-8973-5399a01878cf','Dalbergia sissoo','',0,0,'9d3ae11f-1b4c-5bbd-8973-5399a01878cf','Dalbergia sissoo','9d3ae11f-1b4c-5bbd-8973-5399a01878cf','Dalbergia sissoo','2d57d831-ccc2-574c-a637-fdf3f3b5c17e','Dalbergia sisso','a83ca727-49fd-4e98-b905-148ad0e57f97','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Dalbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a837f6f7-49d0-4685-9bcf-621405f69b21','','','c29265c0-5cce-56ee-827c-56687cdf4fda','Pseudopanax linearis (Hook.f.) K.Koch','(Hook.f.) K.Koch',0,0,'409c520d-1f55-5be8-9422-51d36cadeed9','Pseudopanax linearis','409c520d-1f55-5be8-9422-51d36cadeed9','Pseudopanax linearis','d3dbaa50-a486-5c2b-a056-7cef647fedee','Pseudopanax linear','a837f6f7-49d0-4685-9bcf-621405f69b21','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a83b4f3f-204a-47ef-b0c2-ba1b0ab6b560','','','a7d78176-d334-58c3-ba92-4b22e31266eb','Helminthosporium triseptatum Drechsler','Drechsler',0,0,'ed8959a7-1c72-580b-87b7-814060bef64d','Helminthosporium triseptatum','ed8959a7-1c72-580b-87b7-814060bef64d','Helminthosporium triseptatum','452e3297-721d-5d5b-b092-c70c81380993','Helminthosporium triseptat','fca2689b-71d7-4fb5-a738-5b1f985749a4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a83fefc2-b458-4001-9913-23b92ea357f8','','','b63ad432-3d7f-5906-8277-aa9fece0ffc4','Hanleyidae','',0,0,'b63ad432-3d7f-5906-8277-aa9fece0ffc4','Hanleyidae','b63ad432-3d7f-5906-8277-aa9fece0ffc4','Hanleyidae','b63ad432-3d7f-5906-8277-aa9fece0ffc4','Hanleyidae','a83fefc2-b458-4001-9913-23b92ea357f8','Animalia|Mollusca|Polyplacophora|Lepidopleurina|Hanleyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a83e1c7d-2d09-4771-8b56-3f8fe5daf502','','','074e63bb-2ba7-5f62-a279-faf234f2092a','Scutellinia colensoi Massee ex Rifai','Massee ex Rifai',0,0,'dc2fb234-72ae-5065-8e01-0303c885d61d','Scutellinia colensoi','dc2fb234-72ae-5065-8e01-0303c885d61d','Scutellinia colensoi','dcf9533f-be66-58c3-9512-29f87e3d5e56','Scutellinia colenso','eb244d65-26e9-4709-8533-e77713c1d53f','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Tarzetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a83ef769-14b3-45cc-b2dc-6386b7f300c5','','','07cf0d9f-732d-545e-a769-c395f760ff33','Riccia bullosa var. vesiculosa Carrington & Pearson','Carrington & Pearson',0,0,'2e2d9671-21a9-5554-b5e7-cd89e24c5810','Riccia bullosa vesiculosa','08b2132c-5e90-5106-aa3b-e96dedfa2a13','Riccia bullosa var. vesiculosa','e39333bb-00a9-5a51-a1df-c21a0d7105b7','Riccia bullos uesiculos','b27652c4-fe77-4dfe-aed2-52f8deff3bc2','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Ricciaceae|Riccia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a84303e4-0f34-4e36-94da-c81385dd4608','','','0475cbc5-25e7-57ed-a4ae-43424789f754','Colletotrichum salicis (Fuckel) Damm, P.F. Cannon & Crous','(Fuckel) Damm, P.F. Cannon & Crous',0,0,'34c86596-0506-5b38-8303-e7ceeb923299','Colletotrichum salicis','34c86596-0506-5b38-8303-e7ceeb923299','Colletotrichum salicis','5c01cf1a-4458-54f9-9082-69521de69141','Colletotrichum salic','a84303e4-0f34-4e36-94da-c81385dd4608','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a84c25dd-fa1f-4825-a4ac-61d361254df7','','','1a13e602-d8c5-5cd3-9de1-198b6dbd6080','Carystoterpa chelyon Hamilton & Morales, 1992','Hamilton & Morales, 1992',1992,0,'1a46ac32-e2d8-5bca-ad3c-588d58c5b527','Carystoterpa chelyon','1a46ac32-e2d8-5bca-ad3c-588d58c5b527','Carystoterpa chelyon','1a46ac32-e2d8-5bca-ad3c-588d58c5b527','Carystoterpa chelyon','a84c25dd-fa1f-4825-a4ac-61d361254df7','Animalia|Arthropoda|Insecta|Hemiptera|Cercopidae|Carystoterpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a84ca314-083b-4658-b518-97ef6233d456','','','5763475e-7fe6-5d8b-8ea4-b7c7ef502b95','Syrrhoe','',0,0,'5763475e-7fe6-5d8b-8ea4-b7c7ef502b95','Syrrhoe','5763475e-7fe6-5d8b-8ea4-b7c7ef502b95','Syrrhoe','5763475e-7fe6-5d8b-8ea4-b7c7ef502b95','Syrrhoe','a84ca314-083b-4658-b518-97ef6233d456','Animalia|Arthropoda|Malacostraca|Amphipoda|Synopiidae|Syrrhoe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a849b472-fb48-4a52-bb87-9bd8493ca3a0','','','3beae1c6-42cd-5e34-839a-00e3f24faa55','Moreaua gymnoschoeni (Vánky & C. Vánky) Vánky','(Vánky & C. Vánky) Vánky',0,0,'30250579-de16-5807-8fd3-1c9b2d78265d','Moreaua gymnoschoeni','30250579-de16-5807-8fd3-1c9b2d78265d','Moreaua gymnoschoeni','e66fae80-7195-5499-bb43-74e01b7720de','Moreaua gymnoschoen','a849b472-fb48-4a52-bb87-9bd8493ca3a0','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Moreaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a851c10c-f70a-4db4-bdd2-278e791e8cac','','','e997d804-2219-52ea-b92e-01467c19a173','Kantius sphagnicola Arnell & J.Perss.','Arnell & J.Perss.',0,0,'19f974f9-2356-5f74-b581-ddc61b4ec287','Kantius sphagnicola','19f974f9-2356-5f74-b581-ddc61b4ec287','Kantius sphagnicola','21c4aff5-9451-5b4d-81d3-44901df013cf','Kantius sphagnicol','6e447764-ca68-4702-a707-a0cbd81aaea2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Calypogeiaceae|Kantius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a851fb22-5f5f-4ae9-84c9-65b2a7ae910a','','','14b1a7a7-cf00-5e02-8d78-9fc87dd2492d','Cladosporium paeoniae Pass.','Pass.',0,0,'ff078c88-26f0-5d90-bac5-8ad0c8893c1a','Cladosporium paeoniae','ff078c88-26f0-5d90-bac5-8ad0c8893c1a','Cladosporium paeoniae','f46d4b9e-3d2f-5fd9-a9cb-e6d55ada2f8f','Cladosporium paeoni','73fdd1d1-079d-4785-a07d-53f9c84e84b8','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a84fdf5a-6fbb-4f2b-818f-af1882b1b48d','','','73af5f3e-e48b-51bb-8f34-55f15949325d','Triangularia pauciseta (Ces.) X. Wei Wang & Houbraken','(Ces.) X. Wei Wang & Houbraken',0,0,'3b584d02-0dbe-5660-bd41-fe474c2bfda5','Triangularia pauciseta','3b584d02-0dbe-5660-bd41-fe474c2bfda5','Triangularia pauciseta','92a4c031-af8b-5d35-bd14-05e135d17be0','Triangularia pauciset','a84fdf5a-6fbb-4f2b-818f-af1882b1b48d','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Triangularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a85a41e4-ee4a-4108-ae15-1eee715d70b2','','','feff8ffe-a683-5c80-b4bf-94eadbef3a3e','Rotiferophthora guttulaspora (G.L. Barron) G.L. Barron','(G.L. Barron) G.L. Barron',0,0,'9f78dd48-20ba-58db-a8c0-d57941cf286c','Rotiferophthora guttulaspora','9f78dd48-20ba-58db-a8c0-d57941cf286c','Rotiferophthora guttulaspora','f696b666-e9fd-5859-b542-944229beac9b','Rotiferophthora guttulaspor','a85a41e4-ee4a-4108-ae15-1eee715d70b2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Rotiferophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a85c5d6f-d62e-48b5-9434-cefadcc663c9','','','a844025a-026d-58cc-af8f-06e1fe4c399c','Erigeron crispus Pourr.','Pourr.',0,0,'e7805ecc-70ca-5294-a4a1-c6b0aa584f16','Erigeron crispus','e7805ecc-70ca-5294-a4a1-c6b0aa584f16','Erigeron crispus','63fb6930-4ffe-5c8a-86ba-e49b37211a6d','Erigeron crisp','b7dd2406-eb8f-473a-b3e1-67f99e359cb8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erigeron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a85c42d1-f854-4310-b845-b74d1dec4c04','','','eeb2d4bc-36c4-5fa1-86f9-9f90675b1a98','Crocus pallasii subsp. turcicus B.Mathew','B.Mathew',0,0,'06010c9d-e61a-5c94-802c-f08f54c81d3a','Crocus pallasii turcicus','5293acab-e4e5-512f-9ba6-f971d74c0bfe','Crocus pallasii subsp. turcicus','5ecdc25d-3107-58fc-8d50-c3d1307ff18d','Crocus pallas turcic','004905a6-e4cb-4605-b827-346d6c96fdab','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8652cc1-94f5-411f-b1da-2825803ada83','','','47e5a2ad-daad-564e-96e2-3a74d0491de4','Lampanyctus ater Taning, 1928','Taning, 1928',1928,0,'ff6f4ef1-4bb3-5f35-80bb-0517d567a380','Lampanyctus ater','ff6f4ef1-4bb3-5f35-80bb-0517d567a380','Lampanyctus ater','ff6f4ef1-4bb3-5f35-80bb-0517d567a380','Lampanyctus ater','a8652cc1-94f5-411f-b1da-2825803ada83','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Lampanyctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8624825-9b8d-49a5-97ca-99ff85c8ac49','','','baa345f9-61d8-5619-9041-faee576750a7','Sylvodrilus','',0,0,'baa345f9-61d8-5619-9041-faee576750a7','Sylvodrilus','baa345f9-61d8-5619-9041-faee576750a7','Sylvodrilus','baa345f9-61d8-5619-9041-faee576750a7','Sylvodrilus','a8624825-9b8d-49a5-97ca-99ff85c8ac49','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Sylvodrilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a863cb51-fdb7-4aea-979e-b305fe7b3f91','','','c633ba09-c2f7-5aed-9c8d-d9cf6796806d','Sundaya','',0,0,'c633ba09-c2f7-5aed-9c8d-d9cf6796806d','Sundaya','c633ba09-c2f7-5aed-9c8d-d9cf6796806d','Sundaya','c633ba09-c2f7-5aed-9c8d-d9cf6796806d','Sundaya','a863cb51-fdb7-4aea-979e-b305fe7b3f91','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Sundaya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8642973-09dc-4098-b6fe-9203ac7257dc','','','16dd3582-ead9-54c5-b728-c29e127acb75','Cotula plumosa (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'67bc1bbc-894a-5691-a46f-554b49fcb6b9','Cotula plumosa','67bc1bbc-894a-5691-a46f-554b49fcb6b9','Cotula plumosa','146a9f4a-4cd5-5f9b-b845-05bf111ce1a8','Cotula plumos','559a0035-94ec-412b-8842-a7f3ffc53162','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a865455a-e69a-42a3-9a5f-b4ffac68d47e','','','1acfc4c0-6e64-5d02-b723-cfce884a9480','Eurybia solandri Hook.f.','Hook.f.',0,0,'73bcbe6d-6e6a-5642-9923-8e9ce8acfa9c','Eurybia solandri','73bcbe6d-6e6a-5642-9923-8e9ce8acfa9c','Eurybia solandri','2a9274d5-112c-54c7-8a3e-72449c00cd02','Eurybia solandr','1743abde-51e8-47f1-8b99-07ebe371c859','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eurybia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8642971-ec9d-44bd-b15e-e54e83cdda43','','','6eec7cb4-4209-5b34-b257-953df5b25d91','Scymbalium laetum Blackburn, 1888','Blackburn, 1888',1888,0,'562653fe-1f5c-530c-9dc6-00272124dbbe','Scymbalium laetum','562653fe-1f5c-530c-9dc6-00272124dbbe','Scymbalium laetum','3dc0f51d-4524-5890-9954-e79fdb471eed','Scymbalium laet','a8642971-ec9d-44bd-b15e-e54e83cdda43','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Scymbalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a86634e6-0f53-4c02-9fc0-8bbd51ab520c','','','b69db2e6-d181-5c79-9b7d-237464bc894e','Lepidotrigla robinsi Richards, 1997','Richards, 1997',1997,0,'4eb4a960-ce96-550f-b65d-abbe7521f185','Lepidotrigla robinsi','4eb4a960-ce96-550f-b65d-abbe7521f185','Lepidotrigla robinsi','324cd6a5-f6ae-5545-98a8-33f788ac1b18','Lepidotrigla robins','a86634e6-0f53-4c02-9fc0-8bbd51ab520c','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Triglidae|Lepidotrigla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a86fd374-a4a5-4e22-aef7-46d2864bcfc4','','','22305d30-c8e2-53b6-89ad-bfa1cbc9b843','Diatoma tenue Agardh','Agardh',0,0,'7aa55a38-e9b7-5370-9b25-6f294b444dbd','Diatoma tenue','7aa55a38-e9b7-5370-9b25-6f294b444dbd','Diatoma tenue','dc052e11-1375-530b-ada4-d92a6bf787ae','Diatoma tenu','a86fd374-a4a5-4e22-aef7-46d2864bcfc4','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Diatoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a871e328-07c4-4eb9-b1b0-72e51475c49e','','','58f33978-d602-57ad-b564-c6151276d16d','Angulospora Sv. Nilsson','Sv. Nilsson',0,0,'5d537e99-a31a-53d8-89dc-3c7945aee4a8','Angulospora','5d537e99-a31a-53d8-89dc-3c7945aee4a8','Angulospora','5d537e99-a31a-53d8-89dc-3c7945aee4a8','Angulospora','a871e328-07c4-4eb9-b1b0-72e51475c49e','Fungi|Ascomycota||||Angulospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a87052b6-261f-4e08-8962-bdfefee9ed53','','','25cb49ed-32b3-5fdd-9eee-8e3ba1b100e9','Baenothrips','',0,0,'25cb49ed-32b3-5fdd-9eee-8e3ba1b100e9','Baenothrips','25cb49ed-32b3-5fdd-9eee-8e3ba1b100e9','Baenothrips','25cb49ed-32b3-5fdd-9eee-8e3ba1b100e9','Baenothrips','a87052b6-261f-4e08-8962-bdfefee9ed53','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Baenothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8702d18-87ed-4265-9949-bacce178f2f5','','','96d50a70-6e31-5e36-8760-2c5b62ccdba9','Pittosporum ellipticum Kirk','Kirk',0,0,'e8666375-5fb0-548d-b9f8-71ceaa40c353','Pittosporum ellipticum','e8666375-5fb0-548d-b9f8-71ceaa40c353','Pittosporum ellipticum','d066b189-d901-59d3-a668-1dac5ad5d9b4','Pittosporum elliptic','a8702d18-87ed-4265-9949-bacce178f2f5','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a874091d-5ec2-4603-8863-cb8e0b408e14','','','27296605-7950-5f62-9dda-4646722257f9','Alternaria rosifolii E.G. Simmons & C.F. Hill','E.G. Simmons & C.F. Hill',0,0,'0ac1036a-0a50-507c-9856-a2fd1c71da9f','Alternaria rosifolii','0ac1036a-0a50-507c-9856-a2fd1c71da9f','Alternaria rosifolii','9e4d1d6b-f25a-5619-82cd-3f4341775e5d','Alternaria rosifol','c9de1c00-11b3-4b48-b4bc-2bafdaa497e5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab67afdb-fd26-4bae-a438-05f5c8767c2f','','','0c6da9f7-4073-5964-b513-13b1009776ab','Staurastrum osvaldii Skuja','Skuja',0,0,'4b7b887f-f75e-5625-994e-5e0e20570e6e','Staurastrum osvaldii','4b7b887f-f75e-5625-994e-5e0e20570e6e','Staurastrum osvaldii','f566981a-4885-58cf-bdc9-da47e36ccd15','Staurastrum osuald','ab67afdb-fd26-4bae-a438-05f5c8767c2f','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab61cf85-f145-4c95-b42d-407b5b26c3a4','','','3c350dce-7122-57b2-8d4f-fe9b21d9a92e','Physobates monodactylus Hammer, 1966','Hammer, 1966',1966,0,'acd09b80-4b25-57c1-9fef-3ff9932d8d9c','Physobates monodactylus','acd09b80-4b25-57c1-9fef-3ff9932d8d9c','Physobates monodactylus','8b983532-88a9-54fe-bd7c-a00eea385045','Physobates monodactyl','9f8cedb1-4825-4850-b196-33cc19bb3e47','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Tegoribatidae|Physobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab6a0acd-a05c-46cc-b9cb-691fa916ce4c','','','7fe3c056-5bff-5994-870e-b94ba0cc7e3c','Metaxinida','',0,0,'7fe3c056-5bff-5994-870e-b94ba0cc7e3c','Metaxinida','7fe3c056-5bff-5994-870e-b94ba0cc7e3c','Metaxinida','7fe3c056-5bff-5994-870e-b94ba0cc7e3c','Metaxinida','ab6a0acd-a05c-46cc-b9cb-691fa916ce4c','Animalia|Arthropoda|Insecta|Coleoptera|Metaxinidae|Metaxinida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab646d37-5dbf-465d-bc90-bf99391f98e8','','','1825d75c-d23e-5fe8-940b-8f0b1b225ea5','Psepholax tibialis (Broun, 1880)','(Broun, 1880)',1880,0,'37767a4c-cfbf-5b0b-93ed-dfe7cba58296','Psepholax tibialis','37767a4c-cfbf-5b0b-93ed-dfe7cba58296','Psepholax tibialis','041cc2fc-91b0-51c0-9133-a3ab69b3732d','Psepholax tibial','ab646d37-5dbf-465d-bc90-bf99391f98e8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Psepholax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab6fe9c8-ebcb-43d0-950d-55e8da5dfdd3','','','e08d5168-13e2-5469-89fc-ed1b750874a3','Costus zerumbet Pers.','Pers.',0,0,'b5255096-0c2f-5375-945a-2bb296821928','Costus zerumbet','b5255096-0c2f-5375-945a-2bb296821928','Costus zerumbet','b5255096-0c2f-5375-945a-2bb296821928','Costus zerumbet','f7529d35-3fb8-4cf1-8dbc-1ee81e30d79a','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Costaceae|Costus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab6c5c1f-4ea8-4dee-9e93-93fe15f5fdd6','','','fc7b93e4-5615-5d29-9628-cf2aa2065d45','Cuninidae','',0,0,'fc7b93e4-5615-5d29-9628-cf2aa2065d45','Cuninidae','fc7b93e4-5615-5d29-9628-cf2aa2065d45','Cuninidae','fc7b93e4-5615-5d29-9628-cf2aa2065d45','Cuninidae','ab6c5c1f-4ea8-4dee-9e93-93fe15f5fdd6','Animalia|Cnidaria|Hydrozoa|Narcomedusae|Cuninidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab71c964-446c-49b6-af44-8cfddd755dc2','','','40c0d9b2-fcf0-5d7c-84e3-16146b9090e3','Crocus cancellatus subsp. lycius B.Mathew','B.Mathew',0,0,'686ba0b0-224e-5365-a09e-1a918dfe6a40','Crocus cancellatus lycius','ee61c0a2-dcae-51a1-a05a-7cfd061ed48f','Crocus cancellatus subsp. lycius','2785cb30-b59e-53e5-87e2-95479587dd1c','Crocus cancellat lyc','8424ef0b-268b-4f72-8253-3f7923da3eda','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab6da471-3f82-4061-8477-fd3dcf2f15c7','','','a1141281-c8d5-5899-95bd-c89c6eb6efb5','Phronira nodosa Broun, 1893','Broun, 1893',1893,0,'60a8eaa6-d43c-5db8-8613-2cf78712f1e0','Phronira nodosa','60a8eaa6-d43c-5db8-8613-2cf78712f1e0','Phronira nodosa','48c09798-7578-59fc-a4f7-55d2568c19ba','Phronira nodos','ab6da471-3f82-4061-8477-fd3dcf2f15c7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phronira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab734fea-7c42-44c5-8cc2-485138ccb13b','','','4fec5294-c7d9-556b-9a9f-ff7ccc7cbbae','Sphaeria crinigera Cooke','Cooke',0,0,'fd4e4e16-23b8-5b8b-88a9-7f17f3e76ec2','Sphaeria crinigera','fd4e4e16-23b8-5b8b-88a9-7f17f3e76ec2','Sphaeria crinigera','c656f3bf-6213-52a1-854c-d442a0094077','Sphaeria criniger','8ba84b37-bdbd-4b58-baa5-53e2c4bdd2ba','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab7513bf-8898-453a-b2ef-58ce72909ad8','','','2256f2af-059e-5e42-80fd-51f0565907c6','Gyrocratera ploettneriana Henn.','Henn.',0,0,'816de867-c962-5973-bdd3-45648723162e','Gyrocratera ploettneriana','816de867-c962-5973-bdd3-45648723162e','Gyrocratera ploettneriana','77b5c93f-0f35-5231-a33a-f7029734ae07','Gyrocratera ploettnerian','759b02a1-0bd5-4205-ab57-bde1a10333a3','Fungi|Ascomycota|Pezizomycetes|Pezizales|Discinaceae|Gyrocratera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab74230e-a7eb-4df0-8eb8-96576c629e11','','','b42bedad-3c6a-5512-85df-85ab6f8b58f1','Pseudorobillarda siamensis Plaingam, Somrith. & E.B.G. Jones','Plaingam, Somrith. & E.B.G. Jones',0,0,'834a12cd-9b3c-5dcf-a63f-6909be6e49be','Pseudorobillarda siamensis','834a12cd-9b3c-5dcf-a63f-6909be6e49be','Pseudorobillarda siamensis','ad1d1bfc-2a7e-522b-aacf-4ae776ecc643','Pseudorobillarda siamens','ab74230e-a7eb-4df0-8eb8-96576c629e11','Fungi|Ascomycota|Dothideomycetes||Pseudorobillardaceae|Pseudorobillarda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab76c994-271f-4ecc-bdbe-41a357563090','','','6f8eb6fe-64f7-597d-b20b-a9fc92b6ed63','Mycomicrothelia striguloides Sérus. & Aptroot','Sérus. & Aptroot',0,0,'bc9ce3ce-62b4-5957-b1e9-7438bd5bb296','Mycomicrothelia striguloides','bc9ce3ce-62b4-5957-b1e9-7438bd5bb296','Mycomicrothelia striguloides','721c3c01-24ee-56b4-9068-d8765042fda2','Mycomicrothelia striguloid','d50630c3-92b8-4dd6-8237-a8eb130ec726','Fungi|||Pleosporales|Arthopyreniaceae|Mycomicrothelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab7a2fbc-2b44-486c-a7b6-8e99e47662b0','','','8e597bc9-6f80-5306-a511-7227e88c04b3','Deparia macraei Hook. & Grev.','Hook. & Grev.',0,0,'25ae10a4-ac9c-5924-bf1b-016830a69657','Deparia macraei','25ae10a4-ac9c-5924-bf1b-016830a69657','Deparia macraei','7d85ef46-1f8e-5d66-8807-a9451432256b','Deparia macrae','ab7a2fbc-2b44-486c-a7b6-8e99e47662b0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|Deparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab7de755-99ce-45ff-b3ad-121a6bf2c47a','','','616e36eb-daca-5a15-b1cd-9c7393471830','Rytidosperma thomsonii (Buchanan) Connor & Edgar','(Buchanan) Connor & Edgar',0,0,'32d6edca-192e-55e5-8672-b4415c81815d','Rytidosperma thomsonii','32d6edca-192e-55e5-8672-b4415c81815d','Rytidosperma thomsonii','ae2b17cd-ef74-508a-b92b-2373e0c6a924','Rytidosperma thomson','ab7de755-99ce-45ff-b3ad-121a6bf2c47a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab7f2160-9a49-494b-93a6-3d2b36394b62','','','95ccd46e-0002-57a8-801a-73086796d570','Hymenogaster nanus Massee & Rodway','Massee & Rodway',0,0,'4adcb8d2-b7ae-5439-a1fe-def33ef55a9c','Hymenogaster nanus','4adcb8d2-b7ae-5439-a1fe-def33ef55a9c','Hymenogaster nanus','67537710-ef6f-5af3-89c0-fcde2be8677b','Hymenogaster nan','ab7f2160-9a49-494b-93a6-3d2b36394b62','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Hymenogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab7fcfe0-6778-4e65-b1c9-63f717e0cd92','','','6f84799a-e22a-5ccb-8973-1b020e31d9c4','Grateloupia C.Agardh','C.Agardh',0,0,'0a10d387-1eac-587d-b75c-5b8de39171fc','Grateloupia','0a10d387-1eac-587d-b75c-5b8de39171fc','Grateloupia','0a10d387-1eac-587d-b75c-5b8de39171fc','Grateloupia','ab7fcfe0-6778-4e65-b1c9-63f717e0cd92','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Halymeniaceae|Grateloupia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab8c86c0-c8df-4796-b44b-3f7a78aa1362','','','ea4234da-7204-5829-a6bb-a9115ab58ed6','Peridiniidae','',0,0,'ea4234da-7204-5829-a6bb-a9115ab58ed6','Peridiniidae','ea4234da-7204-5829-a6bb-a9115ab58ed6','Peridiniidae','ea4234da-7204-5829-a6bb-a9115ab58ed6','Peridiniidae','ab8c86c0-c8df-4796-b44b-3f7a78aa1362','Chromista|Myzozoa|Peridinea|Peridiniida|Peridiniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab8b7dae-bdfc-4ae6-b386-261f301381a5','','','50ba6fdc-c746-500f-a2d1-095bab54f916','Mentha spicata subsp. tomentosa (Brig.) Harley','(Brig.) Harley',0,0,'58456ff5-09c1-5adc-a871-5132832d92b2','Mentha spicata tomentosa','eb1b5592-d011-5524-90f0-2d4d7ad35f21','Mentha spicata subsp. tomentosa','da774184-c202-53f2-8d92-915ffeb670ba','Mentha spicat tomentos','3498e72f-50e6-47d7-880b-a7d7e0155526','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Mentha','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab899238-56ea-44a3-8d96-445be350d96a','','','0d4e3a76-083d-5ae1-a28c-3df0490df882','Womersleyella niveata Salmon, 1944','Salmon, 1944',1944,0,'0c047673-fbb3-5979-bcb4-799e44986981','Womersleyella niveata','0c047673-fbb3-5979-bcb4-799e44986981','Womersleyella niveata','6ff1b573-39eb-51c7-a994-5c483f985cf0','Womersleyella niueat','ab899238-56ea-44a3-8d96-445be350d96a','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Womersleyella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab88eeae-ef3a-4be2-85ca-a6888af44b53','','','5c035b32-6b21-5385-a4d2-68d53ac1b88b','Stenella citri-grisea (F.E. Fisher) Sivan.','(F.E. Fisher) Sivan.',0,0,'4f16a7f9-be42-592d-aea6-37b0d97d768d','Stenella citri-grisea','4f16a7f9-be42-592d-aea6-37b0d97d768d','Stenella citri-grisea','578dbb4e-3904-5088-8ca8-238c15b464e2','Stenella citri-grise','1cf45711-e32a-4a47-b018-80234a852e20','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Stenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab8e0ea7-50ab-4fd2-82b5-645768eba33d','','','5da4bf1a-4b46-51c1-9d4f-ae60bda0ef6d','Carcharhinus plumbeus (Nardo, 1827) (Nardo 1827, 1827)','(Nardo, 1827)',1827,0,'04bef26a-8731-5030-b32b-775ce8d9f198','Carcharhinus plumbeus','04bef26a-8731-5030-b32b-775ce8d9f198','Carcharhinus plumbeus','b751827b-0848-542c-a0ae-c4cb5759eaf3','Carcharhinus plumbe','ab8e0ea7-50ab-4fd2-82b5-645768eba33d','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Carcharhinidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ab924298-daa3-450a-bcf5-73805c46dedd','','','2cf00847-a043-540b-8cf2-5258f3f9debc','Tasiocera tridentata Alexander, 1922','Alexander, 1922',1922,0,'055abe22-b521-5195-a87f-efd6d12b67b2','Tasiocera tridentata','055abe22-b521-5195-a87f-efd6d12b67b2','Tasiocera tridentata','a2b8050c-d4c1-57e3-a589-6caf34998411','Tasiocera tridentat','ab924298-daa3-450a-bcf5-73805c46dedd','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Tasiocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab8d75d5-da4e-4a46-8c1d-826bad263d69','','','3dce2aaf-7f28-5610-a389-d0f6a03ee6b7','Zopfiaceae G. Arnaud ex D. Hawksw.','G. Arnaud ex D. Hawksw.',0,0,'55da7ad0-6e10-5377-8b45-4af7f7967f6c','Zopfiaceae','55da7ad0-6e10-5377-8b45-4af7f7967f6c','Zopfiaceae','55da7ad0-6e10-5377-8b45-4af7f7967f6c','Zopfiaceae','ab8d75d5-da4e-4a46-8c1d-826bad263d69','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Zopfiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('ab9c03de-751a-4b36-a275-3b55a8f4ac63','','','98fef922-9c5c-53ec-a689-2cf8558ab693','Protopolyclinidae','',0,0,'98fef922-9c5c-53ec-a689-2cf8558ab693','Protopolyclinidae','98fef922-9c5c-53ec-a689-2cf8558ab693','Protopolyclinidae','98fef922-9c5c-53ec-a689-2cf8558ab693','Protopolyclinidae','ab9c03de-751a-4b36-a275-3b55a8f4ac63','Animalia|Tunicata|Ascidiacea|Enterogona|Protopolyclinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab9d70b4-cc62-4cb6-b94f-7ce7c0d9b971','','','9d25e406-26d9-572c-a2f7-203cfc8f0401','Diphaeosticta Clem.','Clem.',0,0,'0b8ad0d2-e2b9-5097-b504-b857b72f64e9','Diphaeosticta','0b8ad0d2-e2b9-5097-b504-b857b72f64e9','Diphaeosticta','0b8ad0d2-e2b9-5097-b504-b857b72f64e9','Diphaeosticta','ab9d70b4-cc62-4cb6-b94f-7ce7c0d9b971','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Diphaeosticta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab9b4c03-3c3e-49b3-929e-7b39ce8c9f7a','','','ca1c65fd-3604-52bc-abc9-0e84078f19db','Herpotrichia schiedermayeriana Fuckel','Fuckel',0,0,'0ae90120-a671-5643-9461-afa76b058b15','Herpotrichia schiedermayeriana','0ae90120-a671-5643-9461-afa76b058b15','Herpotrichia schiedermayeriana','6b74bad4-5b07-5e57-bad0-ec68e435519c','Herpotrichia schiedermayerian','14c22fbe-9d98-4567-b5e7-a683c3896e75','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Herpotrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab974b2f-0024-410e-be3a-9937cfc5b9b2','','','ba5d19f2-d1de-5f3e-a5f2-733042dd38b1','Thysanodonta wairua B. Marshall, 1988','B. Marshall, 1988',1988,0,'d5ba096f-a09d-57a4-a076-dda24e1bab99','Thysanodonta wairua','d5ba096f-a09d-57a4-a076-dda24e1bab99','Thysanodonta wairua','16316b4a-3c66-56ec-8c74-f02acb346911','Thysanodonta wairu','ab974b2f-0024-410e-be3a-9937cfc5b9b2','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Thysanodonta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab9b6095-d310-428f-b159-f2286ab19710','','','352ce93b-d4f4-5fdf-94b2-0da65b4ed8ae','Entoloma neosericellum E. Horak','E. Horak',0,0,'5fcc046d-9401-5871-95a4-bee544b929e0','Entoloma neosericellum','5fcc046d-9401-5871-95a4-bee544b929e0','Entoloma neosericellum','522b2efb-c99e-5889-98e9-43aaa24086ce','Entoloma neosericell','ab9b6095-d310-428f-b159-f2286ab19710','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aba0b13c-41e2-4c55-9d3c-46b2b8b1524e','','','b9fab852-0a70-5cbe-974a-cd494ee733d3','Rhizocybe albida (G. Stev.) J.A. Cooper','(G. Stev.) J.A. Cooper',0,0,'017106f3-b86a-5fd9-8226-d5a1391c0291','Rhizocybe albida','017106f3-b86a-5fd9-8226-d5a1391c0291','Rhizocybe albida','8a089027-08ed-5a9b-9104-edc946086970','Rhizocybe albid','aba0b13c-41e2-4c55-9d3c-46b2b8b1524e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Rhizocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aba57216-c8bc-4242-a4b9-613f1b642005','','','b607f317-612c-59fe-8bad-795c8f642194','Drosera burmanni Vahl','Vahl',0,0,'34a1b5ca-317a-54de-b7fb-4774e1cf30b3','Drosera burmanni','34a1b5ca-317a-54de-b7fb-4774e1cf30b3','Drosera burmanni','1bb16c8b-f5ab-5ea1-b98c-a11ba0f52533','Drosera burmann','aba57216-c8bc-4242-a4b9-613f1b642005','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abab4a4c-e7ae-4b43-80ca-2f04ffc09c35','','','f3b31c50-3482-53c6-b157-544041f2093c','Tuparezetes christineae Spain, 1969','Spain, 1969',1969,0,'fbdc1264-7158-5a48-85ea-b0c5bd5715f7','Tuparezetes christineae','fbdc1264-7158-5a48-85ea-b0c5bd5715f7','Tuparezetes christineae','bda2891a-5803-52ef-af72-2d28c5c561f8','Tuparezetes christine','abab4a4c-e7ae-4b43-80ca-2f04ffc09c35','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Tuparezetidae|Tuparezetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aba406df-e3f6-4dc7-b6bb-f4285ec1e08d','','','d321ebb4-70a8-506d-8159-76771e829cc5','Xestoleberis africana Brady, 1880','Brady, 1880',1880,0,'bf5ac7a4-6b29-5112-a3cb-95975f3d15ae','Xestoleberis africana','bf5ac7a4-6b29-5112-a3cb-95975f3d15ae','Xestoleberis africana','1e91fbf7-8dc8-5852-bc0c-41db740cb756','Xestoleberis african','aba406df-e3f6-4dc7-b6bb-f4285ec1e08d','Animalia|Arthropoda|Ostracoda|Podocopida|Xestoleberididae|Xestoleberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aba9b433-892b-49d9-99cd-c56809c5a6ff','','','88b30d36-9e81-5e75-9b89-2d5e376c757f','sp. 1 P.R. Johnst.','',0,0,'','','','','','','aba9b433-892b-49d9-99cd-c56809c5a6ff','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',0);
INSERT INTO core VALUES('aba76dcf-7293-4d15-9e62-edb27a504e07','','','6549d309-b52c-522f-abb3-f3dfd9b07e7b','Rallus philippensis macquariensis Hutton','Hutton',0,0,'f347d843-3c72-54c4-91ae-eb3a02976fc0','Rallus philippensis macquariensis','f347d843-3c72-54c4-91ae-eb3a02976fc0','Rallus philippensis macquariensis','f9032f53-b7da-500c-9b55-6336e0e43926','Rallus philippens macquariens','aba76dcf-7293-4d15-9e62-edb27a504e07','Animalia|Chordata|Aves|Gruiformes|Rallidae|Rallus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('abb230f6-933c-4949-9a23-424d5ff9b33b','','','bfbb3f79-98d7-5099-80b3-44d3ae46a6f4','Oxalis polyphylla Jacq.','Jacq.',0,0,'729f2480-d7b2-5d73-b6b0-10edb6b02488','Oxalis polyphylla','729f2480-d7b2-5d73-b6b0-10edb6b02488','Oxalis polyphylla','2606a109-54a0-5578-9f59-ed12ffa20cd8','Oxalis polyphyll','abb230f6-933c-4949-9a23-424d5ff9b33b','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abb17c00-ad97-46b2-8373-8c2d85ba751a','','','0adf807a-5534-5ddd-9fb0-238d3181f428','Peronospora borealis Gäum.','Gäum.',0,0,'cd1ab262-66bd-596a-9b65-af08a1de6f3f','Peronospora borealis','cd1ab262-66bd-596a-9b65-af08a1de6f3f','Peronospora borealis','2a3e8322-fbcf-5cae-86d6-e73cbc807b6a','Peronospora boreal','abb17c00-ad97-46b2-8373-8c2d85ba751a','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abb9f506-954e-42e5-86eb-064db6b459cb','','','88500b91-5d43-5005-af18-e97dab57aafc','Sarcosomataceae Kobayasi','Kobayasi',0,0,'b86f61a4-1620-5af2-94e3-55af16f5325c','Sarcosomataceae','b86f61a4-1620-5af2-94e3-55af16f5325c','Sarcosomataceae','b86f61a4-1620-5af2-94e3-55af16f5325c','Sarcosomataceae','abb9f506-954e-42e5-86eb-064db6b459cb','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('abbeb1ac-8f6b-4b85-a5b8-5b0a55be234b','','','daad26b2-db5c-5b63-85d1-a7551c4eb56e','Anthistiria imberbis Retz.','Retz.',0,0,'1b1d578b-bbda-59e2-a8fc-2054b376ce72','Anthistiria imberbis','1b1d578b-bbda-59e2-a8fc-2054b376ce72','Anthistiria imberbis','078fb867-bce6-5743-9244-01b95d882e8e','Anthistiria imberb','d21162c3-6f0d-4536-b247-d7789c9f461f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Anthistiria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abbe18bd-5277-4503-b21d-6853035718dc','','','a6408bb7-9674-5826-9892-fd956e543408','Kupea Philpott, 1930','Philpott, 1930',1930,0,'5d23e335-dab3-5704-9067-8975a47282a4','Kupea','5d23e335-dab3-5704-9067-8975a47282a4','Kupea','5d23e335-dab3-5704-9067-8975a47282a4','Kupea','abbe18bd-5277-4503-b21d-6853035718dc','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Kupea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('abb714cc-c793-403c-818b-a99fec22784d','','','4a7fe0f0-0a90-5178-8c96-de19d6070519','Galaxia Thunb.','Thunb.',0,0,'57eaea17-ec2c-5c3e-af62-903afd121f5c','Galaxia','57eaea17-ec2c-5c3e-af62-903afd121f5c','Galaxia','57eaea17-ec2c-5c3e-af62-903afd121f5c','Galaxia','881245fc-d2e6-4c2e-bea0-6b6fd9d1a6da','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Galaxia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('abb720e8-bc22-40cd-b8fb-b38c3d7b04eb','','','9d208f38-b4a7-5d28-bea2-d11c0bfae68a','Eriophyes hoheriae Lamb, 1952','Lamb, 1952',1952,0,'f2ded020-4224-5ed3-bbb4-e76e056101ec','Eriophyes hoheriae','f2ded020-4224-5ed3-bbb4-e76e056101ec','Eriophyes hoheriae','0982beae-9b6e-5e80-9a07-5d5299c84aff','Eriophyes hoheri','abb720e8-bc22-40cd-b8fb-b38c3d7b04eb','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Eriophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abc0b5a4-867e-4e5f-9ebb-0370c4603b6c','','','3a52fe8d-5dca-53dd-9158-4528e4ec725a','Parepierus rufescens (Reitter, 1880)','(Reitter, 1880)',1880,0,'725e82e7-691e-57e5-bf33-931320abe393','Parepierus rufescens','725e82e7-691e-57e5-bf33-931320abe393','Parepierus rufescens','725e82e7-691e-57e5-bf33-931320abe393','Parepierus rufescens','abc0b5a4-867e-4e5f-9ebb-0370c4603b6c','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Parepierus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abc1e3fa-3b6c-48d6-a453-9fb0e2d04dc8','','','fcfe524d-ea75-5443-b1ce-4a9b409cee13','Austromenopon enigki Timmermann, 1963','Timmermann, 1963',1963,0,'3932a182-3ece-5c77-9721-cb91b9be60c7','Austromenopon enigki','3932a182-3ece-5c77-9721-cb91b9be60c7','Austromenopon enigki','f22c26af-5680-5f39-b565-a30313df7688','Austromenopon enigk','abc1e3fa-3b6c-48d6-a453-9fb0e2d04dc8','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Austromenopon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abc1c3d0-b712-457a-b9cc-98c584557c23','','','6775b630-433b-5b23-981a-5cc1dfcc9b65','Dicrotegaeus incurvus Ermilov & Minor, 2015','Ermilov & Minor, 2015',2015,0,'d86ac0b9-7212-5256-b496-1dba7c486624','Dicrotegaeus incurvus','d86ac0b9-7212-5256-b496-1dba7c486624','Dicrotegaeus incurvus','e0516906-1484-57f2-b1eb-4821283c192a','Dicrotegaeus incuru','abc1c3d0-b712-457a-b9cc-98c584557c23','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Cerocepheidae|Dicrotegaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abc8c57a-b778-43bf-b346-34a3a0aa4dde','','','4a23d6f2-412b-5674-8e48-e43b41ea2632','Ustomycetes R.T. Moore','R.T. Moore',0,0,'e47c7d9d-8041-5765-9313-089ea7043c81','Ustomycetes','e47c7d9d-8041-5765-9313-089ea7043c81','Ustomycetes','e47c7d9d-8041-5765-9313-089ea7043c81','Ustomycetes','2f959a81-3610-43f1-84a0-e3eb092a7533','Fungi|Basidiomycota|Ustomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('abc9299f-7b04-4f5f-90a6-4d48b634b34a','','','2b67e615-f94c-591c-82c5-3e9259bea863','Ploeariodes angulipennis Bergroth, 1927','Bergroth, 1927',1927,0,'d216e4e4-82fc-59f6-806d-4c3a3c1a3f8a','Ploeariodes angulipennis','d216e4e4-82fc-59f6-806d-4c3a3c1a3f8a','Ploeariodes angulipennis','8eb8dda2-6918-5de8-a184-57d0bd3f74bc','Ploeariodes angulipenn','dd732199-6308-491c-b750-13535380a70b','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Ploeariodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abc5f3b3-0139-46b2-af95-a9e8af4b3775','','','530ab410-7aa9-5554-b133-5b853ef1504d','Tupeia cunninghamii Miq.','Miq.',0,0,'16b6787e-e248-5246-9c00-4e20b3755706','Tupeia cunninghamii','16b6787e-e248-5246-9c00-4e20b3755706','Tupeia cunninghamii','409fc5b1-58f3-5c8c-9d92-7d082027fef6','Tupeia cunningham','ec57de72-7844-4711-8e1b-649cd46ed910','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Tupeia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abca7b22-4693-4fc0-8d81-c1781bd134e6','','','18921817-d6b2-5072-bf73-06f3619c005f','Crocosmia pottsii (Baker) N.E.Br.','(Baker) N.E.Br.',0,0,'653acc51-3d41-53df-934a-51db71022409','Crocosmia pottsii','653acc51-3d41-53df-934a-51db71022409','Crocosmia pottsii','c52af7e0-ac3e-5184-a925-a01ea03b5ed4','Crocosmia potts','abca7b22-4693-4fc0-8d81-c1781bd134e6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocosmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abd1eec8-ea53-4197-9d50-7bafb5dac317','','','1f5840dd-37d8-5c60-bb62-8619a0f75d5d','Porosira','',0,0,'1f5840dd-37d8-5c60-bb62-8619a0f75d5d','Porosira','1f5840dd-37d8-5c60-bb62-8619a0f75d5d','Porosira','1f5840dd-37d8-5c60-bb62-8619a0f75d5d','Porosira','abd1eec8-ea53-4197-9d50-7bafb5dac317','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Thalassiosiraceae|Porosira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('abcf14cf-768e-4bc4-b494-1b577ad4c5d5','','','e0f21d36-da5e-57ec-9e46-03e4f63e81b4','Chrysolina abchasica (Weise, 1892)','(Weise, 1892)',1892,0,'8c4f17c1-a11f-52b3-9845-d1a5b627bce9','Chrysolina abchasica','8c4f17c1-a11f-52b3-9845-d1a5b627bce9','Chrysolina abchasica','34c283ad-8b07-54e6-a3da-c41daa31985f','Chrysolina abchasic','abcf14cf-768e-4bc4-b494-1b577ad4c5d5','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Chrysolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abd33be6-6df1-4deb-b4f2-fe5ca3715ac9','','','7a996012-adb4-519d-846f-fbbc2e484d0a','Hoplaster kupe McKnight, 1973','McKnight, 1973',1973,0,'e92dcced-c087-5655-a414-b44108cb29b5','Hoplaster kupe','e92dcced-c087-5655-a414-b44108cb29b5','Hoplaster kupe','eb40201e-b9d9-532c-a197-d3de1ccc9fe6','Hoplaster kup','abd33be6-6df1-4deb-b4f2-fe5ca3715ac9','Animalia|Echinodermata|Asteroidea|Valvatida|Odontasteridae|Hoplaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abd13627-12f7-4ab0-ae2f-9d36924573f4','','','3df7772b-48b1-5874-b8f6-86da60260c66','Thinophilus milleri Parent, 1933','Parent, 1933',1933,0,'c73d0ceb-3caf-5075-9ff5-570e6a726922','Thinophilus milleri','c73d0ceb-3caf-5075-9ff5-570e6a726922','Thinophilus milleri','dbcaa92c-89d2-5d6d-acb4-101b63b20e68','Thinophilus miller','abd13627-12f7-4ab0-ae2f-9d36924573f4','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Thinophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abd9e5f0-61f4-4f83-a2bc-442fe8ecd90e','','','6799b02d-f09d-5b19-94a2-76e60efb85fb','Zoanthidea','',0,0,'6799b02d-f09d-5b19-94a2-76e60efb85fb','Zoanthidea','6799b02d-f09d-5b19-94a2-76e60efb85fb','Zoanthidea','6799b02d-f09d-5b19-94a2-76e60efb85fb','Zoanthidea','abd9e5f0-61f4-4f83-a2bc-442fe8ecd90e','Animalia|Cnidaria||Zoanthidea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('abdb5af9-05b0-4f93-95e6-6b8e59ac76c7','','','6091b0b1-e09b-5af7-8edd-9fa640337643','Bipalium','',0,0,'6091b0b1-e09b-5af7-8edd-9fa640337643','Bipalium','6091b0b1-e09b-5af7-8edd-9fa640337643','Bipalium','6091b0b1-e09b-5af7-8edd-9fa640337643','Bipalium','abdb5af9-05b0-4f93-95e6-6b8e59ac76c7','Animalia|Platyhelminthes|Neoophora|Tricladida|Bipaliidae|Bipalium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('abd8949b-e3a6-4951-bfa1-48ed9070644f','','','eb989071-e519-5edd-a342-1dcadd5c6f9a','Tayloria purpurascens (Hook.f. & Wilson) Broth.','(Hook.f. & Wilson) Broth.',0,0,'697d2bd3-1429-59b2-b5c5-71848a10c834','Tayloria purpurascens','697d2bd3-1429-59b2-b5c5-71848a10c834','Tayloria purpurascens','697d2bd3-1429-59b2-b5c5-71848a10c834','Tayloria purpurascens','abd8949b-e3a6-4951-bfa1-48ed9070644f','Plantae||Bryopsida|Splachnales|Splachnaceae|Tayloria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abd85edb-2cad-4b30-9503-64d063d5710a','','','abdd2f69-a928-5d08-8efa-d4303a00ca78','Mecodema jacinda Seldon & Buckley, 2019','Seldon & Buckley, 2019',2019,0,'08cd400a-650c-5835-b170-4e145ba3dc0a','Mecodema jacinda','08cd400a-650c-5835-b170-4e145ba3dc0a','Mecodema jacinda','0a60fd30-9e1b-5b4a-bb9a-4052bfb13ad3','Mecodema iacind','abd85edb-2cad-4b30-9503-64d063d5710a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abd8a758-93b3-4b8c-a24f-fe0195393316','','','9a6b96e6-8941-51d6-86fa-61f59ba7705e','Staurastrum','',0,0,'9a6b96e6-8941-51d6-86fa-61f59ba7705e','Staurastrum','9a6b96e6-8941-51d6-86fa-61f59ba7705e','Staurastrum','9a6b96e6-8941-51d6-86fa-61f59ba7705e','Staurastrum','abd8a758-93b3-4b8c-a24f-fe0195393316','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('abdb63a5-9596-4488-83ca-0e982eec7067','','','e6d97a07-7674-56c0-bfaf-66a4715d146d','Sphaerella callistea Syd. & P. Syd.','Syd. & P. Syd.',0,0,'0d6e2516-dcf7-520a-8f3f-aa099b66803c','Sphaerella callistea','0d6e2516-dcf7-520a-8f3f-aa099b66803c','Sphaerella callistea','5621a787-3cf0-5322-a552-5947a6411fa1','Sphaerella calliste','bbcc7b41-8a4a-4d2a-894c-3a51a820c089','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abdc962d-62f7-4ab4-b916-75ffdd748d1a','','','dd625652-e798-53a8-a847-75e7d42f254a','Aglaura','',0,0,'dd625652-e798-53a8-a847-75e7d42f254a','Aglaura','dd625652-e798-53a8-a847-75e7d42f254a','Aglaura','dd625652-e798-53a8-a847-75e7d42f254a','Aglaura','abdc962d-62f7-4ab4-b916-75ffdd748d1a','Animalia|Cnidaria|Hydrozoa|Trachymedusae|Rhopalonematidae|Aglaura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('abdef6d3-e4ad-444f-82c5-a5cc23143219','','','2a094295-a596-5535-9461-db534bfe6b4b','Encyonopsis kriegeri (Krasske) Krammer','(Krasske) Krammer',0,0,'66f4a99d-9a4c-58a3-af9d-74819818db41','Encyonopsis kriegeri','66f4a99d-9a4c-58a3-af9d-74819818db41','Encyonopsis kriegeri','598051f2-244f-5fbd-98b4-9b62d82fd813','Encyonopsis krieger','abdef6d3-e4ad-444f-82c5-a5cc23143219','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Encyonopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abe26104-0a20-4aad-a472-dec08ad2f921','','','624ddea5-0a85-524f-84e1-529db0901d0c','Pseudophyllograptus angustifolius elongatus (Bulman, 1931)','(Bulman, 1931)',1931,0,'505b0541-7e92-519b-80f9-76a905dfed6c','Pseudophyllograptus angustifolius elongatus','505b0541-7e92-519b-80f9-76a905dfed6c','Pseudophyllograptus angustifolius elongatus','d718af92-1cba-5252-a6a8-45b1d5c06703','Pseudophyllograptus angustifol elongat','abe26104-0a20-4aad-a472-dec08ad2f921','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Pseudophyllograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('abe7f132-8032-42a0-b3b4-1e18c1f1a0be','','','056c4611-b68c-5aba-a39b-8ea3ec7ae712','Drechslera phlei (J.H. Graham) Shoemaker','(J.H. Graham) Shoemaker',0,0,'ed723756-85c2-5483-b885-dc3501de68cf','Drechslera phlei','ed723756-85c2-5483-b885-dc3501de68cf','Drechslera phlei','3e682030-2abe-5927-81c7-fc76e14c9b02','Drechslera phle','26cbfcad-f5f5-4c2f-8750-5fe9f8aa8cee','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abea1df8-2be8-4c75-bf7c-2d595b8391ad','','','5c01b7eb-5b73-5af6-afe6-25a4d90858ec','Harmologa antitypa Meyrick, 1914','Meyrick, 1914',1914,0,'f8ca2048-c658-569a-a9e6-06d86f7e8659','Harmologa antitypa','f8ca2048-c658-569a-a9e6-06d86f7e8659','Harmologa antitypa','960834e0-76ac-5c17-a11e-712e4891ed6d','Harmologa antityp','626076d1-7a40-43bc-ae04-788b4588aae4','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Harmologa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abe9f70b-cb3a-44d9-8227-8978f97c1de1','','','81842303-bc07-567a-a694-3af72659f09e','Sphacelotheca alpina Schellenb.','Schellenb.',0,0,'a8691b82-a6ec-53a7-8104-dbe2333540be','Sphacelotheca alpina','a8691b82-a6ec-53a7-8104-dbe2333540be','Sphacelotheca alpina','de424ce1-c484-5792-8fc5-6c7f484e11c6','Sphacelotheca alpin','abe9f70b-cb3a-44d9-8227-8978f97c1de1','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abedb5a0-4283-456c-b79c-4812875fb2ae','','','d0051637-a41c-5620-b9fe-ba259681baff','Plagiochila deflexifolia Steph.','Steph.',0,0,'5780a87e-fa21-5a74-9e7d-b34732612332','Plagiochila deflexifolia','5780a87e-fa21-5a74-9e7d-b34732612332','Plagiochila deflexifolia','59c07af8-6167-5e47-af76-e264721e3472','Plagiochila deflexifol','6417db0e-4342-4952-a3c3-e57d91f64c83','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abeabf22-d9a8-4ff6-ac32-8fc09f537ce0','','','0048cd51-ceba-535d-ade0-08ff72fb2aa1','Carazziella','',0,0,'0048cd51-ceba-535d-ade0-08ff72fb2aa1','Carazziella','0048cd51-ceba-535d-ade0-08ff72fb2aa1','Carazziella','0048cd51-ceba-535d-ade0-08ff72fb2aa1','Carazziella','abeabf22-d9a8-4ff6-ac32-8fc09f537ce0','Animalia|Annelida||Spionida|Spionidae|Carazziella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('abee7d7b-8bde-4816-8d42-cafed2a8fc96','','','ad3f0b81-d5b9-5d6e-ae22-c0e3f3de9df2','Tilletia calamagrostidis Fuckel','Fuckel',0,0,'b52b4312-2395-57b8-8402-5cddbea5fc8f','Tilletia calamagrostidis','b52b4312-2395-57b8-8402-5cddbea5fc8f','Tilletia calamagrostidis','cb3b55aa-dff8-5b8a-924f-e770c105273a','Tilletia calamagrostid','62ef96d4-7259-4034-b94c-6dc0501477d8','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abee4968-2fa1-4676-91d5-ddb22398a626','','','718c5b5a-f3ba-5028-8632-beee53b440b4','Streptomyces chartreusis Leach et al., 1953','Leach et al., 1953',1953,0,'e65a1cfc-b9e8-565c-8ebb-4246b4a9e684','Streptomyces chartreusis','e65a1cfc-b9e8-565c-8ebb-4246b4a9e684','Streptomyces chartreusis','47cec573-78fe-5170-815e-6044377171d5','Streptomyces chartreus','abee4968-2fa1-4676-91d5-ddb22398a626','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('abf31ddc-40c2-4c84-af57-15476e603195','','','ef93d89e-8273-5a64-8424-3c484394b48d','Alpheopsis garricki Yaldwyn, 1971','Yaldwyn, 1971',1971,0,'0bfe44fc-4d3b-55f5-bde9-c7c27fcd10e1','Alpheopsis garricki','0bfe44fc-4d3b-55f5-bde9-c7c27fcd10e1','Alpheopsis garricki','e2fc9d96-38c1-50c4-b448-2a42ebe2a499','Alpheopsis garrick','abf31ddc-40c2-4c84-af57-15476e603195','Animalia|Arthropoda|Malacostraca|Decapoda|Alpheidae|Alpheopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abf24ad4-fc36-4eb5-8338-51754cef9ba7','','','da31639a-5383-5b15-9e51-883d64c236e4','Cladosporium colocasiicola Sawada','Sawada',0,0,'051e2e9f-c5a0-5ced-bd8b-99ea9f4981f4','Cladosporium colocasiicola','051e2e9f-c5a0-5ced-bd8b-99ea9f4981f4','Cladosporium colocasiicola','fb23bcb0-e6d1-5638-af10-208340daf6fe','Cladosporium colocasiicol','abf24ad4-fc36-4eb5-8338-51754cef9ba7','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abf17b8b-52d4-41a4-a4c8-a9f95da6746e','','','3505f0f4-7157-53d2-bb23-94ed7ffcf131','Cryptobiina','',0,0,'3505f0f4-7157-53d2-bb23-94ed7ffcf131','Cryptobiina','3505f0f4-7157-53d2-bb23-94ed7ffcf131','Cryptobiina','3505f0f4-7157-53d2-bb23-94ed7ffcf131','Cryptobiina','abf17b8b-52d4-41a4-a4c8-a9f95da6746e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('aac24245-f6a3-4bdb-80f7-4523c5beeb06','','','53576062-3c4c-5a22-9271-cd7750ced308','Porina diffluens Malcolm & Vězda','Malcolm & Vězda',0,0,'d7a87c41-6afa-5827-8134-2f500012637b','Porina diffluens','d7a87c41-6afa-5827-8134-2f500012637b','Porina diffluens','d7a87c41-6afa-5827-8134-2f500012637b','Porina diffluens','aac24245-f6a3-4bdb-80f7-4523c5beeb06','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aac76d07-1430-409f-8d7e-1e505729574a','','','b5517387-95d9-528b-b952-bb8dda3d709d','Heterargus serricollis Broun, 1893','Broun, 1893',1893,0,'c44b3222-5715-56df-9366-07c85d386781','Heterargus serricollis','c44b3222-5715-56df-9366-07c85d386781','Heterargus serricollis','707238fd-8093-569f-8b64-a30b4f11aeab','Heterargus serricoll','aac76d07-1430-409f-8d7e-1e505729574a','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Heterargus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aac4e3e9-c1f6-4c01-880e-59f154d48c0d','','','d4bd2e46-cbfd-5a2c-9b39-ff8b3db621fa','Navicula barberiana Foged','Foged',0,0,'87280651-d30f-5b70-b5ac-d5fef9ef02dd','Navicula barberiana','87280651-d30f-5b70-b5ac-d5fef9ef02dd','Navicula barberiana','902172aa-1ce5-592b-98c7-5bce255e1898','Navicula barberian','aac4e3e9-c1f6-4c01-880e-59f154d48c0d','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aac7c5fb-2d23-472d-a634-873327377c73','','','8aa375e1-b4f2-540e-9122-72ad0202bfda','Sergestes index Burkenroad, 1940','Burkenroad, 1940',1940,0,'81608e7b-87df-5d5f-a834-e532e8172ce4','Sergestes index','81608e7b-87df-5d5f-a834-e532e8172ce4','Sergestes index','81608e7b-87df-5d5f-a834-e532e8172ce4','Sergestes index','aac7c5fb-2d23-472d-a634-873327377c73','Animalia|Arthropoda|Malacostraca|Decapoda|Sergestidae|Sergestes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aacd65f2-6051-4d89-8d6e-1b15287a7bfd','','','bd154b9a-7fc1-50e6-8dfd-f6099b6adb11','Nematostelium L.S. Olive & Stoian.','L.S. Olive & Stoian.',0,0,'6fe395d2-71b4-53ef-b16b-56cb66abf0b4','Nematostelium','6fe395d2-71b4-53ef-b16b-56cb66abf0b4','Nematostelium','6fe395d2-71b4-53ef-b16b-56cb66abf0b4','Nematostelium','aacd65f2-6051-4d89-8d6e-1b15287a7bfd','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliaceae|Nematostelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aacd7361-209a-4358-82e6-a9d08e5ea1e4','','','3e61aab2-1ae7-515b-8a41-3de93b250f2e','Austrobalanidae','',0,0,'3e61aab2-1ae7-515b-8a41-3de93b250f2e','Austrobalanidae','3e61aab2-1ae7-515b-8a41-3de93b250f2e','Austrobalanidae','3e61aab2-1ae7-515b-8a41-3de93b250f2e','Austrobalanidae','aacd7361-209a-4358-82e6-a9d08e5ea1e4','Animalia|Arthropoda|Maxilopoda|Sessilia|Austrobalanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('aacea831-c0e0-443c-b232-c4d7f246526a','','','2acf6557-f9d0-5696-a9cf-d978317fdd9e','Chlorotipula Alexander, 1924','Alexander, 1924',1924,0,'a7da9861-e91a-5572-8262-c76e73264d30','Chlorotipula','a7da9861-e91a-5572-8262-c76e73264d30','Chlorotipula','a7da9861-e91a-5572-8262-c76e73264d30','Chlorotipula','aacea831-c0e0-443c-b232-c4d7f246526a','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Chlorotipula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aad0ab1a-2294-405f-85a5-cb5ff2bdec6a','','','0295217b-4a14-5338-8316-c2df6312954e','Viscum antarcticum G.Forst.','G.Forst.',0,0,'7112b31d-70c5-57d8-a2c7-2b9231a4f4aa','Viscum antarcticum','7112b31d-70c5-57d8-a2c7-2b9231a4f4aa','Viscum antarcticum','b9f7865f-f186-57b2-935f-44762a41fb2f','Viscum antarctic','ec57de72-7844-4711-8e1b-649cd46ed910','Plantae|Tracheophyta|Magnoliopsida|Santalales|Santalaceae|Viscum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aad6311b-88f4-4ac1-9d22-173a9ef37799','','','383004c7-2c09-500a-b810-1ffbd6327050','Macrocera tonnoiri Matile, 1989','Matile, 1989',1989,0,'06bd4a99-9012-5cde-b027-a0598238185e','Macrocera tonnoiri','06bd4a99-9012-5cde-b027-a0598238185e','Macrocera tonnoiri','d03a5045-edda-588d-b37d-e359d5203326','Macrocera tonnoir','aad6311b-88f4-4ac1-9d22-173a9ef37799','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Macrocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aacdfb05-7060-476c-8e6e-e97c34cc4ece','','','f8e3d332-4200-5a4a-be61-425ee691799b','Dolichosaccus leiolopismae Allison & Blair, 1987','Allison & Blair, 1987',1987,0,'39ee24c3-7078-55be-8b75-002f2a00a116','Dolichosaccus leiolopismae','39ee24c3-7078-55be-8b75-002f2a00a116','Dolichosaccus leiolopismae','695962cb-8f56-5849-afc8-8b99420ef345','Dolichosaccus leiolopism','aacdfb05-7060-476c-8e6e-e97c34cc4ece','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Plagiorchiidae|Dolichosaccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aad27087-becd-4445-9cac-d89db511c0d3','','','31373626-0832-5e71-a045-981e3c01af80','Bryonora Poelt','Poelt',0,0,'19d77ab7-accc-5f26-85f2-be3cd18645f9','Bryonora','19d77ab7-accc-5f26-85f2-be3cd18645f9','Bryonora','19d77ab7-accc-5f26-85f2-be3cd18645f9','Bryonora','aad27087-becd-4445-9cac-d89db511c0d3','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Bryonora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aadc6542-18dd-4bdd-ab46-20b3910f44e0','','','36fb0a0f-c697-53b7-93a7-9e2a4e8f9aba','Diaphus meadi Nafpaktitis, 1978','Nafpaktitis, 1978',1978,0,'76354fa0-012d-595a-ad17-3e11dda90780','Diaphus meadi','76354fa0-012d-595a-ad17-3e11dda90780','Diaphus meadi','edef16ef-c399-5383-82b9-80c33be22fa3','Diaphus mead','aadc6542-18dd-4bdd-ab46-20b3910f44e0','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Diaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aadbfc1c-a2ca-48aa-b7fd-97dfbcd3e2b1','','','35cbfccd-98a4-59f4-9308-ba346b671387','Aglaophamus','',0,0,'35cbfccd-98a4-59f4-9308-ba346b671387','Aglaophamus','35cbfccd-98a4-59f4-9308-ba346b671387','Aglaophamus','35cbfccd-98a4-59f4-9308-ba346b671387','Aglaophamus','aadbfc1c-a2ca-48aa-b7fd-97dfbcd3e2b1','Animalia|Annelida|Polychaeta|Phyllodocida|Nephtyidae|Aglaophamus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aad780cd-133e-4447-88a0-b2114611b649','','','78944af0-2024-5144-b948-f12b8b4d5b58','Acinetosporaceae','',0,0,'78944af0-2024-5144-b948-f12b8b4d5b58','Acinetosporaceae','78944af0-2024-5144-b948-f12b8b4d5b58','Acinetosporaceae','78944af0-2024-5144-b948-f12b8b4d5b58','Acinetosporaceae','aad780cd-133e-4447-88a0-b2114611b649','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Acinetosporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('aadcaa73-da1f-4be7-bf49-9164b8253d98','','','6d8f50b9-fb35-5692-b2b5-520efb85068e','Cercospora prunina J.M. Yen','J.M. Yen',0,0,'355a6085-64db-59fa-bf18-9957cc44d160','Cercospora prunina','355a6085-64db-59fa-bf18-9957cc44d160','Cercospora prunina','9d2b642a-e92a-52dc-88b8-aa3867c81a02','Cercospora prunin','aadcaa73-da1f-4be7-bf49-9164b8253d98','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aad8f230-dd3f-4f5c-b0aa-ea2318014d56','','','058087f2-9147-524e-82ca-16c724221277','Nephrolepis exaltata var. hirsutula (G.Forst.) Baker','(G.Forst.) Baker',0,0,'7ca85287-ce3f-5339-81b4-949d1cfb15a6','Nephrolepis exaltata hirsutula','62fd0954-3c48-5131-9ea2-58627a372131','Nephrolepis exaltata var. hirsutula','e29619b4-52de-59a4-bdf6-772a1ec31eba','Nephrolepis exaltat hirsutul','1382721d-77ac-4117-b902-147a954b5e13','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Nephrolepidaceae|Nephrolepis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aae5ce32-7f2f-441c-b939-037964034553','','','d3dc2ec4-d9b1-513f-9d92-ccfded72df34','Anabaena spiroides var. tumida Nygaard','Nygaard',0,0,'fc7cc7f0-c845-5566-9ed6-ddb83b1cdd18','Anabaena spiroides tumida','6638a0a4-715f-583b-b06b-45eff2f2216e','Anabaena spiroides var. tumida','c4f8f93f-f0ad-5f91-a8f2-fe47109e623d','Anabaena spiroid tumid','aae5ce32-7f2f-441c-b939-037964034553','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aae58d2e-455e-404b-9e95-665dbdb01c5f','','','04cb82b0-503c-5a22-a84b-13a1f9e8fe3e','Geochus variegatus Broun, 1914','Broun, 1914',1914,0,'94e6b385-69f5-5d37-9719-7ad4680fb3f1','Geochus variegatus','94e6b385-69f5-5d37-9719-7ad4680fb3f1','Geochus variegatus','d3be7557-3952-5721-94b9-3b736e3da5b0','Geochus uariegat','aae58d2e-455e-404b-9e95-665dbdb01c5f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Geochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aae10d0b-2fef-4827-b4a8-82e848ea52a7','','','6221b585-3f43-5e4c-8569-d92d86d54296','Cyathodes acerosa var. latifolia Hook.f.','Hook.f.',0,0,'4e5de182-06e1-53c6-a607-c3c52887d3bb','Cyathodes acerosa latifolia','8062c70e-f082-5f53-89fa-ff8458bb095e','Cyathodes acerosa var. latifolia','f663c65f-293d-5d76-8652-b085075845a4','Cyathodes aceros latifol','0277ed0d-7a08-49ae-8150-9442eec2de46','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Cyathodes','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aadf8eff-874f-44be-af21-b14b7bfc7f9c','','','9f23643e-3223-5c00-bea9-c1be2e8af8b2','Phanophilus comptus (Broun, 1880)','(Broun, 1880)',1880,0,'f65e2c37-fd40-55b5-b606-f8b7b94f1590','Phanophilus comptus','f65e2c37-fd40-55b5-b606-f8b7b94f1590','Phanophilus comptus','b69ffd13-4de4-57a3-aefb-62eee53c4c43','Phanophilus compt','aadf8eff-874f-44be-af21-b14b7bfc7f9c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Phanophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aae47704-668c-43c9-a5ba-e4c54895f275','','','5539622b-6293-5f66-9906-af357ea101a7','Agaricus atrocyaneus Batsch','Batsch',0,0,'00451fdb-8cca-5f06-b106-7c4a96563b65','Agaricus atrocyaneus','00451fdb-8cca-5f06-b106-7c4a96563b65','Agaricus atrocyaneus','5fcded65-1734-5ccb-8514-bfccf8f8a53a','Agaricus atrocyane','62845f90-7e34-4072-b3c1-c372b1321553','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaeaf886-a19b-464a-96ac-583843ca5fde','','','39cb8e04-b4fd-55b0-883f-2b39a951e11c','Heliohebe hulkeana (F.Muell.) Garn.-Jones','(F.Muell.) Garn.-Jones',0,0,'506f87ea-03f5-5c3c-a243-87a156c948a4','Heliohebe hulkeana','506f87ea-03f5-5c3c-a243-87a156c948a4','Heliohebe hulkeana','7ae1f00e-aa99-58b7-9cdf-1156416058b3','Heliohebe hulkean','31e96df9-7dff-47f9-93cc-6a5b3e64d4b1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Heliohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aae97300-a5fe-46d3-9333-9b818d055c75','','','24ad731b-d592-5e71-89f1-938b867ae639','Daedalea Pers.','Pers.',0,0,'8a58c2f3-c99d-5673-b1d8-1bb1d05c772c','Daedalea','8a58c2f3-c99d-5673-b1d8-1bb1d05c772c','Daedalea','8a58c2f3-c99d-5673-b1d8-1bb1d05c772c','Daedalea','aae97300-a5fe-46d3-9333-9b818d055c75','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Daedalea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aae884b5-9159-4e86-a417-b8c7963c8a02','','','51525689-502b-54de-9648-2b06071d04d5','Brachycaudus','',0,0,'51525689-502b-54de-9648-2b06071d04d5','Brachycaudus','51525689-502b-54de-9648-2b06071d04d5','Brachycaudus','51525689-502b-54de-9648-2b06071d04d5','Brachycaudus','aae884b5-9159-4e86-a417-b8c7963c8a02','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Brachycaudus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aae6dad7-eb7a-4e15-82f3-8e66c9742a2e','','','f7787fda-5a91-54cc-88a6-3efbaec072a3','Treatia Krantz and Khot, 1962','Krantz and Khot, 1962',1962,0,'3e6e8bfb-1b2f-5df9-a394-8ae5bf768e58','Treatia','3e6e8bfb-1b2f-5df9-a394-8ae5bf768e58','Treatia','3e6e8bfb-1b2f-5df9-a394-8ae5bf768e58','Treatia','aae6dad7-eb7a-4e15-82f3-8e66c9742a2e','Animalia|Arthropoda|Arachnida|Mesostigmata|Otopheidomenidae|Treatia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aaea9754-882f-4cba-b658-ae934501f6ea','','','981e54fa-0a24-5e72-940d-943cfff2388e','Rhodocybe striatula Kühner','Kühner',0,0,'b25e7061-7310-51b3-999b-3099bf6cddec','Rhodocybe striatula','b25e7061-7310-51b3-999b-3099bf6cddec','Rhodocybe striatula','35cede14-8111-5299-b04d-d99721a18d6c','Rhodocybe striatul','5d284931-34ab-4286-a18e-484d6e5394ce','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Rhodocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aae65107-a978-4a5e-a193-f3e87fac3765','','','b295bd54-f0fa-557e-b7a7-2782757a3523','Allanalcis','',0,0,'b295bd54-f0fa-557e-b7a7-2782757a3523','Allanalcis','b295bd54-f0fa-557e-b7a7-2782757a3523','Allanalcis','b295bd54-f0fa-557e-b7a7-2782757a3523','Allanalcis','aae65107-a978-4a5e-a193-f3e87fac3765','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Allanalcis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aaf0ea4f-d23b-4f21-bca9-06018a333a86','','','76147ee6-d228-5c21-8133-d151112a127d','Frullania junghuhniana Gottsche','Gottsche',0,0,'97503eb6-9633-55c0-b12e-82467664d639','Frullania junghuhniana','97503eb6-9633-55c0-b12e-82467664d639','Frullania junghuhniana','adf264ad-d769-5826-9e99-fecf9d6fbeeb','Frullania iunghuhnian','aaf0ea4f-d23b-4f21-bca9-06018a333a86','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaf1a92f-9ed1-4e28-82b9-312c699c8ea8','','','0aa86224-ac57-5560-87bf-e4dd8bce03d3','Lejeunea trifaria (Reinw., Blume & Nees) Nees','(Reinw., Blume & Nees) Nees',0,0,'661eae05-549a-5b41-aa11-b76e43ad36d0','Lejeunea trifaria','661eae05-549a-5b41-aa11-b76e43ad36d0','Lejeunea trifaria','b516fc48-dec7-5773-aded-7e840789b035','Lejeunea trifar','def51c9d-e42c-402b-a500-6260299dda0c','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaf6a1ef-3866-416b-a3bd-15106a267736','','','6d19c696-ed0a-5f59-812e-5204b412c585','Grifola campyla sensu G. Cunn.','',0,0,'7f5fc393-cf02-51d8-93a3-dee7fc84168c','Grifola campyla','7f5fc393-cf02-51d8-93a3-dee7fc84168c','Grifola campyla','45b65b1d-ecc6-5b06-bd4b-69c742a1cbbf','Grifola campyl','916e976c-8365-4db2-a850-d852b072d5fd','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Grifolaceae|Grifola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('aaf8c316-857c-49f0-900c-0f3583213c5d','','','24ae3532-0510-5b61-9c88-7dad27a84bb1','Soletellina','',0,0,'24ae3532-0510-5b61-9c88-7dad27a84bb1','Soletellina','24ae3532-0510-5b61-9c88-7dad27a84bb1','Soletellina','24ae3532-0510-5b61-9c88-7dad27a84bb1','Soletellina','aaf8c316-857c-49f0-900c-0f3583213c5d','Animalia|Mollusca|Bivalvia|Veneroida|Psammobiidae|Soletellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aaf8ab57-2bc9-44ea-8100-1995bc911ddc','','','13d422be-8af0-52bc-b846-ad47170f5ab5','Antipodiphora Schmitz, 1939','Schmitz, 1939',1939,0,'599e7fbd-a8a4-5a92-9a53-02e2fb64f7d9','Antipodiphora','599e7fbd-a8a4-5a92-9a53-02e2fb64f7d9','Antipodiphora','599e7fbd-a8a4-5a92-9a53-02e2fb64f7d9','Antipodiphora','aaf8ab57-2bc9-44ea-8100-1995bc911ddc','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Antipodiphora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aaf7f0bd-a28e-41a5-8473-bfd6f0d9a369','','','08124bac-257e-563f-99cc-5a48391cb5be','Typha angustifolia L.','L.',0,0,'0854d37a-68fb-5708-bcdf-b6916ac8a0dd','Typha angustifolia','0854d37a-68fb-5708-bcdf-b6916ac8a0dd','Typha angustifolia','3b0471a5-c3d1-54a7-bd37-1c38e8129753','Typha angustifol','aaf7f0bd-a28e-41a5-8473-bfd6f0d9a369','Plantae|Tracheophyta|Magnoliopsida|Poales|Typhaceae|Typha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaf51e60-cd06-49d3-9396-dc475000770e','','','58bc0ac4-7ca8-5952-87c2-c1014e5e46f4','Amicodisca virella (P. Karst.) Huhtinen','(P. Karst.) Huhtinen',0,0,'d1eddb44-82aa-5584-b54d-44c79e54b8f7','Amicodisca virella','d1eddb44-82aa-5584-b54d-44c79e54b8f7','Amicodisca virella','469a518b-0f48-5ded-a736-2638d228ea87','Amicodisca uirell','aaf51e60-cd06-49d3-9396-dc475000770e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Amicodisca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab00038c-1df5-4f87-bcb2-1b4be3d973f1','','','eb921b5b-c7d4-51a8-99c4-1e95ca723d57','Corynascus sepedonium (C.W. Emmons) Arx','(C.W. Emmons) Arx',0,0,'70bcc368-50ac-54d0-bfb6-1cbbdfb3181e','Corynascus sepedonium','70bcc368-50ac-54d0-bfb6-1cbbdfb3181e','Corynascus sepedonium','62be1348-3507-52ff-9d78-5930c6f5525a','Corynascus sepedoni','ab00038c-1df5-4f87-bcb2-1b4be3d973f1','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Corynascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaff0cf5-9606-4198-8a0a-82b3091da4a3','','','75c20e2a-b886-516b-bb0f-c202ed99322c','Brounea mangamukaensis Park & Carlton, 2015','Park & Carlton, 2015',2015,0,'5e801bb1-1130-5e63-9969-e60a6af18d18','Brounea mangamukaensis','5e801bb1-1130-5e63-9969-e60a6af18d18','Brounea mangamukaensis','1bd66785-1105-5606-857e-f096dc385232','Brounea mangamukaens','aaff0cf5-9606-4198-8a0a-82b3091da4a3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Brounea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab035823-398c-41c4-a12e-c88c1fc868c2','','','f6785798-9482-523a-acbb-a9f55f0fafe1','Scopodes Erichson, 1842','Erichson, 1842',1842,0,'bb12a0ac-d369-5c73-b56e-a6009641ae4d','Scopodes','bb12a0ac-d369-5c73-b56e-a6009641ae4d','Scopodes','bb12a0ac-d369-5c73-b56e-a6009641ae4d','Scopodes','ab035823-398c-41c4-a12e-c88c1fc868c2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Scopodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab035e18-ce46-4f18-8987-a8c4359d64a4','','','e7e560d7-69bb-562e-9e00-ae16beefe117','Asplenium colensoi Colenso','Colenso',0,0,'8e88848f-8a73-5859-8500-80253531843c','Asplenium colensoi','8e88848f-8a73-5859-8500-80253531843c','Asplenium colensoi','31ba8618-1286-5c74-a4f1-1fd4539321ff','Asplenium colenso','9862dbb2-7b53-4f48-bd74-cd7a7e7cdd7c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab04f9ce-4d27-438a-a777-3580f871e953','','','2ea576ef-837e-55ca-8ed4-9e0a1f100a79','Lycopodium laterale R.Br.','R.Br.',0,0,'c431b12a-672a-57aa-92b3-bfc3555408e1','Lycopodium laterale','c431b12a-672a-57aa-92b3-bfc3555408e1','Lycopodium laterale','64fa6abe-281a-59d7-a2e4-24e922e4c096','Lycopodium lateral','3c7af6ca-a989-4cb3-a020-6eb9c912c57e','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa32c806-4941-455d-b793-4de4e8edecfc','','','6a9764d6-ad74-5cf6-ab75-2d62547bad4f','Ycaploca Nagy, 1975','Nagy, 1975',1975,0,'71ff24c7-0a2c-5c48-aebc-89aa64884a47','Ycaploca','71ff24c7-0a2c-5c48-aebc-89aa64884a47','Ycaploca','71ff24c7-0a2c-5c48-aebc-89aa64884a47','Ycaploca','aa32c806-4941-455d-b793-4de4e8edecfc','Animalia|Arthropoda|Insecta|Hymenoptera|Scolebythidae|Ycaploca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa304eda-3f24-4615-a66a-b4d17ede81b0','','','4c9f7609-14f2-5d8e-9cf7-188b80aef71a','Brachycaudus rumexicolens (Patch, 1917)','(Patch, 1917)',1917,0,'39f514e0-9ffe-5b75-a07e-05954cd30a00','Brachycaudus rumexicolens','39f514e0-9ffe-5b75-a07e-05954cd30a00','Brachycaudus rumexicolens','39f514e0-9ffe-5b75-a07e-05954cd30a00','Brachycaudus rumexicolens','aa304eda-3f24-4615-a66a-b4d17ede81b0','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Brachycaudus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa30fa0d-35b7-48e7-962f-d371f19c7541','','','40f00203-1736-5cdb-aace-8686db29ff1f','Pseudopomyza brevis (Harrison, 1976)','(Harrison, 1976)',1976,0,'075af774-765b-57d0-adec-c627012cd9a7','Pseudopomyza brevis','075af774-765b-57d0-adec-c627012cd9a7','Pseudopomyza brevis','71156823-4d2d-5706-8336-1a225761aa52','Pseudopomyza breu','aa30fa0d-35b7-48e7-962f-d371f19c7541','Animalia|Arthropoda|Insecta|Diptera|Cypselosomatidae|Pseudopomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa38011c-c67e-46bd-a7d5-4bc01301fef4','','','9817a84c-51df-5046-a179-007da38fc5fd','Tetraria capillaris (F.Muell.) J.M.Black','(F.Muell.) J.M.Black',0,0,'6f419864-9953-5b45-a06a-0bc57686aee4','Tetraria capillaris','6f419864-9953-5b45-a06a-0bc57686aee4','Tetraria capillaris','33b69955-c3f5-5dcf-b296-0b6ba48093f9','Tetraria capillar','aa38011c-c67e-46bd-a7d5-4bc01301fef4','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Tetraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa35e705-0e19-4221-8f74-bf31070ceab5','','','14a53985-66a6-51b2-a615-d0671fb9a40a','Clonostachys subquaternata Schroers & Samuels','Schroers & Samuels',0,0,'dc737210-185d-52d1-a4b3-952475635f50','Clonostachys subquaternata','dc737210-185d-52d1-a4b3-952475635f50','Clonostachys subquaternata','3d1d5b9a-7f23-5045-a63a-e0dfa6d3f036','Clonostachys subquaternat','aa35e705-0e19-4221-8f74-bf31070ceab5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Clonostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa3bc41a-60b6-4ec9-bc5c-a1953cb5fa04','','','e3da0234-c535-50b5-93f5-2f511a5078b5','Heloclusia subg. Heluscolia Harrison, 1959','Harrison, 1959',1959,0,'bb140234-0dc0-5435-a0ca-13993f852622','Heluscolia','fe8c3a89-398b-5e35-a77b-0a621770bf4f','Heloclusia subgen. Heluscolia','bb140234-0dc0-5435-a0ca-13993f852622','Heluscolia','aa3bc41a-60b6-4ec9-bc5c-a1953cb5fa04','Animalia|Arthropoda|Insecta|Diptera|Cypselosomatidae|Heloclusia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('aa426e7b-0f70-4dbc-9040-01d66dfe2fcd','','','d6b8dc62-2023-58af-9c04-c10a1219fa13','Halipeurus species','',0,0,'8515b97e-1ae8-5165-8045-4814f4664248','Halipeurus','8515b97e-1ae8-5165-8045-4814f4664248','Halipeurus','8515b97e-1ae8-5165-8045-4814f4664248','Halipeurus','aa426e7b-0f70-4dbc-9040-01d66dfe2fcd','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Halipeurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('aa4092b2-ce16-4c35-b102-16d9fbfe8950','','','a28ece01-79ff-5934-b2d9-cdd29421765b','Tulostoma pulchellum Sacc.','Sacc.',0,0,'7fb76b5b-d542-583e-8f1e-a3867d0823c3','Tulostoma pulchellum','7fb76b5b-d542-583e-8f1e-a3867d0823c3','Tulostoma pulchellum','c328f4a8-94d7-5389-91c6-94914d33464d','Tulostoma pulchell','aa4092b2-ce16-4c35-b102-16d9fbfe8950','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Tulostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa40ca62-9ece-42ec-8d37-62106a228530','','','f098486a-d19b-542f-9cf9-f7f94e37bd35','Heliochrysis radians Pascher','Pascher',0,0,'8fde8501-84cc-5cfa-9026-d2f3c767b969','Heliochrysis radians','8fde8501-84cc-5cfa-9026-d2f3c767b969','Heliochrysis radians','8fde8501-84cc-5cfa-9026-d2f3c767b969','Heliochrysis radians','aa40ca62-9ece-42ec-8d37-62106a228530','Chromista|Ochrophyta|Chrysophyceae|Hibberdiales|Stylococcaceae|Heliochrysis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa43a1e5-f412-4bdf-aa3e-4ab3b0100f1f','','','5acb8521-7efb-565a-a0f9-fa3d12af08e3','Laestrygones albiceres Urquhart, 1894','Urquhart, 1894',1894,0,'eb7a0fdb-bc52-5051-ad33-6d9cf17ca4e1','Laestrygones albiceres','eb7a0fdb-bc52-5051-ad33-6d9cf17ca4e1','Laestrygones albiceres','85e89667-69c9-5fb1-9b95-7c1ceb3b89cb','Laestrygones albicer','aa43a1e5-f412-4bdf-aa3e-4ab3b0100f1f','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Laestrygones','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa3fc239-9434-4a15-a8da-df0305057074','','','e51efcd9-f433-5971-897f-acfd4c74a681','Chysis bractescens Lindl.','Lindl.',0,0,'2dfed63c-6ba0-53e5-a3b3-3af4000cb474','Chysis bractescens','2dfed63c-6ba0-53e5-a3b3-3af4000cb474','Chysis bractescens','2dfed63c-6ba0-53e5-a3b3-3af4000cb474','Chysis bractescens','aa3fc239-9434-4a15-a8da-df0305057074','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Chysis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa440883-c17b-486a-b5fc-af21b5817039','','','e51ff929-f74d-5b25-b5b7-d4aa8983cdf6','Hypnum pubescens Hook.f. & Wilson','Hook.f. & Wilson',0,0,'5bedb07e-dec7-5afd-b277-3cfb39a8a500','Hypnum pubescens','5bedb07e-dec7-5afd-b277-3cfb39a8a500','Hypnum pubescens','5bedb07e-dec7-5afd-b277-3cfb39a8a500','Hypnum pubescens','9c548b12-64b0-4dc4-9b2c-3f74aa8e50cd','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa3fa9e2-05cc-4aa0-8a3d-fb49dffe47d6','','','29590b4c-1bdb-559e-997e-e71184713af4','Leptospermum virgatum J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'cc06a418-29aa-5cf7-90a7-f387a06ad321','Leptospermum virgatum','cc06a418-29aa-5cf7-90a7-f387a06ad321','Leptospermum virgatum','9652c38c-379e-56f2-9eec-700ea2afd897','Leptospermum uirgat','54e0f7b6-4cf8-4aa6-8f3d-f979c616e6ff','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa4b4cab-1e2f-4eb0-aa2f-61417cbd2dd5','','','18725874-a7eb-57ab-94bf-8a391944400b','Larix occidentalis Nutt.','Nutt.',0,0,'202964f2-543f-55e3-b1b2-97cf040f0a72','Larix occidentalis','202964f2-543f-55e3-b1b2-97cf040f0a72','Larix occidentalis','3ff13423-f737-5f8f-9a01-0c16269ed853','Larix occidental','aa4b4cab-1e2f-4eb0-aa2f-61417cbd2dd5','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Larix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa4c4faa-ce41-499b-ac2f-f2a987476a92','','','18226d31-bf9f-5308-869d-cd8b9d9b5f6a','Habrosanthus','',0,0,'18226d31-bf9f-5308-869d-cd8b9d9b5f6a','Habrosanthus','18226d31-bf9f-5308-869d-cd8b9d9b5f6a','Habrosanthus','18226d31-bf9f-5308-869d-cd8b9d9b5f6a','Habrosanthus','aa4c4faa-ce41-499b-ac2f-f2a987476a92','Animalia|Cnidaria||Actiniaria|Sagartiidae|Habrosanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa4cfd1a-0dbf-48d9-9686-bd1a53eeb617','','','4f1f69c4-3ece-5607-9f3e-8c0e1e1e6750','Cladomeris Quél.','Quél.',0,0,'8b15d713-2024-5bfe-9cf0-0c889fa08c23','Cladomeris','8b15d713-2024-5bfe-9cf0-0c889fa08c23','Cladomeris','8b15d713-2024-5bfe-9cf0-0c889fa08c23','Cladomeris','aa4cfd1a-0dbf-48d9-9686-bd1a53eeb617','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Cladomeris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa46afc0-5bf5-4fd5-8b14-f59f5419e6bf','','','97f04f25-d992-573b-9c24-3394247caea3','Exoteliospora R. Bauer, Oberw. & Vánky','R. Bauer, Oberw. & Vánky',0,0,'bd968a9f-628a-56bf-9f57-b49e4850041e','Exoteliospora','bd968a9f-628a-56bf-9f57-b49e4850041e','Exoteliospora','bd968a9f-628a-56bf-9f57-b49e4850041e','Exoteliospora','aa46afc0-5bf5-4fd5-8b14-f59f5419e6bf','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Melanotaeniaceae|Exoteliospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa5468b5-cec9-47d2-8857-1d48844a6e17','','','447f80a7-9e98-51c2-add9-f5b740b29ed4','Eosphora anthadis Harring & Myers, 1922','Harring & Myers, 1922',1922,0,'4d987f8f-40ae-536c-8155-b7a5ec2b0a69','Eosphora anthadis','4d987f8f-40ae-536c-8155-b7a5ec2b0a69','Eosphora anthadis','b805826f-6d92-5c76-ae6a-8576104950c2','Eosphora anthad','aa5468b5-cec9-47d2-8857-1d48844a6e17','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Eosphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa4e9d27-3ce8-48af-a087-d508b9bfad1b','','','42dab758-b213-5f90-bf71-b2163e40aafd','Rhabdonella','',0,0,'42dab758-b213-5f90-bf71-b2163e40aafd','Rhabdonella','42dab758-b213-5f90-bf71-b2163e40aafd','Rhabdonella','42dab758-b213-5f90-bf71-b2163e40aafd','Rhabdonella','aa4e9d27-3ce8-48af-a087-d508b9bfad1b','Chromista|Ciliophora|Spirotrichea|Tintinnida|Rhabdonellidae|Rhabdonella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa5a986e-0247-4a31-903f-19e8cd3df855','','','8af333dd-5bbd-569c-987f-dfb47d0aa0fb','Neophyllaphis','',0,0,'8af333dd-5bbd-569c-987f-dfb47d0aa0fb','Neophyllaphis','8af333dd-5bbd-569c-987f-dfb47d0aa0fb','Neophyllaphis','8af333dd-5bbd-569c-987f-dfb47d0aa0fb','Neophyllaphis','aa5a986e-0247-4a31-903f-19e8cd3df855','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Neophyllaphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa4f8e3f-c071-4913-8f03-9179ccfc9da2','','','a2d72c1d-2c84-56dd-9630-b095c1fb063e','Drepanocladus aduncus (Hedw.) Warnst.','(Hedw.) Warnst.',0,0,'dc5febf1-039d-583e-b9dc-3c195447aa78','Drepanocladus aduncus','dc5febf1-039d-583e-b9dc-3c195447aa78','Drepanocladus aduncus','751493c8-fa6b-5afa-b4b9-8cbaafe0dcce','Drepanocladus adunc','aa4f8e3f-c071-4913-8f03-9179ccfc9da2','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Drepanocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa5a372a-99c3-435d-a965-079acc992ffc','','','88963542-60cd-57c9-9b54-a0073e84c0fa','Didymocyrtis tetrathalamus (Haeckel, 1887)','(Haeckel, 1887)',1887,0,'240c415b-e87c-5830-bd47-8576d8158572','Didymocyrtis tetrathalamus','240c415b-e87c-5830-bd47-8576d8158572','Didymocyrtis tetrathalamus','196a2b28-2da9-542d-9352-ca36fbb824d4','Didymocyrtis tetrathalam','aa5a372a-99c3-435d-a965-079acc992ffc','Chromista|Radiozoa|Polycystinea|Spumellaria|Coccodiscidae|Didymocyrtis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa555e0f-aeac-4633-a5f9-955396291e6a','','','f7dd25c0-4c78-5d16-9adb-9ef1991439b8','Hohenbuehelia nothofaginea G. Stev.','G. Stev.',0,0,'36205cc6-9b79-5306-9a72-d7c7b22fb9d1','Hohenbuehelia nothofaginea','36205cc6-9b79-5306-9a72-d7c7b22fb9d1','Hohenbuehelia nothofaginea','3d3aeca1-9baf-56b3-b42f-a8cd9f801128','Hohenbuehelia nothofagine','aa555e0f-aeac-4633-a5f9-955396291e6a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pleurotaceae|Hohenbuehelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa556378-c2a1-4c62-b965-8baba2fa36d9','','','7f191c97-82ea-59dd-a3e8-f8e6e7bf6806','Mycetinis scorodonius (Fr.) A.W. Wilson & Desjardin','(Fr.) A.W. Wilson & Desjardin',0,0,'29373b51-f162-584c-9fa5-8f8308c57108','Mycetinis scorodonius','29373b51-f162-584c-9fa5-8f8308c57108','Mycetinis scorodonius','7a48f12b-d914-5d66-847c-1fd4af4360f2','Mycetinis scorodon','aa556378-c2a1-4c62-b965-8baba2fa36d9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Mycetinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa5c896c-8715-4380-932f-363ba21d11c5','','','8617135f-367b-5f9a-a658-51392c9b40ba','Kliella species','',0,0,'8f0e1e5d-ed0b-5f47-afb5-439d6974e602','Kliella','8f0e1e5d-ed0b-5f47-afb5-439d6974e602','Kliella','8f0e1e5d-ed0b-5f47-afb5-439d6974e602','Kliella','aa5c896c-8715-4380-932f-363ba21d11c5','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ectinosomatidae|Kliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('aa5f5370-a5dd-450f-9fea-5d8ee339fd73','','','92b629e2-c197-5dd4-a68e-cb68b5ff2c40','Echinocyamus','',0,0,'92b629e2-c197-5dd4-a68e-cb68b5ff2c40','Echinocyamus','92b629e2-c197-5dd4-a68e-cb68b5ff2c40','Echinocyamus','92b629e2-c197-5dd4-a68e-cb68b5ff2c40','Echinocyamus','aa5f5370-a5dd-450f-9fea-5d8ee339fd73','Animalia|Echinodermata|Echinoidea|Clypeasteroida|Fibulariidae|Echinocyamus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa5f2999-2ee3-4e19-bf77-973527e9a848','','','9782f874-cb56-56ba-807e-f1732ab3f6da','Lachnagrostis filiformis (G.Forst.) Trin. var. filiformis','',0,0,'c72169d3-cd57-5cc5-8736-e04a0747a789','Lachnagrostis filiformis filiformis','52c939ea-e7d5-503c-a9ef-2a590b63862f','Lachnagrostis filiformis var. filiformis','c360ed16-5333-572b-b3e7-5f6e9560aaca','Lachnagrostis filiform filiform','29aebd69-62dc-4b66-8d59-fd43e04a70d6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa672eb9-575f-4a2d-aea4-279af5ec939b','','','e1120aa3-d43b-57bc-aef9-7cb2ed20cf09','Democrinus species [P661]','',0,0,'5a07b361-f500-556a-8e8b-c7f49d852146','Democrinus','5a07b361-f500-556a-8e8b-c7f49d852146','Democrinus','5a07b361-f500-556a-8e8b-c7f49d852146','Democrinus','aa672eb9-575f-4a2d-aea4-279af5ec939b','Animalia|Echinodermata|Crinoidea|Millericrinida|Bourgueticrinidae|Democrinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('aa6bc5c6-fe02-494e-b48f-2b622ef4e476','','','c58e823c-9578-5f34-8b1f-46ce051b6ba6','Spiraea lindleyana Wall. ex Lindl.','Wall. ex Lindl.',0,0,'a46f317e-7985-554c-8815-d03ba15239f8','Spiraea lindleyana','a46f317e-7985-554c-8815-d03ba15239f8','Spiraea lindleyana','89109f34-51c9-5713-b266-6e307b7611ec','Spiraea lindleyan','60887487-dc50-4657-ac9b-a05fcb8ab4e4','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Spiraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('aa6a61fb-8b03-4986-b303-743dfcfed8a8','','','20e1aac5-e378-5f9a-ba4b-9c68169eb104','Muscari botryoides ''Album''','',0,0,'a6f9f398-f6ba-51b9-97b0-9da443a19a07','Muscari botryoides','a6f9f398-f6ba-51b9-97b0-9da443a19a07','Muscari botryoides','90c6f3ce-10fe-5a1b-9ce9-f9ec40a0f1cc','Muscari botryoid','aa6a61fb-8b03-4986-b303-743dfcfed8a8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Muscari','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('aa6d6aa1-9a2f-4a97-b07f-8afb87adae6a','','','8f1fa4c6-3e22-5bde-9596-4cdc71f65e89','Splanchnomyces roseolus Corda','Corda',0,0,'79b42f32-2937-5bea-8e0b-98a3e95bb7ff','Splanchnomyces roseolus','79b42f32-2937-5bea-8e0b-98a3e95bb7ff','Splanchnomyces roseolus','1d30a526-d83f-5aa9-b796-feaba4fa38c6','Splanchnomyces roseol','74c6f170-95e2-4420-be9f-ccd1f0657edd','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Splanchnomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa6a7234-bb6a-49ba-b137-eaa19874bf47','','','e2c84ab7-a50b-522d-b95b-915aaa6d7285','Klossielldae','',0,0,'e2c84ab7-a50b-522d-b95b-915aaa6d7285','Klossielldae','e2c84ab7-a50b-522d-b95b-915aaa6d7285','Klossielldae','e2c84ab7-a50b-522d-b95b-915aaa6d7285','Klossielldae','aa6a7234-bb6a-49ba-b137-eaa19874bf47','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Klossielldae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa6ea89f-6789-4e91-bde4-1a2ccc3bd7a5','','','6e52cdd5-c27d-5a1a-8ca5-a1cefe0b2455','Cortinarius pseudofallax Carteret','Carteret',0,0,'cf438c5c-0923-5dea-bb21-b1eabe3aff94','Cortinarius pseudofallax','cf438c5c-0923-5dea-bb21-b1eabe3aff94','Cortinarius pseudofallax','cf438c5c-0923-5dea-bb21-b1eabe3aff94','Cortinarius pseudofallax','aa6ea89f-6789-4e91-bde4-1a2ccc3bd7a5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa6eff5d-c3c5-4cd3-b734-4f9a5122a847','','','04947b55-7ef5-5d00-8b19-4de5be63a4ad','Clavaphorura septemseta Salmon, 1943','Salmon, 1943',1943,0,'7fbe6c37-e0bf-5fda-959d-81059df58c73','Clavaphorura septemseta','7fbe6c37-e0bf-5fda-959d-81059df58c73','Clavaphorura septemseta','f5aca492-72cd-5be3-ba52-3853285b6016','Clavaphorura septemset','aa6eff5d-c3c5-4cd3-b734-4f9a5122a847','Animalia|Arthropoda|Collembola|Arthropleona|Onychiuridae|Clavaphorura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa71ecc3-7a1d-4688-88bd-70aa5154f327','','','740e2cf7-fe70-5606-9c20-11cb7520eb0a','Microsphaera lonicerae (DC.) G. Winter','(DC.) G. Winter',0,0,'8295d205-9fec-5b86-8997-b041bbb9109c','Microsphaera lonicerae','8295d205-9fec-5b86-8997-b041bbb9109c','Microsphaera lonicerae','3adda90a-2dac-5c6c-93d0-c1c3c588f087','Microsphaera lonicer','1726642e-aeaf-4963-b77b-928198701a44','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microsphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a994af7b-0374-4f9a-b701-5da1101843f5','','','78f8734e-4ad3-5a2c-b81d-14a3b536587a','Tecomanthe speciosa W.R.B.Oliv.','W.R.B.Oliv.',0,0,'29681b51-3aa0-5413-96f8-f848397414a3','Tecomanthe speciosa','29681b51-3aa0-5413-96f8-f848397414a3','Tecomanthe speciosa','8ee56ad0-5375-516e-816e-5f0edfa4aeda','Tecomanthe specios','a994af7b-0374-4f9a-b701-5da1101843f5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Tecomanthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa765d78-1951-45f7-a078-b66ab332c911','','','6b42e49d-fde8-5287-a5c3-9382deab1734','Agrocybe olida (Cooke & Massee) Pegler','(Cooke & Massee) Pegler',0,0,'901f9b17-8501-58b5-abf4-d4641f3f9b7b','Agrocybe olida','901f9b17-8501-58b5-abf4-d4641f3f9b7b','Agrocybe olida','ec926cb7-1b6b-59ba-a9f5-3cecf35c6ff9','Agrocybe olid','aa765d78-1951-45f7-a078-b66ab332c911','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Agrocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a99c7d44-eb64-4036-ab75-00e2a7af0603','','','c3c82ede-5f14-5ef0-88f3-d4f0a776f558','Gentianella calcis subsp. taiko Glenny & Molloy','Glenny & Molloy',0,0,'1f0c969a-899e-5d99-8d42-bff71631b1d1','Gentianella calcis taiko','6f27ae02-f391-5ba9-8766-30188f749fb0','Gentianella calcis subsp. taiko','23f389b0-2869-53bd-985a-22e3eea2d4b0','Gentianella calc taik','a99c7d44-eb64-4036-ab75-00e2a7af0603','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a99e147f-df5e-4354-861a-12287e3ed9a9','','','395463e1-7156-5246-bd31-179a9bd15d92','Pseudodermatosorus Vánky','Vánky',0,0,'1af2a8cf-019a-5542-9e23-7f227f21b44a','Pseudodermatosorus','1af2a8cf-019a-5542-9e23-7f227f21b44a','Pseudodermatosorus','1af2a8cf-019a-5542-9e23-7f227f21b44a','Pseudodermatosorus','a99e147f-df5e-4354-861a-12287e3ed9a9','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Doassansiaceae|Pseudodermatosorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9a02ac8-bcd0-488b-bb5a-36316fb41e57','','','c11bfac5-18d0-5532-8806-8ad098f89869','Dicranoloma dicranoides Paris','Paris',0,0,'273672d7-00f4-57bc-9b9a-d1f43f7d6176','Dicranoloma dicranoides','273672d7-00f4-57bc-9b9a-d1f43f7d6176','Dicranoloma dicranoides','684e8be0-cecb-58bd-8049-88f2789d14f7','Dicranoloma dicranoid','38f9fbef-83ed-4c10-9a6d-35923329ea17','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9999551-7670-4231-9784-7c0ebb5d5eb1','','','16fcfd54-1dda-5353-a928-c4a0e8d30ed5','Dicranograptus ramosus ramosus (J. Hall, 1847)','(J. Hall, 1847)',1847,0,'e304ceeb-dff5-5ac2-b323-44ddd25b5fbf','Dicranograptus ramosus ramosus','e304ceeb-dff5-5ac2-b323-44ddd25b5fbf','Dicranograptus ramosus ramosus','e569960f-0de3-5f9f-939a-76a72d3bf51d','Dicranograptus ramos ramos','a9999551-7670-4231-9784-7c0ebb5d5eb1','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Dicranograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9a04854-b3c1-4976-a732-bf0a31570e7e','','','6a360a78-afb8-5314-a044-4f6af28d0a15','Gymnosporangium corniculans F. Kern','F. Kern',0,0,'1b2bb19c-3ae5-5355-93ae-6a6b18f856f9','Gymnosporangium corniculans','1b2bb19c-3ae5-5355-93ae-6a6b18f856f9','Gymnosporangium corniculans','1b2bb19c-3ae5-5355-93ae-6a6b18f856f9','Gymnosporangium corniculans','794730ed-0e18-4c8f-87a3-68c96db8abe1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Gymnosporangiaceae|Gymnosporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9a64313-af1c-40b3-ac95-34ca6b8a9c65','','','a1ade34b-6a2e-58ae-82c4-2254b15eed69','Arrhenophagus','',0,0,'a1ade34b-6a2e-58ae-82c4-2254b15eed69','Arrhenophagus','a1ade34b-6a2e-58ae-82c4-2254b15eed69','Arrhenophagus','a1ade34b-6a2e-58ae-82c4-2254b15eed69','Arrhenophagus','a9a64313-af1c-40b3-ac95-34ca6b8a9c65','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Arrhenophagus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9a1ea0e-5205-496b-b25e-32ff2ae778eb','','','acd50383-df56-5383-8a1d-f7d9a4e4755e','Euterpina acutifrons (Dana, 1848)','(Dana, 1848)',1848,0,'40df6068-0dd3-50e3-abc3-218720a5b4ec','Euterpina acutifrons','40df6068-0dd3-50e3-abc3-218720a5b4ec','Euterpina acutifrons','40df6068-0dd3-50e3-abc3-218720a5b4ec','Euterpina acutifrons','a9a1ea0e-5205-496b-b25e-32ff2ae778eb','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Tachidiidae|Euterpina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9a59322-5e87-4f24-912f-bc1decef4936','','','2be8b20a-02e4-5569-b69c-4f984692f024','Smittoidea maunganuiensis (Waters, 1906)','(Waters, 1906)',1906,0,'32581c94-d573-510d-a7c3-b5bef2400724','Smittoidea maunganuiensis','32581c94-d573-510d-a7c3-b5bef2400724','Smittoidea maunganuiensis','4b0c5c74-df84-5146-90ca-d524bc99a45c','Smittoidea maunganuiens','a9a59322-5e87-4f24-912f-bc1decef4936','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Smittoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9a1f9f6-1ed4-457a-8550-97842c9a87a6','','','5cd2b119-1e17-5710-8f09-ccaaf5026a43','Buckleyzymaceae Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout','Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout',0,0,'8811f489-b9e1-5f0b-b809-0ad627bf7071','Buckleyzymaceae','8811f489-b9e1-5f0b-b809-0ad627bf7071','Buckleyzymaceae','8811f489-b9e1-5f0b-b809-0ad627bf7071','Buckleyzymaceae','a9a1f9f6-1ed4-457a-8550-97842c9a87a6','Fungi|Basidiomycota|Cystobasidiomycetes||Buckleyzymaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9ae8d6a-7f09-4b1b-839c-865978163f2e','','','7f2964dd-5601-5d54-822a-fba00fab6b9f','Stauroneis anceps Ehrenberg','Ehrenberg',0,0,'25d033d3-91d9-5306-92d7-f6ec0cc86085','Stauroneis anceps','25d033d3-91d9-5306-92d7-f6ec0cc86085','Stauroneis anceps','25d033d3-91d9-5306-92d7-f6ec0cc86085','Stauroneis anceps','a9ae8d6a-7f09-4b1b-839c-865978163f2e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9a6e8c1-2fba-4f85-823f-c62f29a99b0e','','','2fa93aef-8967-560a-9d70-c3f48c36c5c3','Cacatua','',0,0,'2fa93aef-8967-560a-9d70-c3f48c36c5c3','Cacatua','2fa93aef-8967-560a-9d70-c3f48c36c5c3','Cacatua','2fa93aef-8967-560a-9d70-c3f48c36c5c3','Cacatua','a9a6e8c1-2fba-4f85-823f-c62f29a99b0e','Animalia|Chordata|Aves|Psittaciformes|Cacatuidae|Cacatua','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9abd318-2728-4d0d-b589-b5bead266257','','','a5dd5a73-82a5-5ad2-8366-d950ea57e608','Ceratocystis huntii Rob.-Jeffr.','Rob.-Jeffr.',0,0,'82b99313-ce83-5c1a-9cc4-4598f9cf7e6d','Ceratocystis huntii','82b99313-ce83-5c1a-9cc4-4598f9cf7e6d','Ceratocystis huntii','1f75754b-60c9-5866-b05e-aa40b537d23b','Ceratocystis hunt','b1e37f98-920c-4b86-8677-785262a6027b','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Ceratocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9aa44d2-03fa-497c-953f-f776ba82983a','','','52c9d297-2f08-5e03-8930-47ecda4cbba0','Agaricus bernardii (Quél.) Sacc.','(Quél.) Sacc.',0,0,'e1ba3121-cd0f-5a18-820a-99afabcf35e4','Agaricus bernardii','e1ba3121-cd0f-5a18-820a-99afabcf35e4','Agaricus bernardii','2b0f8f9d-9610-5a04-84f6-a41b79bdbff4','Agaricus bernard','a9aa44d2-03fa-497c-953f-f776ba82983a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9b05a56-8879-4288-a234-8c681c2b78f2','','','48414f8f-c2ff-52e6-b1c3-8c9ab91069bd','Celleporaria tridenticulata (Busk, 1881)','(Busk, 1881)',1881,0,'6ad3bb15-ed3a-565f-be91-e8cebbe4dbf5','Celleporaria tridenticulata','6ad3bb15-ed3a-565f-be91-e8cebbe4dbf5','Celleporaria tridenticulata','d0b0edbe-27f4-550b-a4f0-8831f7f0b3ad','Celleporaria tridenticulat','a9b05a56-8879-4288-a234-8c681c2b78f2','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lepraliellidae|Celleporaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9b10b68-c763-4211-bb9c-df92b73722d8','','','d93762de-b6a9-583c-83da-87fa3854ec92','Physoderma menyanthis de Bary','de Bary',0,0,'c721d089-dbd9-5f3a-a667-838011b3e401','Physoderma menyanthis','c721d089-dbd9-5f3a-a667-838011b3e401','Physoderma menyanthis','3a79958d-b514-5e14-a9b9-1c294cabc772','Physoderma menyanth','a9b10b68-c763-4211-bb9c-df92b73722d8','Fungi|Blastocladiomycota|Physodermatomycetes||Physodermataceae|Physoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9af2715-372c-4f98-8432-c84e5ef16f70','','','8f8613d1-ac1e-5247-a3a2-a9c35cb52004','Elsinoe araliae W. Yamam.','W. Yamam.',0,0,'a9ac9c7f-3047-5fb9-97aa-55e55b3241a0','Elsinoe araliae','a9ac9c7f-3047-5fb9-97aa-55e55b3241a0','Elsinoe araliae','0c163981-289c-5ac4-89cd-a9171272c027','Elsinoe arali','a9af2715-372c-4f98-8432-c84e5ef16f70','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9af6310-edca-401d-b9c5-ccc7182511de','','','eea6d5c6-df1f-5ccd-a831-bc2d5e5378af','Alternaria raphani J.W. Groves & Skolko','J.W. Groves & Skolko',0,0,'e500f3f4-966d-55b8-b2b0-ad65c927f9ee','Alternaria raphani','e500f3f4-966d-55b8-b2b0-ad65c927f9ee','Alternaria raphani','178bb296-267e-515c-8b65-b974e095189d','Alternaria raphan','38014f0a-5236-4126-84bb-3969d1ce0319','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9b6a21d-d954-4e38-b795-6ac5dcb58a59','','','04b3ba69-903c-5bae-9a55-5624e96943c1','Glomericirrus amadai Yamaguti, 1937','Yamaguti, 1937',1937,0,'8b949657-fba1-5db1-b07f-543e83a8ff71','Glomericirrus amadai','8b949657-fba1-5db1-b07f-543e83a8ff71','Glomericirrus amadai','8be65a89-6c8b-5670-9984-8dcc72a5fc40','Glomericirrus amada','a9b6a21d-d954-4e38-b795-6ac5dcb58a59','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Glomericirrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9c1de8a-6b8a-417a-a425-02b04102c937','','','3291a2e0-cbf9-52ea-bee8-0b6b555b2bce','Rakipyrgus','',0,0,'3291a2e0-cbf9-52ea-bee8-0b6b555b2bce','Rakipyrgus','3291a2e0-cbf9-52ea-bee8-0b6b555b2bce','Rakipyrgus','3291a2e0-cbf9-52ea-bee8-0b6b555b2bce','Rakipyrgus','a9c1de8a-6b8a-417a-a425-02b04102c937','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Rakipyrgus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9b690ba-7043-42ed-abbb-d5d0a5228d46','','','72d8dee6-afac-50f3-a979-c7b225ba3eaf','Nestor notabilis Gould, 1856','Gould, 1856',1856,0,'0e63f716-8ebf-5b48-ba48-c9e77f419245','Nestor notabilis','0e63f716-8ebf-5b48-ba48-c9e77f419245','Nestor notabilis','98926543-21e8-50e9-8556-7eb7ab48dbcc','Nestor notabil','a9b690ba-7043-42ed-abbb-d5d0a5228d46','Animalia|Chordata|Aves|Psittaciformes|Strigopidae|Nestor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9b6882d-ef82-4d45-8739-b8be0387a892','','','bd6d6f86-628d-5140-b363-03e114493e3f','Amphidinium aloxalocium Norris','Norris',0,0,'f2361679-4b86-5fa6-b468-c65d40da68cf','Amphidinium aloxalocium','f2361679-4b86-5fa6-b468-c65d40da68cf','Amphidinium aloxalocium','7d98a23f-128f-56a4-b3ea-9116355678a0','Amphidinium aloxaloci','a9b6882d-ef82-4d45-8739-b8be0387a892','Chromista|Myzozoa|Peridinea|Gymnodiniida|Gymnodiniidae|Amphidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9c0e26b-e88d-463f-839c-efad15ff705c','','','1948a6f6-e93f-553d-aa5d-52f1faa0cbfc','Cyphella muscigena sensu G. Cunn.','',0,0,'eb9fa9cb-3960-5c76-9e7a-288e8c9c5007','Cyphella muscigena','eb9fa9cb-3960-5c76-9e7a-288e8c9c5007','Cyphella muscigena','bb993820-6f5a-55ad-931e-3d9310d8ed8e','Cyphella muscigen','e4814749-cfe1-417a-93b5-f9fef4c26798','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a9c8de16-7b15-45eb-97e3-3b753b7bbb12','','','8003d05b-c372-5cff-be96-db231fa5d188','Ajania Poljakov','Poljakov',0,0,'2d5b2fa9-9d61-5a54-9fb1-b10f1a7251ca','Ajania','2d5b2fa9-9d61-5a54-9fb1-b10f1a7251ca','Ajania','2d5b2fa9-9d61-5a54-9fb1-b10f1a7251ca','Ajania','a9c8de16-7b15-45eb-97e3-3b753b7bbb12','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ajania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9cb683d-f57e-4c2e-99cb-178174d43afc','','','205f51ce-926b-5818-8304-a4d4dcc87b2b','Renicaula chionochloae (de Boer, 1968)','(de Boer, 1968)',1968,0,'4c7805c4-19b3-57e2-9bd6-facfa0a6368b','Renicaula chionochloae','4c7805c4-19b3-57e2-9bd6-facfa0a6368b','Renicaula chionochloae','02a50b19-8cea-5d3f-954f-ab47f978f15b','Renicaula chionochlo','a9cb683d-f57e-4c2e-99cb-178174d43afc','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Renicaula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9cb3c8f-1fc0-46cb-82b9-999fd8f79a16','','','f22f62f5-848d-5198-9141-44737e46cb0f','Ludolfia Willd.','Willd.',0,0,'fbe1b0ba-0887-5366-b787-e42c3a94fe98','Ludolfia','fbe1b0ba-0887-5366-b787-e42c3a94fe98','Ludolfia','fbe1b0ba-0887-5366-b787-e42c3a94fe98','Ludolfia','a9cb3c8f-1fc0-46cb-82b9-999fd8f79a16','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Ludolfia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9c5a149-2574-4085-bb1d-d439938a5f32','','','0e90d5f7-13cc-58a0-92e1-6d52a011a540','Spongomonadidae','',0,0,'0e90d5f7-13cc-58a0-92e1-6d52a011a540','Spongomonadidae','0e90d5f7-13cc-58a0-92e1-6d52a011a540','Spongomonadidae','0e90d5f7-13cc-58a0-92e1-6d52a011a540','Spongomonadidae','a9c5a149-2574-4085-bb1d-d439938a5f32','Chromista|Cercozoa|Imbricatea|Spongomonadida|Spongomonadidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9d39d6d-aebc-424e-8154-290d032c91d1','','','e3ddc318-6ef9-5863-b1c9-b0baae55a196','Fusceulima goodingi Waren, 1981','Waren, 1981',1981,0,'85c0dd17-90e9-5546-9aef-78525ea7c5a2','Fusceulima goodingi','85c0dd17-90e9-5546-9aef-78525ea7c5a2','Fusceulima goodingi','373dad0b-9b9e-5a53-a6d0-5e25e198d349','Fusceulima gooding','a9d39d6d-aebc-424e-8154-290d032c91d1','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Fusceulima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9d56b6a-9fcf-409e-b11c-3f13d821f90d','','','db7384dc-241b-59cd-bbd7-50adfee76e9c','Pectinopitys C.N.Page','C.N.Page',0,0,'7cc75e10-6f89-5083-919c-82d6b67b6616','Pectinopitys','7cc75e10-6f89-5083-919c-82d6b67b6616','Pectinopitys','7cc75e10-6f89-5083-919c-82d6b67b6616','Pectinopitys','a9d56b6a-9fcf-409e-b11c-3f13d821f90d','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Pectinopitys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9d387db-b1f6-4b01-810f-9e84a99ad73c','','','b634bca1-be4f-5da6-989d-c6c58ea2ac4a','Lanceoppia mahunkai Hammer, 1968','Hammer, 1968',1968,0,'a603585e-a2fa-5bf5-994f-2f495d48ed49','Lanceoppia mahunkai','a603585e-a2fa-5bf5-994f-2f495d48ed49','Lanceoppia mahunkai','d808d4b3-786c-5deb-a957-00f63e568480','Lanceoppia mahunka','a9d387db-b1f6-4b01-810f-9e84a99ad73c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9cf3552-5922-49ac-badf-ef4c15853d25','','','1b55b988-2a4b-53e6-8ed1-373dbb6895e4','Megaspora verrucosa (Ach.) Hafellner & V.Wirth','(Ach.) Hafellner & V.Wirth',0,0,'eed2021f-6de3-54d4-999d-0ac61f608f7e','Megaspora verrucosa','eed2021f-6de3-54d4-999d-0ac61f608f7e','Megaspora verrucosa','ae4e1992-3712-5fe0-a0b0-ab1f48cbb890','Megaspora uerrucos','a9cf3552-5922-49ac-badf-ef4c15853d25','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Megasporaceae|Megaspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9daddc7-2c3b-4700-b46d-05e4ebb786f9','','','bb98f3ca-c280-5f38-98bc-56560731c573','Phaeoisaria clematidis (Fuckel) S. Hughes','(Fuckel) S. Hughes',0,0,'76452aa2-c5d3-5b64-ac96-2b72f17a061b','Phaeoisaria clematidis','76452aa2-c5d3-5b64-ac96-2b72f17a061b','Phaeoisaria clematidis','0bfe0e29-b143-518d-8b64-40623afae428','Phaeoisaria clematid','a9daddc7-2c3b-4700-b46d-05e4ebb786f9','Fungi|Ascomycota|Sordariomycetes|Pleurotheciales|Pleurotheciaceae|Phaeoisaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9dd49e2-6791-4e66-96ec-8d96f21205ab','','','b4326f31-5620-5f5b-b22a-a804a5d2f687','Polycauliona cribrosa Hue','Hue',0,0,'a8e01bd0-1910-5e62-b835-48193f58c101','Polycauliona cribrosa','a8e01bd0-1910-5e62-b835-48193f58c101','Polycauliona cribrosa','f4d01c1b-eb95-5302-b873-bcdd1c1a5c2c','Polycauliona cribros','4ce73fe8-c347-4502-9061-e6381e44e055','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Polycauliona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9e082f7-186a-4311-8234-1719b325b4f8','','','95a6002b-6eb9-5c32-8b4c-ae7390997e90','Multiclavula samuelsii R.H.Petersen','R.H.Petersen',0,0,'8c5abdcf-8153-5274-98b3-d2844ed3cac5','Multiclavula samuelsii','8c5abdcf-8153-5274-98b3-d2844ed3cac5','Multiclavula samuelsii','546f17c6-65cb-5224-a80a-f8bab26dd00a','Multiclavula samuels','a9e082f7-186a-4311-8234-1719b325b4f8','Fungi||Basidiomycetes|Cantharellales|Clavariaceae|Multiclavula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9d66dec-2678-4849-9c4a-fb3d7abca7ed','','','f2dd1630-f4e9-5416-84f5-69d76fe23e26','Cylindrosporium nanum Cooke','Cooke',0,0,'2ae622a6-3321-5291-92ea-b0dd74ad1571','Cylindrosporium nanum','2ae622a6-3321-5291-92ea-b0dd74ad1571','Cylindrosporium nanum','2d9ce06c-1af8-5491-88d1-aaf3d2f586db','Cylindrosporium nan','a9d66dec-2678-4849-9c4a-fb3d7abca7ed','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Cylindrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab06e8db-dd92-4112-a0a8-7c154aef846a','','','13da4129-4ef6-5761-9009-b0f4a6ddecea','Gingidia enysii var. baxteri J.W.Dawson','J.W.Dawson',0,0,'bba37951-aff4-5bc5-b77b-897aef345109','Gingidia enysii baxteri','86870f8c-431c-5c9d-a78e-ab56b74d8065','Gingidia enysii var. baxteri','63ebdba9-47f7-556f-b83d-7697fefd71ee','Gingidia enys baxter','','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Gingidia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab069e36-4ee0-402d-9cf9-a6bc200f2337','','','0ec4f4f2-ed73-5732-9331-c1c37d6de5f1','Cereopsis novaehollandiae Latham, 1801','Latham, 1801',1801,0,'6b4d1ed0-b4da-5f75-8891-54a94ae37ba3','Cereopsis novaehollandiae','6b4d1ed0-b4da-5f75-8891-54a94ae37ba3','Cereopsis novaehollandiae','1ddfaae6-96d0-5c60-b03e-dd41d346c87e','Cereopsis nouaehollandi','ab069e36-4ee0-402d-9cf9-a6bc200f2337','Animalia|Chordata|Aves|Anseriformes|Anatidae|Cereopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab0a9a34-d8f0-46bd-8944-e339bd44b310','','','53023f9c-c299-5541-8d82-6c177617969d','Lampides Hübner, [1819],','Hübner, [1819]',1819,0,'1041002c-6cbe-585e-8851-0aeb72edeb15','Lampides','1041002c-6cbe-585e-8851-0aeb72edeb15','Lampides','1041002c-6cbe-585e-8851-0aeb72edeb15','Lampides','ab0a9a34-d8f0-46bd-8944-e339bd44b310','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|Lampides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('ab10e8a5-5dd6-4555-8dce-6cf6dc77dfd1','','','a369be73-3552-517f-bec3-dd87f9f06b1b','Phlebiella P. Karst.','P. Karst.',0,0,'0ee1d9b1-1af2-5e79-82d2-85c685d135b1','Phlebiella','0ee1d9b1-1af2-5e79-82d2-85c685d135b1','Phlebiella','0ee1d9b1-1af2-5e79-82d2-85c685d135b1','Phlebiella','ab10e8a5-5dd6-4555-8dce-6cf6dc77dfd1','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Phlebiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab136fe5-4c74-402d-81f2-b94b4a15282c','','','adfdb546-4e89-58f8-9989-3fd837715f07','Phlomis viscosa Poir.','Poir.',0,0,'4b14ec7c-6bd0-582c-852c-f286b9d311eb','Phlomis viscosa','4b14ec7c-6bd0-582c-852c-f286b9d311eb','Phlomis viscosa','3cb585df-5c58-5cd0-a3be-bb1866882554','Phlomis uiscos','ab136fe5-4c74-402d-81f2-b94b4a15282c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Phlomis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab11bf9f-3462-45de-b282-a26a4c74689e','','','1353e27c-0b6b-5282-9974-e417c86bb80d','Hydrodendron tottoni Rees & Vervoort, 1987','Rees & Vervoort, 1987',1987,0,'f5b65802-8fc7-5ec4-a014-520efa806ba1','Hydrodendron tottoni','f5b65802-8fc7-5ec4-a014-520efa806ba1','Hydrodendron tottoni','94dedb0f-7a4d-53b0-921b-2424b1690589','Hydrodendron totton','ab11bf9f-3462-45de-b282-a26a4c74689e','Animalia|Cnidaria|Hydrozoa|Leptothecata|Haleciidae|Hydrodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab1666c2-80d4-4f2a-a3a7-4eb4a6f4c6e4','','','12298f1e-fbca-52f3-8024-97eb31e3c7ff','Amphiglena','',0,0,'12298f1e-fbca-52f3-8024-97eb31e3c7ff','Amphiglena','12298f1e-fbca-52f3-8024-97eb31e3c7ff','Amphiglena','12298f1e-fbca-52f3-8024-97eb31e3c7ff','Amphiglena','ab1666c2-80d4-4f2a-a3a7-4eb4a6f4c6e4','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Amphiglena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab19a56d-5a0c-47a9-ae19-9021372cdcd9','','','8b22391f-86f5-523d-bc94-48ae13b514f1','Cirrholoveniidae','',0,0,'8b22391f-86f5-523d-bc94-48ae13b514f1','Cirrholoveniidae','8b22391f-86f5-523d-bc94-48ae13b514f1','Cirrholoveniidae','8b22391f-86f5-523d-bc94-48ae13b514f1','Cirrholoveniidae','ab19a56d-5a0c-47a9-ae19-9021372cdcd9','Animalia|Cnidaria|Hydrozoa|Leptothecata|Cirrholoveniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab1be253-3f16-4e18-96f8-e039926c3ab4','','','2d90b76c-4dac-5656-9f8b-8114e6d72823','Puccinia myrsiphylli G. Winter','G. Winter',0,0,'81c88173-e2d1-5fb9-b0af-e92b39024709','Puccinia myrsiphylli','81c88173-e2d1-5fb9-b0af-e92b39024709','Puccinia myrsiphylli','cc477f79-4247-5387-8171-c74ceba3bd32','Puccinia myrsiphyll','ab1be253-3f16-4e18-96f8-e039926c3ab4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab1fc070-e38b-4e86-a4f5-2fece5363a15','','','db85b0b1-9e38-5909-9b15-f56b4b7f37af','Trichia fallax Pers.','Pers.',0,0,'ce63f689-ac5b-545d-8e84-02ef7fa7cad4','Trichia fallax','ce63f689-ac5b-545d-8e84-02ef7fa7cad4','Trichia fallax','ce63f689-ac5b-545d-8e84-02ef7fa7cad4','Trichia fallax','3f17f249-e7ef-4df9-b0c2-f06b6049a0c3','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Trichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab1fc306-a981-48c1-9f60-7e35242fad65','','','44a60f55-8473-500d-b79a-d5f02ef0a878','Tracya hydrocharitis Lagerh.','Lagerh.',0,0,'47d9b094-1869-587d-adf8-cd649f85c29e','Tracya hydrocharitis','47d9b094-1869-587d-adf8-cd649f85c29e','Tracya hydrocharitis','8bafa5af-fd7c-549d-ba62-84d72de03a2e','Tracya hydrocharit','ab1fc306-a981-48c1-9f60-7e35242fad65','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Doassansiaceae|Tracya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab25bee8-d5fc-499d-ae12-ece0a9343633','','','cca779af-1da9-5461-8f99-a3faf03a5550','Racodium Fr.','Fr.',0,0,'baa11bad-2ef6-55fc-aa3b-a933de11fa27','Racodium','baa11bad-2ef6-55fc-aa3b-a933de11fa27','Racodium','baa11bad-2ef6-55fc-aa3b-a933de11fa27','Racodium','ab25bee8-d5fc-499d-ae12-ece0a9343633','Fungi||hyphomycetous anamorph|||Racodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab216cae-607c-432f-adee-d53b06674e39','','','c830617f-eabd-5a9a-af1b-1954c9fe738d','Cephalodella mucronata Myers, 1924','Myers, 1924',1924,0,'14694b54-484c-5d05-87ef-f24f4c7df990','Cephalodella mucronata','14694b54-484c-5d05-87ef-f24f4c7df990','Cephalodella mucronata','2f7c5927-efa8-5e77-bd63-7593c61d159a','Cephalodella mucronat','ab216cae-607c-432f-adee-d53b06674e39','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Cephalodella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab2cb440-91be-4551-80bf-1609aece63c4','','','a268bcd3-a576-5c45-b842-08f9e2a4be75','Pertusaria muricata J.C.David','J.C.David',0,0,'78071317-1fd6-58d3-84c0-034a58764258','Pertusaria muricata','78071317-1fd6-58d3-84c0-034a58764258','Pertusaria muricata','44ac1804-877a-5175-94e9-e50ee1545c43','Pertusaria muricat','e35d92ef-e3df-4a92-be93-a871a36b217a','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab26eea4-ebaa-4fe7-85fb-3fc9095b9c3b','','','61e8bf86-6d8b-5e53-a583-353ff2c1caf6','Hymenochaete bispora G. Cunn.','G. Cunn.',0,0,'ea16b3f6-d1fb-5376-a6e2-2bcf24a064ad','Hymenochaete bispora','ea16b3f6-d1fb-5376-a6e2-2bcf24a064ad','Hymenochaete bispora','c8041adc-ab74-5774-9a4e-8d0c74da2fc8','Hymenochaete bispor','ab26eea4-ebaa-4fe7-85fb-3fc9095b9c3b','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab2c1a00-06da-4b5b-9e4b-5d8bd2ae18b1','','','74cb0bc8-d427-59dc-96c8-4d39ab0a8616','Holcus mollis L.','L.',0,0,'2f5ea995-d347-5046-977a-f0f4a470c6f3','Holcus mollis','2f5ea995-d347-5046-977a-f0f4a470c6f3','Holcus mollis','9405c7a1-c388-5b04-94f8-7c7906932e9b','Holcus moll','ab2c1a00-06da-4b5b-9e4b-5d8bd2ae18b1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Holcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab2de50d-6e45-4f40-b09c-426e1aded73b','','','15f2e8e2-5be5-5f10-8f6f-e89444523665','Diplocladium penicillioides Sacc.','Sacc.',0,0,'6fb8c207-1549-5269-8f0c-f507ab5ce1ce','Diplocladium penicillioides','6fb8c207-1549-5269-8f0c-f507ab5ce1ce','Diplocladium penicillioides','541135e2-ff57-597c-833f-bff87c339a25','Diplocladium penicillioid','1d6952af-c8fb-4bc5-81aa-4402698a34bf','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Diplocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab3517b9-bcb2-43f2-ac8f-ae64d6af779a','','','e6b1d3ec-38ad-5170-bce8-33160111a64a','Gastrosarus urbanus Broun, 1893','Broun, 1893',1893,0,'482ce22d-48aa-527c-87cc-164ed741b3a0','Gastrosarus urbanus','482ce22d-48aa-527c-87cc-164ed741b3a0','Gastrosarus urbanus','e38cd11d-a46a-569c-82af-2afe83077d7c','Gastrosarus urban','ab3517b9-bcb2-43f2-ac8f-ae64d6af779a','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Gastrosarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab2d9593-3057-4b71-b047-f8b33bec89d3','','','b80e281b-6a42-55ca-9c5d-22addf317391','Raphidonema nivale Lagerheim','Lagerheim',0,0,'981244a5-ec2c-51c2-91e2-9b4ea716eb1d','Raphidonema nivale','981244a5-ec2c-51c2-91e2-9b4ea716eb1d','Raphidonema nivale','864dbfcb-e5f4-522b-90d6-d1ffc0dc2dee','Raphidonema niual','ab2d9593-3057-4b71-b047-f8b33bec89d3','Plantae|Charophyta|Klebsormidiophyceae|Klebsormidiales|Klebsormidiaceae|Raphidonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab38e6fc-0d32-4b83-8ebe-58593dbb1383','','','43a0e478-3c29-5eb2-a08e-336197c4abd6','Clavulinopsis Overeem','Overeem',0,0,'42db3b65-5432-53d1-ad39-708eae84efb6','Clavulinopsis','42db3b65-5432-53d1-ad39-708eae84efb6','Clavulinopsis','42db3b65-5432-53d1-ad39-708eae84efb6','Clavulinopsis','ab38e6fc-0d32-4b83-8ebe-58593dbb1383','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavulinopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab3772c8-2b39-465d-802c-4c85fae5b25d','','','faf13310-64e1-50a5-be7c-61430090e887','Microtis banksii A.Cunn.','A.Cunn.',0,0,'409cb352-15ea-5fc0-a92b-e1499c0fc7ce','Microtis banksii','409cb352-15ea-5fc0-a92b-e1499c0fc7ce','Microtis banksii','04ebe55b-e843-5e88-8ef3-8923b394d957','Microtis banks','b76f5df7-6345-435c-9f03-57e04ced3884','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Microtis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab38a256-0a43-4ec5-9b28-be82e55f61b3','','','54c8eccc-12b1-57aa-8d05-6037446bf5fb','Marssonopora species F127T39','',0,0,'41e37081-73d7-5fb3-9ba9-e82f3b6f577e','Marssonopora','41e37081-73d7-5fb3-9ba9-e82f3b6f577e','Marssonopora','41e37081-73d7-5fb3-9ba9-e82f3b6f577e','Marssonopora','ab38a256-0a43-4ec5-9b28-be82e55f61b3','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Marssonopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ab44c4eb-c073-427f-a487-11820a15da83','','','cc2769f2-a480-5f61-9811-710ab0d0a87b','Reciprocus regalis Gordon, 1988','Gordon, 1988',1988,0,'fcf15c94-9e81-5e95-888c-826a9785f789','Reciprocus regalis','fcf15c94-9e81-5e95-888c-826a9785f789','Reciprocus regalis','59e79b08-60e7-5cc3-9795-5a1d832d1541','Reciprocus regal','ab44c4eb-c073-427f-a487-11820a15da83','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Urceoliporidae|Reciprocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab3c43a2-83ba-487b-9433-ae26913175fd','','','8b55ed9f-dd00-5fed-a206-c608495a69fc','Pectobacterium versatile Portier et al., 2019','Portier et al., 2019',2019,0,'233092c9-0132-5d45-ac51-8155ae14159c','Pectobacterium versatile','233092c9-0132-5d45-ac51-8155ae14159c','Pectobacterium versatile','710ab006-96d3-594c-b2b8-bd00c0699251','Pectobacterium uersatil','ab3c43a2-83ba-487b-9433-ae26913175fd','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Pectobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ab486c4c-dcd3-49c3-8411-1379d7aabae8','','','67ce1ca5-8206-5ac8-8180-2adefb9470a2','Opegrapha foreaui (Moreau) Hafellner & R.Sant.','(Moreau) Hafellner & R.Sant.',0,0,'127d19c2-69ec-518a-b39b-b41085d889db','Opegrapha foreaui','127d19c2-69ec-518a-b39b-b41085d889db','Opegrapha foreaui','ab57cf84-df3e-5319-972c-3e996272de28','Opegrapha foreau','ab486c4c-dcd3-49c3-8411-1379d7aabae8','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab4ca41e-77aa-4551-8023-8992e4b73d7e','','','eb1d3596-933e-5011-afd0-20ae50105152','Phascum sessile Bruch','Bruch',0,0,'bce5a01b-0896-5902-b260-17ff6dbdb6ca','Phascum sessile','bce5a01b-0896-5902-b260-17ff6dbdb6ca','Phascum sessile','02d778a9-2d18-5819-958b-ca809c54f31d','Phascum sessil','e1543ba6-2aa0-42cb-a826-16666b2c31c2','Plantae||Bryatae|||Phascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab488623-2c00-47a2-b03b-b92fc8ddc9b6','','','99ada333-c75c-5856-b73b-ee583063c646','Neopeltella Petr.','Petr.',0,0,'be439417-5324-5b09-9ef9-02743d5c7526','Neopeltella','be439417-5324-5b09-9ef9-02743d5c7526','Neopeltella','be439417-5324-5b09-9ef9-02743d5c7526','Neopeltella','ab488623-2c00-47a2-b03b-b92fc8ddc9b6','Fungi|Ascomycota|Lecanoromycetes|Micropeltidales|Micropeltidaceae|Neopeltella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab4736dd-11d2-45aa-b422-dcad61fdf92c','','','857dbd5f-c28a-5991-88e5-fa00eb0ee561','Verrucaria emiscens Nyl.','Nyl.',0,0,'2274bd79-a4d9-52aa-9213-a0ac04850fd5','Verrucaria emiscens','2274bd79-a4d9-52aa-9213-a0ac04850fd5','Verrucaria emiscens','2274bd79-a4d9-52aa-9213-a0ac04850fd5','Verrucaria emiscens','179a3280-4190-478f-ac71-f1e754605231','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab535dfd-6a04-4c2e-bea6-31e7eb20d929','','','22c9a507-103c-5f06-8f2c-ef8fa0832e79','Pycnomerus carinellus Broun, 1886','Broun, 1886',1886,0,'7b003586-b494-53d6-83a0-f33b417abab1','Pycnomerus carinellus','7b003586-b494-53d6-83a0-f33b417abab1','Pycnomerus carinellus','81865793-c499-5c57-85ba-149bbb1a6818','Pycnomerus carinell','ab535dfd-6a04-4c2e-bea6-31e7eb20d929','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab4ffae7-08d9-4fab-9915-5a0991ad1ee2','','','a2a4dce5-69b9-5f93-b9d2-cae8a3f51962','Lepidium sisymbrioides Hook.f. subsp. sisymbrioides','',0,0,'3f3825ca-3174-5ed4-a6f2-78efe63b4a8b','Lepidium sisymbrioides sisymbrioides','8157f81a-e294-5ec1-8d4b-c1457466f353','Lepidium sisymbrioides subsp. sisymbrioides','997a8973-01a5-5201-9f05-7699e85986d2','Lepidium sisymbrioid sisymbrioid','a17ff99a-3701-4ad3-8258-e2dd7f9ab167','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab514d48-6d1e-4d7c-875a-7f1298857230','','','36c2f8e4-1e9b-53f1-9b44-729d5727b82d','Sporocybe rhois (Berk & M.A. Curtis) Sacc.','(Berk & M.A. Curtis) Sacc.',0,0,'6e0809ed-36bb-5e10-8460-e6ce140bfc98','Sporocybe rhois','6e0809ed-36bb-5e10-8460-e6ce140bfc98','Sporocybe rhois','56f678bf-8782-5b82-95d9-6ce8d3d1141d','Sporocybe rho','ab514d48-6d1e-4d7c-875a-7f1298857230','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Sporocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab508e15-fd8d-4b8c-949d-ea584f1d4d6f','','','96f9c6af-a9f0-54b6-af28-4d7f3da2c968','Verrucaria circumscripta Chaub.','Chaub.',0,0,'2d3f977b-e92b-50a7-82ed-62065d4ae789','Verrucaria circumscripta','2d3f977b-e92b-50a7-82ed-62065d4ae789','Verrucaria circumscripta','972e4f33-51da-5c94-8845-c838eafb0735','Verrucaria circumscript','','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab58086b-2e7b-4f73-8e61-6d922f457d19','','','e80997e4-610f-5f19-bf05-4f0ecde633ec','Monoscutum','',0,0,'e80997e4-610f-5f19-bf05-4f0ecde633ec','Monoscutum','e80997e4-610f-5f19-bf05-4f0ecde633ec','Monoscutum','e80997e4-610f-5f19-bf05-4f0ecde633ec','Monoscutum','ab58086b-2e7b-4f73-8e61-6d922f457d19','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Monoscutum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a53f5699-48de-4828-811d-e9e913714b48','','','da6709de-a4c8-59ab-8455-5c53ba92a8ab','Lachnum confertum Spooner','Spooner',0,0,'9f9c9d32-fb02-5b00-a38a-6a8167d5935e','Lachnum confertum','9f9c9d32-fb02-5b00-a38a-6a8167d5935e','Lachnum confertum','3cf8e4fc-ba6b-58bf-80ca-d6dfabceb899','Lachnum confert','a53f5699-48de-4828-811d-e9e913714b48','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab5976b6-e17c-4b3f-9b42-f28e50fd646a','','','5a25dbe6-7323-56a4-98b8-d1715f4247af','Hormathia','',0,0,'5a25dbe6-7323-56a4-98b8-d1715f4247af','Hormathia','5a25dbe6-7323-56a4-98b8-d1715f4247af','Hormathia','5a25dbe6-7323-56a4-98b8-d1715f4247af','Hormathia','ab5976b6-e17c-4b3f-9b42-f28e50fd646a','Animalia|Cnidaria||Actiniaria|Hormathiidae|Hormathia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a54307d9-12ad-4af0-bd51-150e7c020690','','','18ec09db-6acb-51da-bbf2-9e1e84d7d8a2','Chalarodes obconica McKenzie','McKenzie',0,0,'f2cb52c6-2644-56d5-b42b-781b647fe175','Chalarodes obconica','f2cb52c6-2644-56d5-b42b-781b647fe175','Chalarodes obconica','8f9a7de7-7fd1-59f7-8ec6-79df2ac193dc','Chalarodes obconic','a54307d9-12ad-4af0-bd51-150e7c020690','Fungi|Ascomycota||||Chalarodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a54357ac-1e57-4ac6-b102-85b04b2faa7d','','','3822e380-4f77-5a35-914d-47422a878dd2','Ctenolimnophila pallipes (Alexander, 1926)','(Alexander, 1926)',1926,0,'e83f03f6-7d32-5f3e-ba60-1f83ffd4bff8','Ctenolimnophila pallipes','e83f03f6-7d32-5f3e-ba60-1f83ffd4bff8','Ctenolimnophila pallipes','348062ca-f33c-5302-b6b5-2d6a2e51a1ae','Ctenolimnophila pallip','a54357ac-1e57-4ac6-b102-85b04b2faa7d','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Ctenolimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5447f37-3c44-4b2a-86c9-b0b1eba0e8f5','','','68a77e89-42ac-5a7a-a854-7736001925fd','Metadynomene','',0,0,'68a77e89-42ac-5a7a-a854-7736001925fd','Metadynomene','68a77e89-42ac-5a7a-a854-7736001925fd','Metadynomene','68a77e89-42ac-5a7a-a854-7736001925fd','Metadynomene','a5447f37-3c44-4b2a-86c9-b0b1eba0e8f5','Animalia|Arthropoda|Malacostraca|Decapoda|Dynomenidae|Metadynomene','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5439e14-6ce9-434b-ad0f-88ad673c756e','','','7d7d7b28-a58c-506e-bbe4-57fce0d49530','Chiloscyphus calcareus (Steph.) J.J.Engel & R.M.Schust.','(Steph.) J.J.Engel & R.M.Schust.',0,0,'b818552b-bd3d-5fa2-a58b-370126bfb450','Chiloscyphus calcareus','b818552b-bd3d-5fa2-a58b-370126bfb450','Chiloscyphus calcareus','3f378e38-62ae-5f65-bbb8-b00c38e9d925','Chiloscyphus calcare','a5439e14-6ce9-434b-ad0f-88ad673c756e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a54fecbd-5e83-4bb3-b47e-266fa4f1de5d','','','5cbbed3c-07c8-55e2-93e4-3e3ebb23902b','Cepsiclava J. Walker','J. Walker',0,0,'abb3ad15-096f-541c-8df4-5ace4a72b200','Cepsiclava','abb3ad15-096f-541c-8df4-5ace4a72b200','Cepsiclava','abb3ad15-096f-541c-8df4-5ace4a72b200','Cepsiclava','a54fecbd-5e83-4bb3-b47e-266fa4f1de5d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Cepsiclava','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5539e4f-149d-476c-9d68-85207a3d02e6','','','5293295e-4ac1-5802-8f32-1744067b072c','Plagiomyia Curran, 1927','Curran, 1927',1927,0,'a86ce3ae-33bf-5c3a-8546-dfbdb537636f','Plagiomyia','a86ce3ae-33bf-5c3a-8546-dfbdb537636f','Plagiomyia','a86ce3ae-33bf-5c3a-8546-dfbdb537636f','Plagiomyia','a5539e4f-149d-476c-9d68-85207a3d02e6','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Plagiomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a54cfcf5-3b40-41bf-b207-b8a89866355b','','','a1f2a2f3-cd57-5329-a29c-f5ad64ec425d','Fissurina opaca McCulloch, 1977','McCulloch, 1977',1977,0,'88c32558-b101-5aa7-ac18-1790d764c5b3','Fissurina opaca','88c32558-b101-5aa7-ac18-1790d764c5b3','Fissurina opaca','93cd4d19-a42f-5062-8191-5c4678f8366b','Fissurina opac','a54cfcf5-3b40-41bf-b207-b8a89866355b','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a55477af-b93a-45fc-9bdc-0161ec7cb937','','','74eaea64-9ccb-50c2-a72c-73a420fedd47','Philodendron bipinnatifidum ''selloum''','',0,0,'16599fe4-04b2-5012-b1b5-ff9b7cf3a8de','Philodendron bipinnatifidum','16599fe4-04b2-5012-b1b5-ff9b7cf3a8de','Philodendron bipinnatifidum','1715d058-3bbe-5709-af4d-681e4e43c928','Philodendron bipinnatifid','337db0e0-d9d0-4c45-8e47-621635ff0a6e','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Philodendron','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('a557a148-94ee-4c85-84b1-2b76e54c5c75','','','81c36649-36e0-58e4-b002-290399735996','Sarcocyphos Corda','Corda',0,0,'803b6d12-9b3d-5f8c-b12c-446420dc276b','Sarcocyphos','803b6d12-9b3d-5f8c-b12c-446420dc276b','Sarcocyphos','803b6d12-9b3d-5f8c-b12c-446420dc276b','Sarcocyphos','b3d10a3c-f616-4f60-b195-27e13a1c22e8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Sarcocyphos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a558aad9-8530-4029-87ef-5df9f0c36fb4','','','71bbc4a1-73db-549b-b3dd-4ee6ffec9212','Pseudolycoriella whakahara Köhler, 2019','Köhler, 2019',2019,0,'3cb80dc9-7389-57ee-9994-bf3041e8fc5c','Pseudolycoriella whakahara','3cb80dc9-7389-57ee-9994-bf3041e8fc5c','Pseudolycoriella whakahara','0bd24cd2-69a6-53ff-aba0-b52f3c56bb53','Pseudolycoriella whakahar','a558aad9-8530-4029-87ef-5df9f0c36fb4','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5585efc-4518-4651-ae78-d053e6b69a20','','','ac51e2e3-6d83-5291-852b-3fa2e3d1182d','Hyacinthoides non-scripta subsp. hispanica (Mill.) Kerguélen','(Mill.) Kerguélen',0,0,'e6088632-f78a-5688-90bb-b9f83cdcc603','Hyacinthoides non-scripta hispanica','c0108b40-255b-5530-9e91-b641dec1572f','Hyacinthoides non-scripta subsp. hispanica','29a2c5a8-5539-5581-a3ba-4e00318e24ef','Hyacinthoides non-script hispanic','8531cf19-8b5b-4a13-a96e-f7f85a482cf4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Hyacinthoides','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a55c50ec-7d36-4ac1-a5ce-4917e0b0e0ae','','','dc842bbe-01f3-5632-ada3-896f35be8190','Tradescantia albiflora sensu New Zealand Botanists','',0,0,'3028aee2-a198-5707-87a1-7d213c0751ed','Tradescantia albiflora','3028aee2-a198-5707-87a1-7d213c0751ed','Tradescantia albiflora','7e3425ef-b8db-51ea-ad5c-1ccdfd3e937a','Tradescantia albiflor','19d711b2-b3bf-4495-a7a9-3e9bfac2a31c','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Commelinaceae|Tradescantia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a55b217d-beb1-4211-b9d1-05532fb76b8c','','','295f5c49-43f5-5525-a7f6-e84ccf2a5be1','Epicoccum parmeliarum H. Olivier','H. Olivier',0,0,'414c3850-4831-552e-bddb-54d12c4cca97','Epicoccum parmeliarum','414c3850-4831-552e-bddb-54d12c4cca97','Epicoccum parmeliarum','5d368589-84b0-53d0-89d3-4568c7ff01a1','Epicoccum parmeliar','a55b217d-beb1-4211-b9d1-05532fb76b8c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a55e1113-7768-4fd5-8189-86fec59bf429','','','8624d7ab-d0a0-5e7a-9e4b-ab30e55d1ed0','Mesocyclops australiensis (Sars, 1908)','(Sars, 1908)',1908,0,'cdcaff6d-b75d-5064-ade6-0ff194ec71f0','Mesocyclops australiensis','cdcaff6d-b75d-5064-ade6-0ff194ec71f0','Mesocyclops australiensis','7bc60c0e-cf2c-52d0-9c7e-92b8027063f8','Mesocyclops australiens','a55e1113-7768-4fd5-8189-86fec59bf429','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Mesocyclops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a563cbb7-64b4-429b-b74c-8c05b3e61547','','','b16f33ef-e578-5311-9663-d9c82afe11e2','Craterium pedunculatum Trentep.','Trentep.',0,0,'3d669c01-ecb9-50cb-8e80-4b565beecf8f','Craterium pedunculatum','3d669c01-ecb9-50cb-8e80-4b565beecf8f','Craterium pedunculatum','772d2b53-87c9-5d8f-91dc-374ccce0f832','Craterium pedunculat','9f86a571-2d4a-4722-96db-785c60018248','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Craterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a567131d-5d3f-4d83-b43e-8bc56316630a','','','f58c888d-1647-5b78-907a-7ad61101d00f','Arculfia','',0,0,'f58c888d-1647-5b78-907a-7ad61101d00f','Arculfia','f58c888d-1647-5b78-907a-7ad61101d00f','Arculfia','f58c888d-1647-5b78-907a-7ad61101d00f','Arculfia','a567131d-5d3f-4d83-b43e-8bc56316630a','Animalia|Arthropoda|Malacostraca|Amphipoda|Pardaliscidae|Arculfia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a56c3052-cd05-4d9b-9bfc-14a679410a69','','','6f16aa96-3973-599c-8b8e-4e00b41af804','Agastococcus','',0,0,'6f16aa96-3973-599c-8b8e-4e00b41af804','Agastococcus','6f16aa96-3973-599c-8b8e-4e00b41af804','Agastococcus','6f16aa96-3973-599c-8b8e-4e00b41af804','Agastococcus','a56c3052-cd05-4d9b-9bfc-14a679410a69','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Agastococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5680512-2683-4bf2-be81-1e254afda67c','','','18b4b516-e492-5c81-83bd-c661923dd6a3','Pholcidae','',0,0,'18b4b516-e492-5c81-83bd-c661923dd6a3','Pholcidae','18b4b516-e492-5c81-83bd-c661923dd6a3','Pholcidae','18b4b516-e492-5c81-83bd-c661923dd6a3','Pholcidae','a5680512-2683-4bf2-be81-1e254afda67c','Animalia|Arthropoda|Arachnida|Araneae|Pholcidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a56dbdf6-aef5-4062-be16-016e70eb7df1','','','ec268ddc-843a-5c03-9386-082f0e0e8897','Quedius arrowi Bernhauer, 1941','Bernhauer, 1941',1941,0,'f1ff3c0a-46a1-58a8-ab95-4b868f555281','Quedius arrowi','f1ff3c0a-46a1-58a8-ab95-4b868f555281','Quedius arrowi','9a588a93-32c0-5dfb-ae32-2d0737e41d1c','Quedius arrow','a56dbdf6-aef5-4062-be16-016e70eb7df1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a56d70bc-5181-4630-b187-5a85ae08e1cc','','','0772ea8b-8874-5d97-b6cc-536f05698f68','Avicennia marina subsp. australasica (Walp.) J.Everett','(Walp.) J.Everett',0,0,'31a848d2-4698-5823-a9c7-4682185ef30e','Avicennia marina australasica','8f88c895-0f72-5bc2-8493-51614f6d63b6','Avicennia marina subsp. australasica','8c3d080f-c9d9-57b7-ac27-ecc3c4c9fdc7','Avicennia marin australasic','a56d70bc-5181-4630-b187-5a85ae08e1cc','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Avicennia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5693615-873d-46b5-8139-bd897f6ddd89','','','7a4bc619-8c4f-5466-88d3-202e916a11f0','Austrocidaria arenosa (Howes, 1911)','(Howes, 1911)',1911,0,'ba94fe64-3fbe-510b-8d7f-966fbdf17650','Austrocidaria arenosa','ba94fe64-3fbe-510b-8d7f-966fbdf17650','Austrocidaria arenosa','727df8bd-c77f-5418-8a18-71994947ff2f','Austrocidaria arenos','a5693615-873d-46b5-8139-bd897f6ddd89','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Austrocidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5787f93-ab29-4993-95d2-17f6a46c1e99','','','7059da9d-5b96-51e9-bb89-78d317339005','Peremptor kumaraensis (Miller, 1913)','(Miller, 1913)',1913,0,'c3d59242-131b-51e1-9d10-8cb1acb8937d','Peremptor kumaraensis','c3d59242-131b-51e1-9d10-8cb1acb8937d','Peremptor kumaraensis','e2c68a8e-2799-5582-aa29-f75ce52a4c93','Peremptor kumaraens','a5787f93-ab29-4993-95d2-17f6a46c1e99','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Peremptor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5780303-b94d-4cfc-b320-bde137787f6f','','','822c8475-c740-5405-9074-0b74a8193c90','Euzonus','',0,0,'822c8475-c740-5405-9074-0b74a8193c90','Euzonus','822c8475-c740-5405-9074-0b74a8193c90','Euzonus','822c8475-c740-5405-9074-0b74a8193c90','Euzonus','a5780303-b94d-4cfc-b320-bde137787f6f','Animalia|Annelida|Polychaeta|Scolecida|Opheliidae|Euzonus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5768a4f-77b2-4ffd-b6bc-714c4aa19660','','','07aeca4e-29b9-506e-9552-5ddbcc89cb74','Cicadetta myersi Fleming, 1971','Fleming, 1971',1971,0,'8ac8bc85-00c1-5851-bdda-281c956ac0d2','Cicadetta myersi','8ac8bc85-00c1-5851-bdda-281c956ac0d2','Cicadetta myersi','ca087649-3bda-5bc0-ba9b-8a9074e13d8e','Cicadetta myers','dc28172d-9fb7-4e20-8ec5-a493b010585c','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Cicadetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a57d4683-1a44-44bd-91c1-5ef5ecf92657','','','33efffe4-7677-5d79-bc48-f7639bc0352c','Deyeuxia avenoides var. brachyantha Hack.','Hack.',0,0,'eae2c5eb-2eec-580e-a93b-c1773666866f','Deyeuxia avenoides brachyantha','709cc464-87df-516b-be8b-46a14a4605f5','Deyeuxia avenoides var. brachyantha','6f4d9d55-b811-5a4c-9aeb-7914e0df65b0','Deyeuxia auenoid brachyanth','c84e49aa-d881-4660-8840-d49da1477d35','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deyeuxia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5803087-675d-4855-ace2-a6f632d70f76','','','47dbd124-befe-5fdc-b858-f1c1dbd74ffc','Glomus fasciculatum (Thaxt.) Gerd. & Trappe','(Thaxt.) Gerd. & Trappe',0,0,'a4920af2-2073-52f4-a073-19480828717d','Glomus fasciculatum','a4920af2-2073-52f4-a073-19480828717d','Glomus fasciculatum','8e301e89-4575-5bd6-bf10-766e9a33beea','Glomus fasciculat','a04a01b2-48dd-40d4-abd0-d1c00efda7e1','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5848369-af97-4ad5-b055-38e81c805759','','','2bbafa99-cd2f-5484-bb84-c9fa8a1f7cec','Bomarea halliana Herb.','Herb.',0,0,'921bee49-a26a-52e2-83c1-66b9f86e0035','Bomarea halliana','921bee49-a26a-52e2-83c1-66b9f86e0035','Bomarea halliana','5f1c4183-b9d4-5b66-b274-ef5667d2c2c3','Bomarea hallian','f932e653-ba1d-4e20-bc97-c4043335fbbc','Plantae|Tracheophyta|Magnoliopsida|Liliales|Alstroemeriaceae|Bomarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5846fd3-3c54-4bda-bffc-15de37c13f77','','','aa0ae4dd-f2a0-5ad9-a84d-51d6e0d7d229','Oospora marchica Syd.','Syd.',0,0,'dfb198a5-a1f8-5052-bfdb-25bcd5dc8aa8','Oospora marchica','dfb198a5-a1f8-5052-bfdb-25bcd5dc8aa8','Oospora marchica','7937f63a-26bd-5b56-a4c4-58b8708665d1','Oospora marchic','a5846fd3-3c54-4bda-bffc-15de37c13f77','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5837f3e-7b21-4a28-8402-7ce9c355e69b','','','66644f23-ffb4-5f51-a193-ef9d1f388e16','Lecidea permutata Stirt.','Stirt.',0,0,'46a15fc3-b52c-53af-ab74-35dfe0d1dafe','Lecidea permutata','46a15fc3-b52c-53af-ab74-35dfe0d1dafe','Lecidea permutata','5bcb2268-fa33-5435-847e-b67379d4b37b','Lecidea permutat','3b60ecde-437f-47a7-8ac2-1f093570d0c8','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a584236d-c070-4060-9b1e-8c4c5989eb5c','','','66b6a037-b3d8-5026-823a-59e3e460e399','Huttonophasia Curran, 1927','Curran, 1927',1927,0,'d78b2b95-f4b3-50fa-a3fb-d534bd0d05bd','Huttonophasia','d78b2b95-f4b3-50fa-a3fb-d534bd0d05bd','Huttonophasia','d78b2b95-f4b3-50fa-a3fb-d534bd0d05bd','Huttonophasia','c84aecd3-0457-4173-86f9-6a18419d55b1','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Huttonophasia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5846637-6a27-4517-b4f1-c695f09b43ac','','','b13b0536-9eea-558c-a7c9-784bc443de57','Atropis novae-zealandiae (Petrie) Hack','(Petrie) Hack',0,0,'c51b37d2-799a-5fa7-aad9-63c53838a9ef','Atropis novae-zealandiae','c51b37d2-799a-5fa7-aad9-63c53838a9ef','Atropis novae-zealandiae','edc11d6f-2a1d-55f4-b18e-32da8c894c89','Atropis nouae-zealandi','3a4f9d1d-18ed-44e6-9d00-23857862ff76','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Atropis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a587c756-f87e-4102-b910-06b4c873f7bc','','','ee5cd768-7856-5e5c-b792-56d21dbf7731','Ascogaster strigosa Walker and Huddleston, 1987','Walker and Huddleston, 1987',1987,0,'96d39e68-d38a-5936-98d8-c9b4e05c3925','Ascogaster strigosa','96d39e68-d38a-5936-98d8-c9b4e05c3925','Ascogaster strigosa','f27f260f-a2bf-5952-8e22-c6649a25b1c6','Ascogaster strigos','a587c756-f87e-4102-b910-06b4c873f7bc','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Ascogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4f45972-02bc-40ca-93ef-7d4eebb2a048','','','5e318ff7-fdc6-5524-a2df-15639fc2872f','Lomemus maurus Broun, 1893','Broun, 1893',1893,0,'aa97b058-062c-58fa-8d94-461c113ebcf5','Lomemus maurus','aa97b058-062c-58fa-8d94-461c113ebcf5','Lomemus maurus','a01c621a-3a63-5145-924e-17c562c4d9e7','Lomemus maur','a4f45972-02bc-40ca-93ef-7d4eebb2a048','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Lomemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a585e763-9417-453f-a5e8-e43ab53696d8','','','bcc54cc6-7882-546c-b3e9-2a8d4109516e','Metarhizium marquandii (Massee) Kepler, S.A. Rehner & Humber','(Massee) Kepler, S.A. Rehner & Humber',0,0,'93763d51-e232-5a83-8d22-6b7c3e64fb0e','Metarhizium marquandii','93763d51-e232-5a83-8d22-6b7c3e64fb0e','Metarhizium marquandii','51da2ec9-b58b-51b1-9d6b-5ed9debc7424','Metarhizium marquand','34a7a1d2-d47f-4f94-93f8-cbe276e6d436','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Metarhizium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a500b768-9b15-414a-8414-65f72fd1b150','','','7491bbc9-7503-5049-bd53-9c6fbc28821d','Psychodocha simplex (Satchell, 1954)','(Satchell, 1954)',1954,0,'efe87fbd-cdec-5ef7-859f-547b4f59d22f','Psychodocha simplex','efe87fbd-cdec-5ef7-859f-547b4f59d22f','Psychodocha simplex','efe87fbd-cdec-5ef7-859f-547b4f59d22f','Psychodocha simplex','a500b768-9b15-414a-8414-65f72fd1b150','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychodocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4fcb889-aec6-4a75-8cfe-cf0fd4b6ddac','','','4cb66628-87f4-58ce-919f-8c697958a46e','Abra','',0,0,'4cb66628-87f4-58ce-919f-8c697958a46e','Abra','4cb66628-87f4-58ce-919f-8c697958a46e','Abra','4cb66628-87f4-58ce-919f-8c697958a46e','Abra','a4fcb889-aec6-4a75-8cfe-cf0fd4b6ddac','Animalia|Mollusca|Bivalvia|Veneroida|Semelidae|Abra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4fd1b34-64a7-4d63-ab87-a258d452470e','','','57ea5cd2-3d77-5e36-b254-4c7009834c83','Zealanthicus sulcatus Werner & Chandler, 1995','Werner & Chandler, 1995',1995,0,'ea82bfb5-7d32-5ae2-9b8e-3a05998f98fd','Zealanthicus sulcatus','ea82bfb5-7d32-5ae2-9b8e-3a05998f98fd','Zealanthicus sulcatus','d20af11e-3b1a-578f-bdb5-521a0c315834','Zealanthicus sulcat','a4fd1b34-64a7-4d63-ab87-a258d452470e','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Zealanthicus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a50664fe-11f7-4e50-baff-48557b250d35','','','57ac5ec6-d85e-53ec-89e5-29e0284b306f','Pertusaria subventosa Malme','Malme',0,0,'5c905abc-e4ee-55e3-8333-8d3dbdd34e0e','Pertusaria subventosa','5c905abc-e4ee-55e3-8333-8d3dbdd34e0e','Pertusaria subventosa','658d2f4d-3a56-5b73-907b-619d0dd4a8b9','Pertusaria subuentos','4e3606b5-4d31-4de5-a800-42c939e7fcc7','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a508594d-697f-4c70-b94e-a6b4b2bdfa31','','','6592c633-a2fa-5b2e-879c-37bc6db2ae04','Theligonaceae','',0,0,'6592c633-a2fa-5b2e-879c-37bc6db2ae04','Theligonaceae','6592c633-a2fa-5b2e-879c-37bc6db2ae04','Theligonaceae','6592c633-a2fa-5b2e-879c-37bc6db2ae04','Theligonaceae','94061ec3-2efd-4482-b7db-e933b54330ff','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Theligonaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5028811-8c1e-4b7a-bafd-acc65e65c536','','','83046182-097b-5a20-a92d-e56973549831','Eolophus roseicapillus (Vieillot, 1817)','(Vieillot, 1817)',1817,0,'55bf5c2d-c265-5f2a-82ed-bee6ff3ee949','Eolophus roseicapillus','55bf5c2d-c265-5f2a-82ed-bee6ff3ee949','Eolophus roseicapillus','7bf7c619-0359-5a14-9ddf-828cc7ac16ff','Eolophus roseicapill','a5028811-8c1e-4b7a-bafd-acc65e65c536','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Eolophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a50601df-1613-4097-be14-b9f1bfa007b6','','','84c9c66d-f0f6-5112-8c05-daed67d35bf0','Haplomacrourus nudirostris Trunov, 1980','Trunov, 1980',1980,0,'e1411d5c-9fad-5afc-875f-e131d0fb6c0d','Haplomacrourus nudirostris','e1411d5c-9fad-5afc-875f-e131d0fb6c0d','Haplomacrourus nudirostris','2017860f-c174-5372-a6b8-4917a22029d1','Haplomacrourus nudirostr','a50601df-1613-4097-be14-b9f1bfa007b6','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Haplomacrourus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5078ab0-d776-49cd-9042-cbc7fef3adc3','','','c5cef4d5-6302-52cd-8530-5b44b9078bec','Zephlebia','',0,0,'c5cef4d5-6302-52cd-8530-5b44b9078bec','Zephlebia','c5cef4d5-6302-52cd-8530-5b44b9078bec','Zephlebia','c5cef4d5-6302-52cd-8530-5b44b9078bec','Zephlebia','a5078ab0-d776-49cd-9042-cbc7fef3adc3','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Zephlebia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5019a9e-13a5-4518-b57b-ce5a69202d8b','','','0b45ef2d-64a5-5fa2-b096-91c99d7a612e','Chorisoneuridae','',0,0,'0b45ef2d-64a5-5fa2-b096-91c99d7a612e','Chorisoneuridae','0b45ef2d-64a5-5fa2-b096-91c99d7a612e','Chorisoneuridae','0b45ef2d-64a5-5fa2-b096-91c99d7a612e','Chorisoneuridae','a5019a9e-13a5-4518-b57b-ce5a69202d8b','Animalia|Arthropoda|Insecta|Blattodea|Chorisoneuridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a50350f8-b48c-4753-b33e-c38064e2d7ab','','','0cc71099-3495-550a-815b-d9a732e35d25','Sidymella angularis (Urquhart, 1885)','(Urquhart, 1885)',1885,0,'3ab24c2f-ca75-5c68-8e14-e09be0068643','Sidymella angularis','3ab24c2f-ca75-5c68-8e14-e09be0068643','Sidymella angularis','a42bd303-8343-5b40-9b2a-9e41fdd3bf34','Sidymella angular','a50350f8-b48c-4753-b33e-c38064e2d7ab','Animalia|Arthropoda|Arachnida|Araneae|Thomisidae|Sidymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a505808e-6f76-443b-84a4-bae00fe93e3f','','','ad7c67a0-4c5b-5586-8058-20295e1c2228','Physalospora cupressi (Berk. & M.A. Curtis) Sacc.','(Berk. & M.A. Curtis) Sacc.',0,0,'1d7496e8-6f52-55e9-8ee3-4430883bf2ec','Physalospora cupressi','1d7496e8-6f52-55e9-8ee3-4430883bf2ec','Physalospora cupressi','357679cb-95fc-5281-af16-79a8b0110e75','Physalospora cupress','a505808e-6f76-443b-84a4-bae00fe93e3f','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Physalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a50ce305-490a-4584-82a5-8f51e794a481','','','6be52cdb-2405-5641-9f1c-f0e0f4594870','Dothiorella populea (Sacc.) Sacc.','(Sacc.) Sacc.',0,0,'04524bc4-ec7c-5ef1-9970-8a720430fb79','Dothiorella populea','04524bc4-ec7c-5ef1-9970-8a720430fb79','Dothiorella populea','d1f7e0ab-a4c9-5bbe-9396-d4fa0f8fa6df','Dothiorella popule','a6cbd7d9-b96e-47a5-9f1b-7e20ddae08ac','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Dothiorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a50b27e2-48c1-4757-b31b-b56cee1a1b11','','','95584888-7929-5f50-9cd8-611f2abbec82','Penicillium coalescens Quintan.','Quintan.',0,0,'7a5e6c9a-1d64-53a8-a9c2-9c15615a0210','Penicillium coalescens','7a5e6c9a-1d64-53a8-a9c2-9c15615a0210','Penicillium coalescens','7a5e6c9a-1d64-53a8-a9c2-9c15615a0210','Penicillium coalescens','d893814f-9bd4-4b39-a808-dcc80f9c72dd','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a511d0b9-e772-4651-a583-04deb8d1139d','','','3b1ccece-e163-5ff4-9463-e3d36e5ccb26','Atheta Thompson, 1858','Thompson, 1858',1858,0,'2c6193b7-2382-5513-9020-d170d5558b48','Atheta','2c6193b7-2382-5513-9020-d170d5558b48','Atheta','2c6193b7-2382-5513-9020-d170d5558b48','Atheta','a511d0b9-e772-4651-a583-04deb8d1139d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Atheta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a50b5587-014c-4ddb-a162-f574133e129c','','','b1995b04-0a59-5260-9fe9-03fdcf6ec234','Geotrichum cinnamomeum (Lib.) Sacc.','(Lib.) Sacc.',0,0,'f628f4c2-c77d-565d-99ec-ad0d9d3836b9','Geotrichum cinnamomeum','f628f4c2-c77d-565d-99ec-ad0d9d3836b9','Geotrichum cinnamomeum','4a9a2b07-94ab-539e-8449-d0f96aaba0f8','Geotrichum cinnamome','5a3943dd-68b5-4473-96af-de6bbb184ffa','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Dipodascaceae|Geotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a50e2add-5477-409c-b721-2d99020a6ea6','','','fb9ee29d-9359-5f62-9da7-3050b8068807','Sphaerocera Latreille, 1804','Latreille, 1804',1804,0,'03e47493-ea15-5dcb-808a-ea9e08aa71b3','Sphaerocera','03e47493-ea15-5dcb-808a-ea9e08aa71b3','Sphaerocera','03e47493-ea15-5dcb-808a-ea9e08aa71b3','Sphaerocera','a50e2add-5477-409c-b721-2d99020a6ea6','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Sphaerocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5120432-64d0-4260-9c95-8837ee8c9ece','','','ee0ba046-dc85-50b0-9a2c-f961f03ad620','Dicksonia davallioides R.Br.','R.Br.',0,0,'719fb644-01d5-59de-a991-baac3fdea052','Dicksonia davallioides','719fb644-01d5-59de-a991-baac3fdea052','Dicksonia davallioides','4fad3b4c-d17a-56f9-a5f2-4c9167439432','Dicksonia dauallioid','5b6d3747-c8b5-459f-959d-0460f6d31d6e','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Dicksoniaceae|Dicksonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a51215bd-2b37-4b10-8e2f-f66641f6638e','','','8cfc37b5-d432-5f42-a9fd-bbc27765ef93','Abies religiosa (Kunth) Schltdl. & Cham.','(Kunth) Schltdl. & Cham.',0,0,'62e75dd3-ebd0-5f04-b987-5cc7d40e5034','Abies religiosa','62e75dd3-ebd0-5f04-b987-5cc7d40e5034','Abies religiosa','864c75d9-fa8a-5b65-a1ce-975bdd0a38ba','Abies religios','a51215bd-2b37-4b10-8e2f-f66641f6638e','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5184157-8f5b-4bb4-90e2-d97bd1eea625','','','c1552c8c-d52f-5fb8-bc57-0bb3f8030a16','Stenoptilia Hübner, 1825','Hübner, 1825',1825,0,'573840b7-64ac-5246-976e-f31e4e44ea2d','Stenoptilia','573840b7-64ac-5246-976e-f31e4e44ea2d','Stenoptilia','573840b7-64ac-5246-976e-f31e4e44ea2d','Stenoptilia','a5184157-8f5b-4bb4-90e2-d97bd1eea625','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Stenoptilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5214dd2-6f3b-451f-b0f4-040a1ce19b42','','','a4ef511a-d8f2-55a9-b234-cfa37263e7fc','Eimeria cerdonis Vetterling, 1965','Vetterling, 1965',1965,0,'f5457148-65f1-5910-8cb5-f3cf2b9c744c','Eimeria cerdonis','f5457148-65f1-5910-8cb5-f3cf2b9c744c','Eimeria cerdonis','79dc17f5-6314-5388-8d7e-e3e51a0a3f11','Eimeria cerdon','a5214dd2-6f3b-451f-b0f4-040a1ce19b42','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a51f4db1-4b64-4aca-af0f-8fbc174e0648','','','ea3723d0-622b-5515-b4a2-bc0f1fc01dcc','Raphidiopsis mediterranea Skuja','Skuja',0,0,'28b6aacd-0491-536a-9181-919137ef565c','Raphidiopsis mediterranea','28b6aacd-0491-536a-9181-919137ef565c','Raphidiopsis mediterranea','b5c0cf2c-fb83-5995-b446-8ecbf59a67c1','Raphidiopsis mediterrane','a51f4db1-4b64-4aca-af0f-8fbc174e0648','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Raphidiopsis','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('a51d84f4-ae3d-496f-a795-8c9f0af1d2cb','','','642bc5ce-4668-5b68-9aef-756a40a771a6','Paralimnophora purgatoria (Hutton, 1901)','(Hutton, 1901)',1901,0,'1803033d-eef0-5799-9eb8-3bd9eb4019cd','Paralimnophora purgatoria','1803033d-eef0-5799-9eb8-3bd9eb4019cd','Paralimnophora purgatoria','cf7d1adc-76a9-568d-97c6-806805dae218','Paralimnophora purgator','a51d84f4-ae3d-496f-a795-8c9f0af1d2cb','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Paralimnophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a51f9dc7-5798-4d55-a404-e5011c7aaef6','','','fe432c70-96c7-5afa-94ad-adcd18229c9f','Chrysorthenches virgata (Philpott, 1920)','(Philpott, 1920)',1920,0,'83f24da7-63ea-5659-b13a-9317e33bad82','Chrysorthenches virgata','83f24da7-63ea-5659-b13a-9317e33bad82','Chrysorthenches virgata','fe1400ea-45cb-5d47-9e2b-e06b478a2662','Chrysorthenches uirgat','a51f9dc7-5798-4d55-a404-e5011c7aaef6','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Chrysorthenches','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a528bf95-e20b-49c9-b833-251f6576c89e','','','85c4fc80-29c1-5ce7-ad6e-24391d78e8d7','Eatoniella lampra (Suter, 1908)','(Suter, 1908)',1908,0,'c21b99ad-4065-5dae-83ac-ba78b94214e1','Eatoniella lampra','c21b99ad-4065-5dae-83ac-ba78b94214e1','Eatoniella lampra','f8bb74f3-bf93-5b0a-9896-0825314390ed','Eatoniella lampr','a528bf95-e20b-49c9-b833-251f6576c89e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a529b6a7-4491-48d8-b7ac-2a9be55cb77d','','','fbbb510a-2419-52b6-8439-1d46faa036d7','Hydrocotyle tripartita var. hydrophila (Petrie) Cheeseman','(Petrie) Cheeseman',0,0,'ecad0049-d5ab-5948-878c-9bd2b01da2e4','Hydrocotyle tripartita hydrophila','394926eb-7419-519f-8bb2-5f04d96e09b5','Hydrocotyle tripartita var. hydrophila','9c17f79f-3169-5d71-8183-73f692087e7a','Hydrocotyle tripartit hydrophil','d9f70aed-f63f-400e-a122-863eb83f1350','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5276902-a42f-46ac-aca8-84935cee6dd7','','','017af9d1-1979-569b-8326-a1951654cb04','Idioteuthis subg. Magnoteuthis','',0,0,'b8a99658-a459-5fb1-b3e8-6a01ad82b181','Magnoteuthis','0c7d1a80-f222-5597-ad7e-d9173dfdf2ed','Idioteuthis subgen. Magnoteuthis','b8a99658-a459-5fb1-b3e8-6a01ad82b181','Magnoteuthis','a5276902-a42f-46ac-aca8-84935cee6dd7','Animalia|Mollusca|Cephalopoda|Teuthida|Mastigoteuthididae|Idioteuthis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('a525d51a-0d1e-4dfb-90f8-bff909af403f','','','5b64f0a7-21e8-5ab9-92ff-ac0d2dc80c52','Sciacharis (Sciacharis) tennysoniana Franz, 1986','Franz, 1986',1986,0,'ea8e1c76-b6c5-59d3-b346-e3f5ce67ede5','Sciacharis tennysoniana','ea8e1c76-b6c5-59d3-b346-e3f5ce67ede5','Sciacharis tennysoniana','7ded4852-5847-5d04-95e1-b021abb92a86','Sciacharis tennysonian','a525d51a-0d1e-4dfb-90f8-bff909af403f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a52b2928-16ee-4b25-9e2e-d1f04b6097bc','','','8667c89f-2b42-5375-b9be-9b49d98d8996','Metrosideros umbellata Cav.','Cav.',0,0,'15f3eeaa-d509-57ac-a7ea-983c4cf42bf0','Metrosideros umbellata','15f3eeaa-d509-57ac-a7ea-983c4cf42bf0','Metrosideros umbellata','a325ca9e-9598-59f8-82ea-0a77fbbe9d62','Metrosideros umbellat','a52b2928-16ee-4b25-9e2e-d1f04b6097bc','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a53305d1-c5b8-4fd7-a4ef-1b0a0bce2345','','','8f514614-eb04-59d8-9680-fdf8705f0434','Didymella solheimii Petr.','Petr.',0,0,'7b3c7187-a81d-5c0f-828f-826c9d66eda5','Didymella solheimii','7b3c7187-a81d-5c0f-828f-826c9d66eda5','Didymella solheimii','281d149c-932f-5955-81b8-ade74c2c32b9','Didymella solheim','a53305d1-c5b8-4fd7-a4ef-1b0a0bce2345','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a52d6e8b-c751-47bb-8ac3-576c2e445c43','','','a09e2768-f2d3-54c2-8896-e6b73233cbf9','Prasiola delicatula V.J.Chapm.','V.J.Chapm.',0,0,'5f5e567e-7a2d-5422-ae52-30430701cb20','Prasiola delicatula','5f5e567e-7a2d-5422-ae52-30430701cb20','Prasiola delicatula','0f1fdf10-d1b6-5d75-9294-1cf797ad7198','Prasiola delicatul','a52d6e8b-c751-47bb-8ac3-576c2e445c43','Plantae|Chlorophyta|Chlorophyceae|Prasiolales|Prasiolaceae|Prasiola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a533cb92-7ac8-4c5a-9433-f5dfef09a8fa','','','97b8157e-e02f-5a3a-819e-635692ded3da','Amblyaclastus species Ian D. Gauld','',0,0,'1d11b40a-8464-58f9-a5c6-02b7b177a4c7','Amblyaclastus','1d11b40a-8464-58f9-a5c6-02b7b177a4c7','Amblyaclastus','1d11b40a-8464-58f9-a5c6-02b7b177a4c7','Amblyaclastus','a533cb92-7ac8-4c5a-9433-f5dfef09a8fa','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Amblyaclastus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a5383819-d61a-4ad9-ade9-2d8fbdbc175c','','','c1f54be3-bc4f-5ad8-ac2e-bcb272ae635b','Veronica salicornioides Hook.f.','Hook.f.',0,0,'dce0b842-7613-506b-be62-d712bd4ca1ea','Veronica salicornioides','dce0b842-7613-506b-be62-d712bd4ca1ea','Veronica salicornioides','cf6edf0c-3288-5f07-8fe1-8476690769ca','Veronica salicornioid','a5383819-d61a-4ad9-ade9-2d8fbdbc175c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a536d184-d92e-4a62-b2bd-5e3aceeb8c41','','','79a91e38-9f23-551c-90aa-dfaa730fa868','Heronallenia nodulosa (McCulloch, 1977)','(McCulloch, 1977)',1977,0,'c7cf5a1f-e5f3-5b87-b98c-b8e887c92def','Heronallenia nodulosa','c7cf5a1f-e5f3-5b87-b98c-b8e887c92def','Heronallenia nodulosa','a2d844d1-8c81-5623-8466-1f57aacc0c09','Heronallenia nodulos','a536d184-d92e-4a62-b2bd-5e3aceeb8c41','Chromista|Foraminifera|Polythalamea|Rotaliida|Heronalleniidae|Heronallenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a537f5e1-a8e8-4079-87c1-959ddb286cf9','','','e72eb07a-9804-56d0-9712-d1aee6d84888','Diglymma Sharp, 1886','Sharp, 1886',1886,0,'043dc479-b0c1-5642-92a7-ca8918306627','Diglymma','043dc479-b0c1-5642-92a7-ca8918306627','Diglymma','043dc479-b0c1-5642-92a7-ca8918306627','Diglymma','a537f5e1-a8e8-4079-87c1-959ddb286cf9','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Diglymma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a53a5ba6-a206-41b4-bf99-66d6e9919c48','','','1f327e54-00d6-532a-aeaa-7e79d73a6f33','Chryseococcus longispinus (Beardsley, 1964)','(Beardsley, 1964)',1964,0,'20e8f55f-0dde-56cf-87f5-52cf0e84c0db','Chryseococcus longispinus','20e8f55f-0dde-56cf-87f5-52cf0e84c0db','Chryseococcus longispinus','71811096-a8b0-5ef9-9bcc-0c7d7bf54cd1','Chryseococcus longispin','a53a5ba6-a206-41b4-bf99-66d6e9919c48','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Chryseococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5381ab2-aaa5-4511-adcf-c8502ed2a2da','','','b44c1056-2d35-5a01-91aa-4fd7e1023e7f','Lirula nervata (Darker) Darker','(Darker) Darker',0,0,'ee3eec08-92a1-5534-a64d-98cfafb83865','Lirula nervata','ee3eec08-92a1-5534-a64d-98cfafb83865','Lirula nervata','340d931a-26e0-58c9-9c07-4f96bc308a46','Lirula neruat','a5381ab2-aaa5-4511-adcf-c8502ed2a2da','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lirula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8c5b40e-8cae-443b-9871-115842abca81','','','4659ebb0-f397-5690-a843-7bf82083fcf3','Oregus aereus (White, 1846)','(White, 1846)',1846,0,'d0141886-958a-5b0c-81c6-fcf0ab86e65a','Oregus aereus','d0141886-958a-5b0c-81c6-fcf0ab86e65a','Oregus aereus','49a1adc3-b114-5ada-82c2-f55925eafda2','Oregus aere','a8c5b40e-8cae-443b-9871-115842abca81','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oregus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a53afc3f-0a6e-44f1-a65b-3eb99ef84c8f','','','5f785a35-e1e0-52e8-9ad7-d7408a888b56','Zahlbrucknera calcarea Herre','Herre',0,0,'67cbb5dd-dc38-55bb-9a52-255949a93302','Zahlbrucknera calcarea','67cbb5dd-dc38-55bb-9a52-255949a93302','Zahlbrucknera calcarea','823ab9d5-b7f6-5726-82a7-662959757721','Zahlbrucknera calcare','b13e77da-1781-4d9d-9ec5-a083c1afcc6a','Fungi|Ascomycota|Lichinomycetes|Lichinales|Lichinaceae|Zahlbrucknera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8cf2df4-b094-4704-89c1-4fef54551909','','','d788c12b-7ee4-5c2f-85c5-e68a03f15699','Arundo conspicua var. fulvida (Buchanan) Kirk','(Buchanan) Kirk',0,0,'5043c4d0-bae6-5c7d-859e-62426c4b23a6','Arundo conspicua fulvida','43a74493-bc6b-52e1-b796-17bd53c54d0b','Arundo conspicua var. fulvida','e9ee8d55-0060-53bb-bdd7-c00ab86691e1','Arundo conspicu fuluid','28cd4435-f258-4dd2-954d-4819f91f8c5e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Arundo','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8d01f85-a794-4372-8e74-295125ccbce0','','','02446afe-eabc-570b-8075-e8394b0af6a7','Hyperhalosydna magnipalpa (McIntosh, 1885)','(McIntosh, 1885)',1885,0,'0f3efc67-7164-5343-8469-85de37fae5ea','Hyperhalosydna magnipalpa','0f3efc67-7164-5343-8469-85de37fae5ea','Hyperhalosydna magnipalpa','bb7e180d-805d-568d-9199-9a2d1f48ebfb','Hyperhalosydna magnipalp','a8d01f85-a794-4372-8e74-295125ccbce0','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Hyperhalosydna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8cd1d95-fa8f-4776-9009-8d98b393cd93','','','dacf33f5-ea4b-5f2f-a5ed-952a8b012700','Hebe canescens A.Wall','A.Wall',0,0,'d8a2d478-6ce1-54de-9fd0-0af660710767','Hebe canescens','d8a2d478-6ce1-54de-9fd0-0af660710767','Hebe canescens','d8a2d478-6ce1-54de-9fd0-0af660710767','Hebe canescens','73de32b8-8518-4f15-8b95-601da5e0a7ac','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8cd2ac6-6631-48b8-bbd4-b6b5fe27e6d3','','','9e6a1039-ac25-5922-be70-c2210448753a','Eustigmaeus corticolus (Wood, 1966)','(Wood, 1966)',1966,0,'91cd3adc-16d1-5b84-b801-f403ca654331','Eustigmaeus corticolus','91cd3adc-16d1-5b84-b801-f403ca654331','Eustigmaeus corticolus','dc9f9eb6-6092-5e5b-adca-a33ec6b0c253','Eustigmaeus corticol','a8cd2ac6-6631-48b8-bbd4-b6b5fe27e6d3','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Eustigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8cbc85a-fcb8-4e4c-a824-f37dbb011c8c','','','40eef8f6-eedf-5124-945f-48adae7544cf','Stylopathes tenuispina (Silberfeld, 1909)','(Silberfeld, 1909)',1909,0,'2fda06fb-7e36-5864-a16c-e9cc1956be9f','Stylopathes tenuispina','2fda06fb-7e36-5864-a16c-e9cc1956be9f','Stylopathes tenuispina','c1e8e084-4eb0-5e25-8322-083ba2e355c8','Stylopathes tenuispin','a8cbc85a-fcb8-4e4c-a824-f37dbb011c8c','Animalia|Cnidaria||Antipatharia|Stylopathidae|Stylopathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8d4f956-e05b-4377-aee1-02a59f4be3d6','','','2e73c5bc-7951-53f3-a97d-ae21be336d24','Exidia nigricans (With.) P. Roberts 2009','(With.) P. Roberts 2009',0,0,'5281602f-46ad-59ae-81a7-869b0a30977f','Exidia nigricans','5281602f-46ad-59ae-81a7-869b0a30977f','Exidia nigricans','5281602f-46ad-59ae-81a7-869b0a30977f','Exidia nigricans','a8d4f956-e05b-4377-aee1-02a59f4be3d6','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Exidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('a8d15651-f267-4e46-a954-4acf9029da70','','','647174d1-ce9a-5294-9b51-27ac8c997f54','Olinga fumosa Wise, 1958','Wise, 1958',1958,0,'64dbe449-a6c8-59fb-bc16-f57a5d51f5ae','Olinga fumosa','64dbe449-a6c8-59fb-bc16-f57a5d51f5ae','Olinga fumosa','da6eebe2-79ed-54d5-bcf9-3f311173c184','Olinga fumos','a8d15651-f267-4e46-a954-4acf9029da70','Animalia|Arthropoda|Insecta|Trichoptera|Conoesucidae|Olinga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8d2c318-00ed-480f-8e1c-e603758dc5ce','','','248ed287-cad2-56d1-9433-1455a04c8fd9','Carnoidea','',0,0,'248ed287-cad2-56d1-9433-1455a04c8fd9','Carnoidea','248ed287-cad2-56d1-9433-1455a04c8fd9','Carnoidea','248ed287-cad2-56d1-9433-1455a04c8fd9','Carnoidea','a8d2c318-00ed-480f-8e1c-e603758dc5ce','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8dbab9f-6193-4fd4-907a-0b7f160a7166','','','878c7750-dac3-5f1a-9610-67921c0fee56','Drepanostachyum falcatum (Nees) Keng.f.','(Nees) Keng.f.',0,0,'23137036-b895-5aaa-ba73-450bc31e7b52','Drepanostachyum falcatum','23137036-b895-5aaa-ba73-450bc31e7b52','Drepanostachyum falcatum','2f970518-6083-575b-8396-947ba017288b','Drepanostachyum falcat','a8dbab9f-6193-4fd4-907a-0b7f160a7166','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Drepanostachyum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8d8c20f-0dab-4aa6-ba9a-7b6737dca978','','','b34b57a9-ae89-5911-a119-25eac5dc4267','Peristoreus veronicae (Broun, 1886)','(Broun, 1886)',1886,0,'dcc37e09-5848-570c-a39e-fc6208030ebb','Peristoreus veronicae','dcc37e09-5848-570c-a39e-fc6208030ebb','Peristoreus veronicae','7371f2d6-8970-5633-8632-d25b4b55c1f9','Peristoreus ueronic','a8d8c20f-0dab-4aa6-ba9a-7b6737dca978','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8e77ca9-1c99-4bbc-9353-26d56b51dfab','','','9320163b-5b31-5310-bfe7-90c902ddc142','Didymosphaeriaceae Munk','Munk',0,0,'2eb08546-8df7-5c5d-a13c-63fe4561c28e','Didymosphaeriaceae','2eb08546-8df7-5c5d-a13c-63fe4561c28e','Didymosphaeriaceae','2eb08546-8df7-5c5d-a13c-63fe4561c28e','Didymosphaeriaceae','a8e77ca9-1c99-4bbc-9353-26d56b51dfab','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8e30500-df9e-4c1b-b9e3-702ddae2a744','','','5d4203e2-e440-5dc3-8a62-af4f12dc1d0b','Porphyrosiphon','',0,0,'5d4203e2-e440-5dc3-8a62-af4f12dc1d0b','Porphyrosiphon','5d4203e2-e440-5dc3-8a62-af4f12dc1d0b','Porphyrosiphon','5d4203e2-e440-5dc3-8a62-af4f12dc1d0b','Porphyrosiphon','a8e30500-df9e-4c1b-b9e3-702ddae2a744','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Porphyrosiphon','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('a8e3ac4e-2e96-4cf4-a176-395d9f03fd2e','','','b05acbd3-3b40-584e-9672-2c5fd62a1c41','Cladonia rigida (Hook.f. & Taylor) Hampe','(Hook.f. & Taylor) Hampe',0,0,'aa1e4531-46b3-50e9-99b4-ba384b851937','Cladonia rigida','aa1e4531-46b3-50e9-99b4-ba384b851937','Cladonia rigida','871024ca-9945-5be7-b72e-1ed85825c5a2','Cladonia rigid','a8e3ac4e-2e96-4cf4-a176-395d9f03fd2e','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8f5275f-ad67-4a37-a1cd-0965835d0f02','','','eb880b59-69fc-51be-ac45-1dd76e47c5db','Cuscuta trifolii Bab.','Bab.',0,0,'9c3e3e45-4da4-51c4-99a7-2d949723c26c','Cuscuta trifolii','9c3e3e45-4da4-51c4-99a7-2d949723c26c','Cuscuta trifolii','105b2f25-addc-56f6-bed1-c4ffcb77833d','Cuscuta trifol','dd843336-b89a-4023-bbca-7e1839956c00','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Cuscuta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8f2b098-8d98-41b1-88b9-220582122df1','','','3f7771e4-4ffd-50fb-82a9-f561794d3b5e','Aecidium montagnei Gonz. Frag.','Gonz. Frag.',0,0,'393ad5e4-21b6-53d6-bd5f-4266cb15d959','Aecidium montagnei','393ad5e4-21b6-53d6-bd5f-4266cb15d959','Aecidium montagnei','8d4ce8d7-b271-5563-8c0f-e0b6b2b469d7','Aecidium montagne','a8f2b098-8d98-41b1-88b9-220582122df1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8e9876f-96e9-4062-baa8-c831fe636dd3','','','0ea34b11-462e-5c9c-99cc-2fac4bcc4a29','Hyphoderma hjortstamii Sheng H. Wu','Sheng H. Wu',0,0,'36d1ba28-ec98-5416-80e3-1accb11af016','Hyphoderma hjortstamii','36d1ba28-ec98-5416-80e3-1accb11af016','Hyphoderma hjortstamii','322faf1c-f6bb-545a-a173-7556419d13ee','Hyphoderma hiortstam','a8e9876f-96e9-4062-baa8-c831fe636dd3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hyphodermataceae|Hyphoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8f4aaef-ec1c-4c88-8a58-67f7203acc5f','','','b716f5de-bb07-5b4d-a406-96d562ca9789','Dischloridium roseum (Petch) Seifert & W. Gams','(Petch) Seifert & W. Gams',0,0,'34a7c73a-bb62-5a3b-9088-7502bc55ad77','Dischloridium roseum','34a7c73a-bb62-5a3b-9088-7502bc55ad77','Dischloridium roseum','43659a32-e0af-529e-9f0e-1e8d7b183278','Dischloridium rose','0d4a5cb6-7d05-4bc9-b9f8-1290e1d6c0b8','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Australiascaceae|Dischloridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8f7f295-fe29-48c0-a52a-574eb0eec696','','','bdac2433-3dac-5e7b-a6c3-e5787a2742ad','Pinnularia brauniana (Grunow) Studnicka','(Grunow) Studnicka',0,0,'d62f68b0-aa73-590b-beab-0be5662f8a60','Pinnularia brauniana','d62f68b0-aa73-590b-beab-0be5662f8a60','Pinnularia brauniana','dc6113e2-49ec-54e5-8716-23e77800c192','Pinnularia braunian','a8f7f295-fe29-48c0-a52a-574eb0eec696','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8f73777-5a34-41c5-bc5a-88e8386583fb','','','a48f1f2c-c60f-5a9e-a267-b139bcfcbf8c','Musaceae Juss.','Juss.',0,0,'a05e9831-e5a9-5380-870e-19d3d5e2937d','Musaceae','a05e9831-e5a9-5380-870e-19d3d5e2937d','Musaceae','a05e9831-e5a9-5380-870e-19d3d5e2937d','Musaceae','a8f73777-5a34-41c5-bc5a-88e8386583fb','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Musaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8f730b6-b455-47fc-8a5b-85234d2747bc','','','b9d85650-062f-5832-bf82-789cd4612141','Mucor recurvus var. indicus Baijal & B.S. Mehrotra','Baijal & B.S. Mehrotra',0,0,'af86514d-b8bf-545f-bdab-ac2ff1032ba5','Mucor recurvus indicus','53619474-1958-5ea9-9373-35a444711b5a','Mucor recurvus var. indicus','f18f76f3-6363-5524-8d47-2f52ee216b2d','Mucor recuru indic','a8f730b6-b455-47fc-8a5b-85234d2747bc','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8f7ebf7-c7bb-46af-9c89-bb17c3f1c824','','','928b10c1-9a07-5019-a732-0a5a60fa589d','Sticta oregana Tuck.','Tuck.',0,0,'993bec46-9e83-51f2-afa5-a13341967de5','Sticta oregana','993bec46-9e83-51f2-afa5-a13341967de5','Sticta oregana','219debd1-1d4b-5165-b349-17630f6c1e83','Sticta oregan','e6a5a420-34bb-415b-b3cc-c90150799619','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9010295-eea1-4644-abb2-685fb2fa39d6','','','6116fde7-2a9b-5932-9cdb-ad9959a73a4e','Opecoelata','',0,0,'6116fde7-2a9b-5932-9cdb-ad9959a73a4e','Opecoelata','6116fde7-2a9b-5932-9cdb-ad9959a73a4e','Opecoelata','6116fde7-2a9b-5932-9cdb-ad9959a73a4e','Opecoelata','a9010295-eea1-4644-abb2-685fb2fa39d6','Animalia|Platyhelminthes|Neoophora|Plagiorchiida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8fd6c75-39ee-404b-909e-45e407a2a04f','','','d9bc3021-6077-59ea-9ed2-a4eca7f24ecf','Pseudochremylus','',0,0,'d9bc3021-6077-59ea-9ed2-a4eca7f24ecf','Pseudochremylus','d9bc3021-6077-59ea-9ed2-a4eca7f24ecf','Pseudochremylus','d9bc3021-6077-59ea-9ed2-a4eca7f24ecf','Pseudochremylus','a8fd6c75-39ee-404b-909e-45e407a2a04f','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Pseudochremylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a901ecb7-0a36-4293-a5e0-4a10afbb9871','','','f7306793-4282-5e95-a4af-182483ebf1d6','Cercospora stylosanthis Speg.','Speg.',0,0,'ea52309e-d493-5fc5-b0db-6737d547fc0b','Cercospora stylosanthis','ea52309e-d493-5fc5-b0db-6737d547fc0b','Cercospora stylosanthis','f2c6fc0c-9d7b-59b3-88ea-680e32949ec2','Cercospora stylosanth','098ff9b5-fe32-4609-9d82-53760add5185','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8fe1e73-6875-457d-827b-7e6fedceeabf','','','06ec982f-68ce-5d9d-a535-0685ec59a101','Didymograptus balticus Tullberg, 1938','Tullberg, 1938',1938,0,'4bca4926-f9b1-5a07-ba91-1a38beb9d38d','Didymograptus balticus','4bca4926-f9b1-5a07-ba91-1a38beb9d38d','Didymograptus balticus','a983956e-f09f-52f1-a788-b41656ca0975','Didymograptus baltic','a8fe1e73-6875-457d-827b-7e6fedceeabf','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a900a6af-5de5-4489-8d25-d1de4ecc587e','','','d30158c2-b0db-5405-8ec4-93b13e311992','Scirpus perviridis V.J.Cook','V.J.Cook',0,0,'dd6ea946-40f1-5e01-9b4c-c6b0c4c546da','Scirpus perviridis','dd6ea946-40f1-5e01-9b4c-c6b0c4c546da','Scirpus perviridis','129962f6-cc95-5115-bb38-bbc7020d5caf','Scirpus peruirid','b76098ae-9426-44ce-9f7f-bded32d1be05','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a904b5a4-898a-4a3b-97a2-60bf32744a58','','','99e737f3-4c25-5a57-a808-5c94334a6c50','Australopacifica species 9 Johns unpubl.','',0,0,'cba66706-ec1a-5791-b780-2abd36ab2227','Australopacifica','cba66706-ec1a-5791-b780-2abd36ab2227','Australopacifica','cba66706-ec1a-5791-b780-2abd36ab2227','Australopacifica','a904b5a4-898a-4a3b-97a2-60bf32744a58','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australopacifica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a9049cfe-d51b-4773-a527-46ac8aa8ded2','','','41c513e5-c2fe-5ce2-8176-58647c7eef68','Cryptococcus aerius (Saito) Nann.','(Saito) Nann.',0,0,'990efbb5-6f26-5165-9ae3-21f37d589622','Cryptococcus aerius','990efbb5-6f26-5165-9ae3-21f37d589622','Cryptococcus aerius','dc708a6c-a61e-50ba-9f4a-ccf02396cf33','Cryptococcus aer','f7d2d941-66e3-4830-ab0d-105d66362369','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a905e534-8b1a-479f-ab55-b02fdabb9e58','','','5a6a8b9f-283f-56e7-9a83-621d967bb0b0','Bovistella nigrica Lloyd','Lloyd',0,0,'22a9e5c4-ddc4-5474-9c1d-f21ab3a42514','Bovistella nigrica','22a9e5c4-ddc4-5474-9c1d-f21ab3a42514','Bovistella nigrica','3022bcaf-cd44-5f08-be71-a77267a581e9','Bovistella nigric','ae6d03b9-3711-45ec-b04f-1eff577573a6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovistella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9043078-3222-4ad7-bb8d-f1cba20b028b','','','4b1f1870-03da-544d-bd63-e2cbaa0518d2','Erythranthera pumila (Kirk) Zotov','(Kirk) Zotov',0,0,'7748f541-91cc-5fbc-a308-3dc2e5e7e1c1','Erythranthera pumila','7748f541-91cc-5fbc-a308-3dc2e5e7e1c1','Erythranthera pumila','86a59efb-2df3-58ae-b42a-a2bd7b95d35e','Erythranthera pumil','7b398ed7-a077-4d45-a952-07505180c597','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Erythranthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a90675fc-f807-4975-ae91-2fca9a15daaf','','','cc236dd4-c661-51c8-bd7b-2b4c02ba3c37','Bircenna','',0,0,'cc236dd4-c661-51c8-bd7b-2b4c02ba3c37','Bircenna','cc236dd4-c661-51c8-bd7b-2b4c02ba3c37','Bircenna','cc236dd4-c661-51c8-bd7b-2b4c02ba3c37','Bircenna','a90675fc-f807-4975-ae91-2fca9a15daaf','Animalia|Arthropoda|Malacostraca|Amphipoda|Eophliantidae|Bircenna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a908f60e-908f-438a-a707-414f58932ffc','','','cc030431-563c-5ca0-a0a9-035104924dd8','Spirogyra chuniae C.C. Jao','C.C. Jao',0,0,'7496ad0d-397b-5665-a293-0f3052af073b','Spirogyra chuniae','7496ad0d-397b-5665-a293-0f3052af073b','Spirogyra chuniae','f38931b1-aa1d-5656-8fe6-88ec7da58bbc','Spirogyra chuni','a908f60e-908f-438a-a707-414f58932ffc','Plantae|Charophyta|Zygnematophyceae|Spirogyrales|Spirogyraceae|Spirogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a906e35a-c2d8-4e2f-96c3-ae733040695c','','','ea7cfefe-c212-5ef1-90f2-3099eba6508a','Synodontidae','',0,0,'ea7cfefe-c212-5ef1-90f2-3099eba6508a','Synodontidae','ea7cfefe-c212-5ef1-90f2-3099eba6508a','Synodontidae','ea7cfefe-c212-5ef1-90f2-3099eba6508a','Synodontidae','a906e35a-c2d8-4e2f-96c3-ae733040695c','Animalia|Chordata|Actinopterygii|Aulopiformes|Synodontidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9096bda-7ce9-4f56-ab6c-c92e358aaf9b','','','8b0c224e-7857-5f2b-acac-4ef6ad82d8c2','Amphora pannucea Griffen','Griffen',0,0,'d4eb9550-0593-5c49-9f6d-91ddd6491cf2','Amphora pannucea','d4eb9550-0593-5c49-9f6d-91ddd6491cf2','Amphora pannucea','2b05e18a-061f-5105-ad11-3c1dc194c4c0','Amphora pannuce','a9096bda-7ce9-4f56-ab6c-c92e358aaf9b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a90c3cb6-021b-4acd-a814-e6bf871745cc','','','213d4d73-3aee-5d96-a306-754703089fcf','Peltigera nana f. ventosa Gyeln.','Gyeln.',0,0,'16ae5c2b-273f-539d-b54c-fe7e4feef3b9','Peltigera nana ventosa','2628d53c-2e07-54e2-8116-4245ed5f319f','Peltigera nana f. ventosa','86eeaf7a-d79e-57da-bf4c-8e4ee59559d5','Peltigera nan uentos','d407fab8-169b-4fb6-b559-6345bb736ea7','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7e01c3b-bfea-419d-a80c-5dab9b3cd008','','','b68375c2-275b-5764-bde4-77264a73341d','Aethon percis (Thomson, 1890)','(Thomson, 1890)',1890,0,'ecb26ee7-3c8c-5763-ab1b-6a14801d9105','Aethon percis','ecb26ee7-3c8c-5763-ab1b-6a14801d9105','Aethon percis','52981371-5d3e-575a-81cd-4e315d5a6c52','Aethon perc','a7e01c3b-bfea-419d-a80c-5dab9b3cd008','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernanthropidae|Aethon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7df130f-cc0b-48fd-b173-826d6d0ddef5','','','2e14b7d5-045d-5762-bea9-a3116b5a6709','Spirillina selseyensis Heron-Allen & Earland, 1909','Heron-Allen & Earland, 1909',1909,0,'19884c7c-78fd-51d8-9b40-e6f3620b6511','Spirillina selseyensis','19884c7c-78fd-51d8-9b40-e6f3620b6511','Spirillina selseyensis','988cdb3d-2912-5cad-8dda-d8c5c5ed09a9','Spirillina selseyens','a7df130f-cc0b-48fd-b173-826d6d0ddef5','Chromista|Foraminifera|Polythalamea|Spirillinida|Spirillinidae|Spirillina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7e379e3-02f9-435c-9df0-c03fe078aea9','','','3aa354b2-a7d2-5aaf-b818-e2884984810b','Dactylellina parvicolle (Drechsler) Y. Li','(Drechsler) Y. Li',0,0,'13140ee5-d626-54d7-b85c-aceb9f4fda95','Dactylellina parvicolle','13140ee5-d626-54d7-b85c-aceb9f4fda95','Dactylellina parvicolle','5ce60687-ed9c-53b7-9511-0a411a109586','Dactylellina paruicoll','a7e379e3-02f9-435c-9df0-c03fe078aea9','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Dactylellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a90e3d2f-c9d2-4cdb-b495-b0a48ec53291','','','191957be-2fab-5464-a790-9f21b3180c3c','Bryum torlessense R.Br.bis','R.Br.bis',0,0,'ec1f2a4f-0bc5-5e77-800b-6d20931759ca','Bryum torlessense','ec1f2a4f-0bc5-5e77-800b-6d20931759ca','Bryum torlessense','2406f9da-4c6e-5ad6-a644-ece2fd5ecac7','Bryum torlessens','7524eaa6-0cca-4fb6-88d1-dabcfc06df7b','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7eb8f4e-b7a4-45d8-862f-acc6b6efe5c2','','','e9f1b164-22de-5bc2-a7fa-908ca8819140','Colobanthus hookeri Cheeseman','Cheeseman',0,0,'ac4f2f86-8c8c-5198-8cea-aef890845e1a','Colobanthus hookeri','ac4f2f86-8c8c-5198-8cea-aef890845e1a','Colobanthus hookeri','ff0a91b3-48a1-5fdd-96cb-a612ce6ab39e','Colobanthus hooker','a7eb8f4e-b7a4-45d8-862f-acc6b6efe5c2','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7ea950b-2680-4275-ab62-f57fef92548b','','','c6b994f2-3199-59f0-b3af-18bf928556f9','Parasitiphis aurora Lee, 1970','Lee, 1970',1970,0,'9ea753b3-580e-5315-9a90-4e68cc9abbcd','Parasitiphis aurora','9ea753b3-580e-5315-9a90-4e68cc9abbcd','Parasitiphis aurora','e216c8af-d45b-5be4-a12e-4a1f2a4f3fff','Parasitiphis auror','a7ea950b-2680-4275-ab62-f57fef92548b','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Parasitiphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7ec2192-a804-4f2b-a1d3-43265df93338','','','05a3bd70-1e24-55c7-a1de-e0fd6006ff4c','Barlaea Sacc.','Sacc.',0,0,'13cb9bc2-d6c0-543c-be66-1ef552bd7678','Barlaea','13cb9bc2-d6c0-543c-be66-1ef552bd7678','Barlaea','13cb9bc2-d6c0-543c-be66-1ef552bd7678','Barlaea','02e7fded-14e0-4ac3-9eea-367a12c3b0cc','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Barlaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7f40e6a-f42e-4ca2-81c3-745a3acdafde','','','e658c9b7-7d42-5c33-b67f-424349fe0389','Polygonum compactum Hook.f.','Hook.f.',0,0,'e72ac200-df89-5a7e-9f70-5ad22ebb25a4','Polygonum compactum','e72ac200-df89-5a7e-9f70-5ad22ebb25a4','Polygonum compactum','45b11b8c-25d9-53a9-8317-af026af3b9cc','Polygonum compact','4ecfb27a-3a94-483b-b458-8d71893a0a15','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7ef1d1f-bdd1-4291-86aa-f2d510b69de0','','','75c5abab-e472-506e-8fdf-0155132bfb03','Cytisus battandieri Maire','Maire',0,0,'c4d53a8d-8712-5854-80b4-e197291eed8d','Cytisus battandieri','c4d53a8d-8712-5854-80b4-e197291eed8d','Cytisus battandieri','949f6f21-4d26-54be-8785-eb35ac5c31d4','Cytisus battandier','81871c22-757c-419f-9615-a5d1a1fec356','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cytisus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7ecaeff-a97d-44e9-a574-dbbc4b1cc273','','','aeca4b5e-be91-5ee9-9988-3a1cc1b3cf43','Aphrodita australis Baird, 1865','Baird, 1865',1865,0,'272993e7-d143-5d41-bbee-1350991fc56d','Aphrodita australis','272993e7-d143-5d41-bbee-1350991fc56d','Aphrodita australis','292d80b1-58ae-577f-9fbe-1ec031ce3979','Aphrodita austral','a7ecaeff-a97d-44e9-a574-dbbc4b1cc273','Animalia|Annelida|Polychaeta|Phyllodocida|Aphroditidae|Aphrodita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7f41256-e1fb-422f-b116-8f8bbbbbf32d','','','f1903a9a-1a30-5e29-b618-9ba9c3d70b41','Asteliaceae Dumort.','Dumort.',0,0,'55001d16-02ec-5fa6-ad45-990d800115ec','Asteliaceae','55001d16-02ec-5fa6-ad45-990d800115ec','Asteliaceae','55001d16-02ec-5fa6-ad45-990d800115ec','Asteliaceae','a7f41256-e1fb-422f-b116-8f8bbbbbf32d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7f9ad46-1970-4959-b566-9d01cec17279','','','405cd116-8f41-5e6b-b5e9-5e7f77779d8d','Nephopteryx cinigerella Walker, 1866','Walker, 1866',1866,0,'c66fdc0b-eec2-5b50-bb33-3539e9d77676','Nephopteryx cinigerella','c66fdc0b-eec2-5b50-bb33-3539e9d77676','Nephopteryx cinigerella','bfeccfa8-97ed-5103-8dd4-12052e94e769','Nephopteryx cinigerell','7be78ee9-b775-44f1-a2fb-52b8ec768455','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Nephopteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7fec700-8e1a-437d-8c0a-3924a85d243c','','','fc54ef53-2344-5788-b739-e1fd62415e70','Dammara vitiensis Seem.','Seem.',0,0,'a68214bc-4506-5efe-b4c9-6329623c2d8e','Dammara vitiensis','a68214bc-4506-5efe-b4c9-6329623c2d8e','Dammara vitiensis','aa4f9f6f-7835-5aa9-bac2-774e976f515c','Dammara uitiens','f155cbd5-f3c1-43a2-823e-f8f530a77331','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Dammara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8001e97-3873-4bbc-ba87-04f0e8ad2ecf','','','9c3923ed-b00e-5d45-a435-15e072df5053','Millerocoris conus (Eyles, 1967)','(Eyles, 1967)',1967,0,'bf93f01b-da23-5c31-8718-e2b54653eea1','Millerocoris conus','bf93f01b-da23-5c31-8718-e2b54653eea1','Millerocoris conus','9ddc6707-c7fb-577f-b24b-234d6a3978c3','Millerocoris con','a8001e97-3873-4bbc-ba87-04f0e8ad2ecf','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Millerocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7ffb889-71f4-430d-842e-8d1af68b79cf','','','2bf09494-d863-5e11-b8dd-cf62ceaf8a82','Gingidia geniculata','',0,0,'2bf09494-d863-5e11-b8dd-cf62ceaf8a82','Gingidia geniculata','2bf09494-d863-5e11-b8dd-cf62ceaf8a82','Gingidia geniculata','516bac40-ea5c-5e64-92c4-86c7b9d00f37','Gingidia geniculat','','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Gingidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7fe4c01-1fda-4fac-bbbc-b33ebfcfffe4','','','0f22fc78-81e0-5c3d-9204-39640ff953d4','Cantharellus brunneus sensu G.S.Ridl. & P.R.Johnst.','',0,0,'70b408d0-6bdc-5c52-9aa6-0111edb9a700','Cantharellus brunneus','70b408d0-6bdc-5c52-9aa6-0111edb9a700','Cantharellus brunneus','1fab4a59-b274-5552-99e7-2669a851b5be','Cantharellus brunne','5cc6285c-80d0-46ec-9eea-14ec2140a3dd','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cantharellaceae|Cantharellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a8033698-f522-4394-ada8-42aab2bfc6b7','','','65410d5e-bfde-5e99-b935-d8a88762917c','Melanoporia Murrill','Murrill',0,0,'475f4f86-1631-5f15-a5c1-d2eb0772d9ea','Melanoporia','475f4f86-1631-5f15-a5c1-d2eb0772d9ea','Melanoporia','475f4f86-1631-5f15-a5c1-d2eb0772d9ea','Melanoporia','a8033698-f522-4394-ada8-42aab2bfc6b7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Melanoporia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a80541e7-885c-44e2-aaa6-2be62d498077','','','f5a91731-7233-5570-9efe-e7049ef516e0','Nematoparataenia paradoxa (Maplestone & Southwell, 1922)','(Maplestone & Southwell, 1922)',1922,0,'e55263cb-af65-5872-b32c-b18b12e18b25','Nematoparataenia paradoxa','e55263cb-af65-5872-b32c-b18b12e18b25','Nematoparataenia paradoxa','4f14b803-cc0b-5f1a-bd47-46b354e4e2a7','Nematoparataenia paradox','a80541e7-885c-44e2-aaa6-2be62d498077','Animalia|Platyhelminthes|Neoophora|Aporidea|Nematoparataeniidae|Nematoparataenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8019366-33dd-4f1f-a88d-bfacc3c6d0ee','','','58b9e89e-1d19-5476-83c6-96c43de49879','Zedura curtisi (Alexander, 1924)','(Alexander, 1924)',1924,0,'b3a5b68b-ffa0-5223-bed2-258a71164caa','Zedura curtisi','b3a5b68b-ffa0-5223-bed2-258a71164caa','Zedura curtisi','a856c12e-d7a8-5db3-96a8-93dd92bf910a','Zedura curtis','a8019366-33dd-4f1f-a88d-bfacc3c6d0ee','Animalia|Arthropoda|Insecta|Diptera|Trichoceridae|Zedura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a802fc2c-f9d2-4c42-8f0e-c38b7fdd55dc','','','7a9d30d1-8249-5c8c-9dc0-6bbae804abf9','Polyporus leptocephalus (Jacq.) Fr.','(Jacq.) Fr.',0,0,'3a7e20e3-fc0a-5aee-a65b-f34a619119c9','Polyporus leptocephalus','3a7e20e3-fc0a-5aee-a65b-f34a619119c9','Polyporus leptocephalus','5f01cbc9-fe52-56ff-a00c-d1f9de18d05b','Polyporus leptocephal','52217d16-8d82-4436-97d2-831c5920b218','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a80c6338-b0aa-4918-a4d0-43ecaae1fcd8','','','fe00f7dd-0646-5793-8e48-e04f8a0e2861','Fissurina longispina (Brady, 1881)','(Brady, 1881)',1881,0,'d45a24f2-6637-57ae-a37c-fa0ef58267f7','Fissurina longispina','d45a24f2-6637-57ae-a37c-fa0ef58267f7','Fissurina longispina','9c6d99f6-eb74-558d-8597-bc3b3b4df26f','Fissurina longispin','a80c6338-b0aa-4918-a4d0-43ecaae1fcd8','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a809d048-37d6-467b-9efb-8763f7472dea','','','cc1a75af-7a36-5241-8759-bbdfe0bd940c','Ceiba speciosa (A.St.-Hil., A.Juss. & Cambess.) Ravenna','(A.St.-Hil., A.Juss. & Cambess.) Ravenna',0,0,'31faa0d9-8af0-559d-8ca2-adbc149524b5','Ceiba speciosa','31faa0d9-8af0-559d-8ca2-adbc149524b5','Ceiba speciosa','f7007b15-fe89-5d38-a299-fa2b11306085','Ceiba specios','a809d048-37d6-467b-9efb-8763f7472dea','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Ceiba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a80c0b06-3404-4cf1-9ec2-d08e6053b163','','','f44a92c6-1927-5d11-87dc-68b7b0e868e9','Stuartina Sond.','Sond.',0,0,'e7777ec3-ba59-5d45-a76b-51ac5271e459','Stuartina','e7777ec3-ba59-5d45-a76b-51ac5271e459','Stuartina','e7777ec3-ba59-5d45-a76b-51ac5271e459','Stuartina','a80c0b06-3404-4cf1-9ec2-d08e6053b163','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Stuartina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a80c89f8-d7e8-4bf6-b064-c659e7611ff6','','','fe76fb24-1961-5a86-86d6-14052baea53f','Melanchra lata Philpott, 1927b','Philpott, 1927b',1927,0,'47c184f4-ec5a-5590-aea0-e1a9c56042bb','Melanchra lata','47c184f4-ec5a-5590-aea0-e1a9c56042bb','Melanchra lata','949b616e-f6fa-5c17-8529-3f2df9589f2f','Melanchra lat','81368fb0-e918-438c-8342-457bf46534a4','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('a80f2076-c9ed-47df-868b-5c13008e04a0','','','d4e6d8c2-77b0-5d72-8ac0-2e833754f3db','Maratus','',0,0,'d4e6d8c2-77b0-5d72-8ac0-2e833754f3db','Maratus','d4e6d8c2-77b0-5d72-8ac0-2e833754f3db','Maratus','d4e6d8c2-77b0-5d72-8ac0-2e833754f3db','Maratus','a80f2076-c9ed-47df-868b-5c13008e04a0','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Maratus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a81015a4-eda9-49a6-8623-1894caa3ea7a','','','21bcfa51-9964-5788-8297-106a9d51a8b8','Lycoperdon arhizum Scop.','Scop.',0,0,'84034d7d-c540-54ff-8ce0-4f229c583576','Lycoperdon arhizum','84034d7d-c540-54ff-8ce0-4f229c583576','Lycoperdon arhizum','f21e1590-cd0b-5997-a4f4-fd63ded08750','Lycoperdon arhiz','8b130c69-e9bd-479e-93d3-3f89c49dca46','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a815000d-8b8b-420e-9a17-afb7776ae011','','','b3d1b310-2aa2-5528-b924-de00a688796b','gen. indet.','',0,0,'','','','','','','a815000d-8b8b-420e-9a17-afb7776ae011','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('a8120173-ab92-4be6-9ee7-8701bb0112d4','','','d2f018d7-f4e1-5f27-a950-771222f5283e','Psoroptoididae','',0,0,'d2f018d7-f4e1-5f27-a950-771222f5283e','Psoroptoididae','d2f018d7-f4e1-5f27-a950-771222f5283e','Psoroptoididae','d2f018d7-f4e1-5f27-a950-771222f5283e','Psoroptoididae','a8120173-ab92-4be6-9ee7-8701bb0112d4','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Psoroptoididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a80e04e6-1501-4784-9932-83c62a6bef1a','','','e5d8535a-b1df-54da-90ad-f7c96f4c4760','Leucon Crymoleucon species','Crymoleucon',0,0,'333c2b55-01e1-57b2-a947-d5042ea4aa67','Leucon','333c2b55-01e1-57b2-a947-d5042ea4aa67','Leucon','333c2b55-01e1-57b2-a947-d5042ea4aa67','Leucon','a80e04e6-1501-4784-9932-83c62a6bef1a','Animalia|Arthropoda|Malacostraca|Cumacea|Leuconidae|Leucon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a81540c2-c3b3-43ab-b4e0-a9aeddf480a3','','','deadce7c-251b-5db2-9945-db90c107c29b','Oxypoda zelandica Bernhauer, 1943','Bernhauer, 1943',1943,0,'6c66de61-8bde-5d61-925c-3778d84fb939','Oxypoda zelandica','6c66de61-8bde-5d61-925c-3778d84fb939','Oxypoda zelandica','87b9aa66-7c45-5b1e-a5f5-7629965feb57','Oxypoda zelandic','a81540c2-c3b3-43ab-b4e0-a9aeddf480a3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oxypoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a81a83da-f441-434b-bee8-4d54d04a449e','','','a46700fb-f8a3-59f9-87df-fbbe272884a9','Theodorella','',0,0,'a46700fb-f8a3-59f9-87df-fbbe272884a9','Theodorella','a46700fb-f8a3-59f9-87df-fbbe272884a9','Theodorella','a46700fb-f8a3-59f9-87df-fbbe272884a9','Theodorella','a81a83da-f441-434b-bee8-4d54d04a449e','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Theodorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a80fc651-e7ed-41e9-9c97-f5d423ad182f','','','eac2f837-8fe8-597e-a087-91de117edb5f','Heimiomyces tenuipes (Schwein.) Singer','(Schwein.) Singer',0,0,'7f3dcf03-3fa8-5dde-9c16-5916d2b5d38e','Heimiomyces tenuipes','7f3dcf03-3fa8-5dde-9c16-5916d2b5d38e','Heimiomyces tenuipes','cf0f7fb6-7b38-5f6d-a5bf-6e6733a99db9','Heimiomyces tenuip','a80fc651-e7ed-41e9-9c97-f5d423ad182f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Xeromphalinaceae|Heimiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a81b93c4-9444-4c23-a966-9c7cca7e3f12','','','49bfefb0-efb9-596d-b595-8cbf6c27cb90','Sphaeria michotii Westend.','Westend.',0,0,'9fce6b2f-9c94-519a-855d-8e5d0224831d','Sphaeria michotii','9fce6b2f-9c94-519a-855d-8e5d0224831d','Sphaeria michotii','0b6b975c-36c2-50ee-a3cc-f9663fd36d87','Sphaeria michot','24e725f0-ea3f-46df-8e1d-fa8557271048','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a81a8bb5-bbe8-461a-a1f0-62cd0f1ff5c1','','','8f284212-b916-54cb-b1ea-2168b5bb28ce','Puccinia blasdalei Dietel & Holw.','Dietel & Holw.',0,0,'ebca52dd-52dc-5496-bb3c-302568a726be','Puccinia blasdalei','ebca52dd-52dc-5496-bb3c-302568a726be','Puccinia blasdalei','ad315661-e82c-50f2-b383-8b2fbeee5d58','Puccinia blasdale','150dae2a-54e8-41c7-86c7-1479d578c4f6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a825f9b1-ff2c-46be-8f9b-2bedf58291ac','','','9b703de7-a618-56e8-8698-ad05906c8a3d','Abutilon ×hybridum Siebert. & Voss.','Siebert. & Voss.',0,0,'d03f8360-8054-52e6-8b3e-4bea52a6345c','Abutilon hybridum','23f397db-35eb-5d20-adae-f53bd74e173f','Abutilon × hybridum','a2c1629e-5626-5733-bae6-46c34bf475fc','Abutilon hybrid','a825f9b1-ff2c-46be-8f9b-2bedf58291ac','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Abutilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('a8257f83-6253-46d2-b539-7853f0095978','','','50b94bfe-75d1-5472-af57-fb8d98f9e23b','Lithophyllaceae','',0,0,'50b94bfe-75d1-5472-af57-fb8d98f9e23b','Lithophyllaceae','50b94bfe-75d1-5472-af57-fb8d98f9e23b','Lithophyllaceae','50b94bfe-75d1-5472-af57-fb8d98f9e23b','Lithophyllaceae','a8257f83-6253-46d2-b539-7853f0095978','Plantae|||Corallinales|Lithophyllaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a821c9cb-3032-4b6f-a987-4427ad977f93','','','b84c2463-3133-5cf6-ad03-ecfbd4d13f46','Selliera Cav.','Cav.',0,0,'2e06d61b-bf4c-5f61-a2f8-b70a6f8d13bd','Selliera','2e06d61b-bf4c-5f61-a2f8-b70a6f8d13bd','Selliera','2e06d61b-bf4c-5f61-a2f8-b70a6f8d13bd','Selliera','8e60ae97-65d1-417a-84e8-bf77c0200ea0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Goodeniaceae|Selliera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a82580e7-af81-4834-87f0-55b3c44ed3aa','','','e4fdcaa5-20aa-5804-8744-37ee338f1f09','Mucor attenuatus Linnem.','Linnem.',0,0,'9b0ed4f5-e5c2-520c-802b-8d0a2b2048c3','Mucor attenuatus','9b0ed4f5-e5c2-520c-802b-8d0a2b2048c3','Mucor attenuatus','9af1ea85-ee3d-526d-a4af-9743764ab030','Mucor attenuat','204564ba-167e-41ca-9a5d-947f9c306d41','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a825f48e-bed6-4558-9bcb-b0292b7ec4f9','','','ecafec38-9cc7-5a25-9409-87c9adcdf944','Nectria boothii D. Hawksw.','D. Hawksw.',0,0,'4bdf6fd8-bdd9-583b-b389-a190d941ad5a','Nectria boothii','4bdf6fd8-bdd9-583b-b389-a190d941ad5a','Nectria boothii','18a6e06a-cbb7-5e40-898e-90d83193d24a','Nectria booth','7a7d6994-7cf5-44f5-9aaf-512f7688a5d6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8292e28-c480-44f5-939b-0c941e4fd68e','','','89d846d6-6de3-5263-beb4-d18fb89812ca','Pachycladon fasciarium Heenan','Heenan',0,0,'1f2075ae-05e1-542c-9103-baf58a83a6bc','Pachycladon fasciarium','1f2075ae-05e1-542c-9103-baf58a83a6bc','Pachycladon fasciarium','59aa1f4d-cb52-5203-adee-07b5d23880c5','Pachycladon fasciari','a8292e28-c480-44f5-939b-0c941e4fd68e','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Pachycladon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a829ab83-6ec8-4838-bb23-26e97fa5d447','','','35677b3a-727c-51ef-a2ba-21bc109615dd','Cladonia strangulata S.Hammer','S.Hammer',0,0,'e92b53f2-d764-501b-b394-0e1d36a97e20','Cladonia strangulata','e92b53f2-d764-501b-b394-0e1d36a97e20','Cladonia strangulata','9b6e2567-5c6b-562e-8cd3-de27173823ce','Cladonia strangulat','a829ab83-6ec8-4838-bb23-26e97fa5d447','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a828c0a0-a60f-4a6e-8fe5-821605cbb38e','','','3932b45e-19c1-5e27-a330-a9736e94d480','Austrolimnophila obliquata (Alexander, 1922)','(Alexander, 1922)',1922,0,'a3122b71-ca67-5e51-b606-67b543194203','Austrolimnophila obliquata','a3122b71-ca67-5e51-b606-67b543194203','Austrolimnophila obliquata','95b9428b-5676-55bd-b235-89c586126e80','Austrolimnophila obliquat','a828c0a0-a60f-4a6e-8fe5-821605cbb38e','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Austrolimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8289c1d-7413-4a02-83a3-ac38addf620a','','','b53b33d5-3137-564d-b77b-7839061ef962','Psilodontria viridescens Broun, 1895','Broun, 1895',1895,0,'0c5aba3d-c529-5c4f-b624-dab14cb471a7','Psilodontria viridescens','0c5aba3d-c529-5c4f-b624-dab14cb471a7','Psilodontria viridescens','4305a868-984a-51e4-8686-8679a959dfc1','Psilodontria uiridescens','a8289c1d-7413-4a02-83a3-ac38addf620a','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Psilodontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a46bce73-20bd-4fff-9e7a-380d8d85a8d0','','','e39700ba-8bcf-5592-8cbc-cdd99ff2197b','Tubulipora species indet. 1 Kah0204/15','',0,0,'fd39969a-862d-5f15-a604-1e47baf47a04','Tubulipora','fd39969a-862d-5f15-a604-1e47baf47a04','Tubulipora','fd39969a-862d-5f15-a604-1e47baf47a04','Tubulipora','a46bce73-20bd-4fff-9e7a-380d8d85a8d0','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Tubulipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a46e3dba-6b68-4add-be1c-46eef7c056cb','','','a71f74b9-0334-5152-9ffc-2e404cee651d','Coprosma parviflora var. pilosa Cheeseman','Cheeseman',0,0,'ffac7984-ba2c-5551-98b2-5806c3357900','Coprosma parviflora pilosa','7b4b7e68-317a-56f8-80cf-888a586fd8af','Coprosma parviflora var. pilosa','63e973ec-cf50-5ab0-9238-8ec29fcf089d','Coprosma paruiflor pilos','279da2a3-3d0e-4dc2-9144-08a99eba7d51','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a46d3128-9735-4d54-aad6-22bcff1f8d79','','','cf1d9489-b28c-5089-9f08-9772983c047c','Neohelicosporium aurantiellum (Penz. & Sacc.) Y.Z. Lu & K.D. Hyde','(Penz. & Sacc.) Y.Z. Lu & K.D. Hyde',0,0,'98b9942e-db12-571e-a66a-29a86eaec0d9','Neohelicosporium aurantiellum','98b9942e-db12-571e-a66a-29a86eaec0d9','Neohelicosporium aurantiellum','cc130513-1376-5467-bec0-304ca075674b','Neohelicosporium aurantiell','a46d3128-9735-4d54-aad6-22bcff1f8d79','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Neohelicosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a46efec5-f93c-4861-9996-79d0dc4d4196','','','4315d01e-0c0a-52e2-b514-4d860e884604','Pezizomycotina O.E. Erikss. & Winka','O.E. Erikss. & Winka',0,0,'cb08be54-b9d2-53cf-85b3-787c66e13e24','Pezizomycotina','cb08be54-b9d2-53cf-85b3-787c66e13e24','Pezizomycotina','cb08be54-b9d2-53cf-85b3-787c66e13e24','Pezizomycotina','a46efec5-f93c-4861-9996-79d0dc4d4196','Fungi|Ascomycota||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('a46f6ef2-5f79-4b87-ba08-da31fbc8f91c','','','2313bddd-3c54-5cd9-accd-d1f3e0e4d58e','Centropages elegans Giesbrecht, 1895','Giesbrecht, 1895',1895,0,'1f5343dc-6867-5634-b3cf-8ddfc49ded36','Centropages elegans','1f5343dc-6867-5634-b3cf-8ddfc49ded36','Centropages elegans','1f5343dc-6867-5634-b3cf-8ddfc49ded36','Centropages elegans','a46f6ef2-5f79-4b87-ba08-da31fbc8f91c','Animalia|Arthropoda|Maxilopoda|Calanoida|Centropagidae|Centropages','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a477d121-7b34-49ba-b57f-406400cb2967','','','c6aadbbe-aae2-5ac3-a996-8f7b37078833','Puccinia pazschkei var. jueliana (Dietel) Savile','(Dietel) Savile',0,0,'ae114755-7508-50eb-9318-3c6a9e2679a8','Puccinia pazschkei jueliana','5c9e29ed-1d6c-580e-8643-df00e59638d6','Puccinia pazschkei var. jueliana','6af8e668-b7c0-5e96-973f-2c603449931a','Puccinia pazschke iuelian','a477d121-7b34-49ba-b57f-406400cb2967','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a475627e-aff7-4591-b194-37f69ff1f925','','','4a0c8fd9-6699-5f3a-971c-12ac9d6033a7','Trapelia involuta (Taylor) Hertel','(Taylor) Hertel',0,0,'30b6bd5d-be43-5baa-810e-9a5ab4f0fc32','Trapelia involuta','30b6bd5d-be43-5baa-810e-9a5ab4f0fc32','Trapelia involuta','ee5ccc9b-ef22-5b54-affa-a467484b36cd','Trapelia inuolut','a475627e-aff7-4591-b194-37f69ff1f925','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Trapelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a470111b-3e3d-4118-9be7-6d063b844699','','','f302f31b-d8ed-5221-ac91-94e8a3cdad99','Corymorpha intermedia Schuchert, 1996','Schuchert, 1996',1996,0,'c3a6bb0b-2b87-5595-9f71-55b5d435b93d','Corymorpha intermedia','c3a6bb0b-2b87-5595-9f71-55b5d435b93d','Corymorpha intermedia','39c1dc6a-adf6-5711-b818-1f4a3601f672','Corymorpha intermed','a470111b-3e3d-4118-9be7-6d063b844699','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Corymorphidae|Corymorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4715f78-34eb-4728-ad0d-aef6ae2c48ec','','','327ef1ec-fe5b-5235-aa5e-4b471122fb72','Sertularella leiocarpa (Allman, 1888)','(Allman, 1888)',1888,0,'20849656-9635-5949-9d05-bd452e57bc37','Sertularella leiocarpa','20849656-9635-5949-9d05-bd452e57bc37','Sertularella leiocarpa','9d7e6d76-1fae-5ce6-b1bd-3955bc7ae3d5','Sertularella leiocarp','a4715f78-34eb-4728-ad0d-aef6ae2c48ec','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Sertularella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a479ef8d-489d-4e5e-aa53-16f825ba0277','','','eea6c2d4-7fb2-57e3-80a0-6c2134c4b903','Sagrahamala Subram.','Subram.',0,0,'0bd52e65-b1c6-5f12-b0ae-5f290ce1c699','Sagrahamala','0bd52e65-b1c6-5f12-b0ae-5f290ce1c699','Sagrahamala','0bd52e65-b1c6-5f12-b0ae-5f290ce1c699','Sagrahamala','6ac59922-1788-49b0-a1f1-5324a82e219a','Fungi|Ascomycota||||Sagrahamala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4750b28-5011-4874-bc58-f60f9a17e493','','','61ee7506-a278-5387-936c-e3ea03bb4964','Polyporus tephroleucus Fr.','Fr.',0,0,'cd4ab6e9-8a21-5687-b0f5-21014603903e','Polyporus tephroleucus','cd4ab6e9-8a21-5687-b0f5-21014603903e','Polyporus tephroleucus','2200b9e0-92bd-556a-9174-100d4ecd8194','Polyporus tephroleuc','d8e130f1-269e-42f0-858d-b10682c1328d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a47e5306-1741-4776-ab5a-6176a4b2dc32','','','d3de47de-6cff-5185-81b4-e1b9c76d6516','Genera indet.','',0,0,'70c86f87-f09b-535e-91e4-30fd06ed20f8','Genera','70c86f87-f09b-535e-91e4-30fd06ed20f8','Genera','70c86f87-f09b-535e-91e4-30fd06ed20f8','Genera','a47e5306-1741-4776-ab5a-6176a4b2dc32','Animalia|Gnathifera|Acanthocephala|Neoechinorhynchida|Species inquirendae|Genera indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('a478e25e-048a-4fd8-98e9-d740a14fa1c4','','','eb2b5ec9-4dce-53b6-8859-318f04668f22','Janthina umbilicata d''Orbigny, 1840','d''Orbigny, 1840',1840,0,'5d9cb4b7-a3a9-5f44-a6d6-fe25fbca604b','Janthina umbilicata','5d9cb4b7-a3a9-5f44-a6d6-fe25fbca604b','Janthina umbilicata','1eb318b6-7553-5ede-a05c-70d830b5d399','Janthina umbilicat','a478e25e-048a-4fd8-98e9-d740a14fa1c4','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Janthinidae|Janthina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a479530a-457c-4d01-ab54-dc5d10d66280','','','49618cc4-355d-5500-9cd9-770e36fc5f94','Scythris lacustris (Philpott, 1930)','(Philpott, 1930)',1930,0,'4a58d0c8-7789-5074-bbec-ff134d4015fa','Scythris lacustris','4a58d0c8-7789-5074-bbec-ff134d4015fa','Scythris lacustris','ca50d4ec-8018-5a57-a70f-edf4d7341622','Scythris lacustr','a479530a-457c-4d01-ab54-dc5d10d66280','Animalia|Arthropoda|Insecta|Lepidoptera|Scythrididae|Scythris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a47ede28-c38f-4158-885d-3a9ea684b7e4','','','efb6e141-5d3e-5955-9dfb-d2b3eba219f4','Pagodroma Bonaparte','Bonaparte',0,0,'17cb0294-3ca7-5699-9869-7db761624d33','Pagodroma','17cb0294-3ca7-5699-9869-7db761624d33','Pagodroma','17cb0294-3ca7-5699-9869-7db761624d33','Pagodroma','a47ede28-c38f-4158-885d-3a9ea684b7e4','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pagodroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a47ec73f-4602-4766-bb59-4cdbdcdbebaa','','','3b3cd2ff-95b4-5ab8-aa02-2ead2267d197','Polyporus salmonicolor Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'8399502b-1a2c-5dd2-8ed0-0c05c0df697f','Polyporus salmonicolor','8399502b-1a2c-5dd2-8ed0-0c05c0df697f','Polyporus salmonicolor','8399502b-1a2c-5dd2-8ed0-0c05c0df697f','Polyporus salmonicolor','79acb859-3a40-482e-8054-993e26a9334a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4872fe5-fc16-4fdc-9054-59bf47174533','','','5cd53b97-857d-57be-8d54-283b2fd8958e','Zelostemma striatipetiolatum Buhl, 2017','Buhl, 2017',2017,0,'fd78e795-25f7-521e-8885-7f3a6ba8664d','Zelostemma striatipetiolatum','fd78e795-25f7-521e-8885-7f3a6ba8664d','Zelostemma striatipetiolatum','0b37fbe3-183a-5073-8499-f52c9a85d205','Zelostemma striatipetiolat','a4872fe5-fc16-4fdc-9054-59bf47174533','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a484d00e-fee9-403b-8638-61fb22c8df35','','','ec3a8cc0-4d2c-5744-9c30-6e1d3c08e9da','Caltha introloba var. obtusa (Cheeseman) Ewart','(Cheeseman) Ewart',0,0,'42ac392f-66c1-5dce-8834-10700e40cd6a','Caltha introloba obtusa','6b698e18-a6d8-5d05-82ff-b1611696ef70','Caltha introloba var. obtusa','0e94e445-caae-5696-814e-87e170241383','Caltha introlob obtus','d8e0f089-2a50-43bf-ba50-30857b5f686b','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Caltha','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4930b95-f72e-4eed-8cc7-6b3725b38c5d','','','2dbd2081-4fa7-5f5c-a513-68e8caa79a83','Anellaria P. Karst.','P. Karst.',0,0,'14efa873-cf6a-5936-a725-26a561b96e18','Anellaria','14efa873-cf6a-5936-a725-26a561b96e18','Anellaria','14efa873-cf6a-5936-a725-26a561b96e18','Anellaria','24723753-4a7d-4997-ae27-5c892710a456','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Anellaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a48ca6bf-844d-496b-9469-1b219e590233','','','92f9f918-128d-5bbd-8505-dbe506cab56b','Chroococcus sphaericus Nash','Nash',0,0,'88f21949-9e60-57ad-8438-d0a41c4fa7f5','Chroococcus sphaericus','88f21949-9e60-57ad-8438-d0a41c4fa7f5','Chroococcus sphaericus','6fe6a4f1-f9b0-5755-8dfa-09ca699cac30','Chroococcus sphaeric','a48ca6bf-844d-496b-9469-1b219e590233','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('a4947988-55f2-4e50-bb2a-a5d0efb0e1b8','','','c5710fc5-46d9-5b63-823b-976009e24bf4','Pseudoseptoria stomaticola (Bäumler) B. Sutton','(Bäumler) B. Sutton',0,0,'6378950b-00a3-56f2-b440-1dba825cfc45','Pseudoseptoria stomaticola','6378950b-00a3-56f2-b440-1dba825cfc45','Pseudoseptoria stomaticola','5be561d6-ebd9-59d6-af68-ec763cba60c5','Pseudoseptoria stomaticol','a4947988-55f2-4e50-bb2a-a5d0efb0e1b8','Fungi|Ascomycota|Dothideomycetes|Dothideales|Saccotheciaceae|Pseudoseptoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a48ea538-ef10-4530-9c60-ff18a068cae7','','','5153f1bc-8548-5e10-9a25-12f0e48fed83','Porphyrio porphyrio melanotus Temminck','Temminck',0,0,'9b0ba7fc-ae7c-5493-ae27-fc7d42b7967b','Porphyrio porphyrio melanotus','9b0ba7fc-ae7c-5493-ae27-fc7d42b7967b','Porphyrio porphyrio melanotus','865e605a-3bc4-5a45-90ea-1ce456468fe7','Porphyrio porphyri melanot','67ee12f2-a3d7-4baa-9848-3bbf7887af62','Animalia|Chordata|Aves|Gruiformes|Rallidae|Porphyrio','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a49bcdbc-d210-4302-af50-9204bcb5032b','','','9114d90a-da9a-5460-a357-77c3a1652a51','Blechnum fluviatile (R.Br.) Lowe ex Salomon','(R.Br.) Lowe ex Salomon',0,0,'fa2e8ad0-8785-5027-9ed9-79c2266bc2c7','Blechnum fluviatile','fa2e8ad0-8785-5027-9ed9-79c2266bc2c7','Blechnum fluviatile','6bd169c4-b11e-55e6-9119-4c5d99cb89f8','Blechnum fluuiatil','a49bcdbc-d210-4302-af50-9204bcb5032b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a49bf4d6-a94e-418c-80f4-abca3d178ccd','','','d8127ee9-a49f-5539-9dfe-4e6ca21977af','Acroptilon repens (L.) DC.','(L.) DC.',0,0,'12a33045-be2c-5caf-8d42-26e3ffc379a6','Acroptilon repens','12a33045-be2c-5caf-8d42-26e3ffc379a6','Acroptilon repens','12a33045-be2c-5caf-8d42-26e3ffc379a6','Acroptilon repens','a49bf4d6-a94e-418c-80f4-abca3d178ccd','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Acroptilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a498f32b-7fff-42f3-aec7-be56732ac59a','','','732007a1-d5a4-5c59-ac74-54911f5bf61d','Notoacmea (Notoacmea) pileopsis cellanoides Oliver, 1926','Oliver, 1926',1926,0,'c880757d-d677-5534-b2c0-73edd5c222f8','Notoacmea pileopsis cellanoides','c880757d-d677-5534-b2c0-73edd5c222f8','Notoacmea pileopsis cellanoides','c08a6057-cdc8-5f3d-8995-8892fa17cf1b','Notoacmea pileops cellanoid','a498f32b-7fff-42f3-aec7-be56732ac59a','Animalia|Mollusca|Gastropoda|Docoglossa|Lottiidae|Notoacmea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a499f87c-7590-4de1-b8e0-9e757cf7eb79','','','d0ea0e66-2333-55b0-ae12-425ddf230c95','Grandiniella tuberculata (P. Karst.) Burds.','(P. Karst.) Burds.',0,0,'5b1df8be-92dd-5dbe-b727-f41a4240cf83','Grandiniella tuberculata','5b1df8be-92dd-5dbe-b727-f41a4240cf83','Grandiniella tuberculata','5374c6f1-2557-59da-9a15-c2992fe90649','Grandiniella tuberculat','d33c15d9-61eb-47e5-b62c-9e52c20e444e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Grandiniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a49a903e-8ad3-4abc-bcf9-f9742c62abb4','','','3fab79a3-2e46-529a-86dd-0939265c6fe5','Agaricus purpureonitens sensu Colenso','',0,0,'96ea446f-c9d6-5bb1-ae2f-0bade872b7a0','Agaricus purpureonitens','96ea446f-c9d6-5bb1-ae2f-0bade872b7a0','Agaricus purpureonitens','96ea446f-c9d6-5bb1-ae2f-0bade872b7a0','Agaricus purpureonitens','6edd5fc8-6f9c-435f-8e7e-7a4488acf270','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a4a19ec0-5f26-4429-90ab-8827d5716fff','','','bf2bae44-86b6-5096-9bd4-a36d24cc9efe','Fuchsia splendens Zucc.','Zucc.',0,0,'12d598f1-c248-5dc5-ae8e-16bc88be21d7','Fuchsia splendens','12d598f1-c248-5dc5-ae8e-16bc88be21d7','Fuchsia splendens','12d598f1-c248-5dc5-ae8e-16bc88be21d7','Fuchsia splendens','a4a19ec0-5f26-4429-90ab-8827d5716fff','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Fuchsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a49f5102-8136-44ff-a433-99e8cbd29579','','','eb16a8da-cb5a-556b-b275-94e9afcaac0d','Hyperphyscia plinthiza (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'d1b0aa77-82a0-5569-9fef-e3c37c17c0a5','Hyperphyscia plinthiza','d1b0aa77-82a0-5569-9fef-e3c37c17c0a5','Hyperphyscia plinthiza','112f3f05-eefe-543a-ad1c-ce8d7b0c0fdc','Hyperphyscia plinthiz','a49f5102-8136-44ff-a433-99e8cbd29579','Fungi||Ascomycetes|Lecanorales|Physciaceae|Hyperphyscia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a49f8dec-3d69-416e-9234-9cc491a2dc7e','','','e1020ce0-5653-5fc0-8904-3f429b07d19b','Epsilonproteobacteria Garrity et al., 2006','Garrity et al., 2006',2006,0,'8f23f78d-2d6f-53f9-b52e-1ba9f68bf6ea','Epsilonproteobacteria','8f23f78d-2d6f-53f9-b52e-1ba9f68bf6ea','Epsilonproteobacteria','8f23f78d-2d6f-53f9-b52e-1ba9f68bf6ea','Epsilonproteobacteria','a49f8dec-3d69-416e-9234-9cc491a2dc7e','Bacteria|Pseudomonadota|Epsilonproteobacteria|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',1);
INSERT INTO core VALUES('a4a94c3f-fe93-4e84-b1ae-3d5e91164066','','','d0bc58ef-2b67-593e-a355-1daffaaee0ef','Psilocybe argentina (Speg.) Singer','(Speg.) Singer',0,0,'ec096874-656f-5785-b969-c34af536c616','Psilocybe argentina','ec096874-656f-5785-b969-c34af536c616','Psilocybe argentina','5d95b038-8aaf-5380-b1b7-2eb122cbdbce','Psilocybe argentin','ea63f923-908e-428e-9549-e8a41cc7330f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4a46d77-64f8-4226-bbdc-883a3ac01b96','','','905fe1f0-b0d5-5d85-b568-eb223d825034','Brachyglottis southlandica (Cockayne) B.Nord.','(Cockayne) B.Nord.',0,0,'779ca91e-3c4e-5628-8150-d9b4a8bcc930','Brachyglottis southlandica','779ca91e-3c4e-5628-8150-d9b4a8bcc930','Brachyglottis southlandica','544f84e9-a377-5b4b-a4ce-0150617d7f9b','Brachyglottis southlandic','a4a46d77-64f8-4226-bbdc-883a3ac01b96','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4a8ec72-e922-48ea-a369-74db6053cf6c','','','cd2d2457-082d-571f-9104-2caac85cdb2a','Tingena aphrontis (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'5ee4d78e-d1cd-5f4d-a150-b914374c3482','Tingena aphrontis','5ee4d78e-d1cd-5f4d-a150-b914374c3482','Tingena aphrontis','dc63bba2-75d3-5974-8791-c798447f45b3','Tingena aphront','a4a8ec72-e922-48ea-a369-74db6053cf6c','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a87ad58c-f9db-417f-bfcf-17b365e978f8','','','e2f9a8f0-81f8-52e6-bf51-946a9e4aa0fd','Physalis angulata L.','L.',0,0,'a40a9273-7646-56a3-8c49-d1d93763791f','Physalis angulata','a40a9273-7646-56a3-8c49-d1d93763791f','Physalis angulata','4f047366-e32f-567a-ac6c-3d1cb7c7fbb4','Physalis angulat','a87ad58c-f9db-417f-bfcf-17b365e978f8','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Physalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4ad4718-16ce-485f-b26d-0625a789fa97','','','075ca4d0-19c6-5447-ab2d-01ad8e0d6a0b','Acanthobothrium crassicolle Wedl, 1855','Wedl, 1855',1855,0,'681c1cda-7e01-5ff9-bcbb-a678c0361057','Acanthobothrium crassicolle','681c1cda-7e01-5ff9-bcbb-a678c0361057','Acanthobothrium crassicolle','c8b7d1c0-26eb-5bc7-8bdf-3ff029085c49','Acanthobothrium crassicoll','a4ad4718-16ce-485f-b26d-0625a789fa97','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Onchobothriidae|Acanthobothrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8789dd3-bb06-4dc9-8621-46c1aec2a25d','','','02663cf3-4b54-561e-b53b-320ed379bd23','Phomopsis carnea (Thüm.) Petr.','(Thüm.) Petr.',0,0,'8e5eb641-e843-5b19-8328-70d99e469704','Phomopsis carnea','8e5eb641-e843-5b19-8328-70d99e469704','Phomopsis carnea','7ad34717-c25b-5661-84c6-2d419eed991a','Phomopsis carne','a8789dd3-bb06-4dc9-8621-46c1aec2a25d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a881aaef-22f2-49fe-b6c9-2579312969d2','','','1c8ed755-16d5-5d8e-8830-8c8e66aaf154','Pachyornis elephantopus (Owen)','(Owen)',0,0,'4482321a-d67a-5215-9622-9af3df02399c','Pachyornis elephantopus','4482321a-d67a-5215-9622-9af3df02399c','Pachyornis elephantopus','d06edc1d-d2d2-5a9c-8a5f-855452660fac','Pachyornis elephantop','a881aaef-22f2-49fe-b6c9-2579312969d2','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|Pachyornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a880a579-587f-44b1-9ca9-1a349ae46328','','','74255f75-a73b-53c9-94ea-d64d0f980391','Camassia leichtlinii var. typica Gould','Gould',0,0,'43d0d49b-289f-5e2d-8ef3-b7c5010a32c7','Camassia leichtlinii typica','af0a774d-2584-5adf-b1af-8aa47e1492a4','Camassia leichtlinii var. typica','e7f8257e-c383-5dc7-971b-7e1649c30fe8','Camassia leichtlin typic','7777cd9a-ff7a-4092-984c-1b1284d180e6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Camassia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a87d75c1-d694-4141-a8ef-5c3f395e150f','','','c8e9ed3b-895b-57ba-b5bf-ebde5c65ae37','Sorosporium loudetiae Vienn.-Bourg.','Vienn.-Bourg.',0,0,'c80f6b56-4b85-5cf8-b950-380e4cd8087a','Sorosporium loudetiae','c80f6b56-4b85-5cf8-b950-380e4cd8087a','Sorosporium loudetiae','3b490f44-407a-5894-b8e1-8c0ca7b32f25','Sorosporium loudeti','63a0355a-d73f-4a99-a783-e889b4029f2f','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a87c4a2b-3288-4786-8cc8-ab3e6934d6df','','','3385a212-aca3-563d-be1e-48ac3570534e','Readeriella mirabilis Syd. & P. Syd.','Syd. & P. Syd.',0,0,'ba6a1a82-13fc-570c-90f5-cef4f5a8e5de','Readeriella mirabilis','ba6a1a82-13fc-570c-90f5-cef4f5a8e5de','Readeriella mirabilis','434ba299-f59a-5c30-8790-7a6678049a59','Readeriella mirabil','a87c4a2b-3288-4786-8cc8-ab3e6934d6df','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Readeriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a886fbb6-0585-4651-ac9a-287b6070f290','','','cac1b2ae-a6bb-599b-b213-6f3086e25e46','Lecidea decedens Nyl.','Nyl.',0,0,'8ff6e493-081b-577f-8680-84ed5707a010','Lecidea decedens','8ff6e493-081b-577f-8680-84ed5707a010','Lecidea decedens','8ff6e493-081b-577f-8680-84ed5707a010','Lecidea decedens','0af1b0b9-3dbe-4039-b975-38d085e40c96','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a88473a7-ec91-4061-bbea-82f29dd59276','','','f6d41792-dca0-5365-83ad-bf3fa1bab872','Cirrospilus','',0,0,'f6d41792-dca0-5365-83ad-bf3fa1bab872','Cirrospilus','f6d41792-dca0-5365-83ad-bf3fa1bab872','Cirrospilus','f6d41792-dca0-5365-83ad-bf3fa1bab872','Cirrospilus','a88473a7-ec91-4061-bbea-82f29dd59276','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Cirrospilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8866e63-54ef-401b-a28a-a2270c8dbbf2','','','59342981-f90e-5c2d-bac0-3b5ea7d26e4d','Hypocrea flavomarginata Pat.','Pat.',0,0,'353ec7ac-f101-5234-b3f2-ac3689141493','Hypocrea flavomarginata','353ec7ac-f101-5234-b3f2-ac3689141493','Hypocrea flavomarginata','eefb5e39-d6f2-5225-b731-1858eff6fc90','Hypocrea flauomarginat','a8866e63-54ef-401b-a28a-a2270c8dbbf2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a885d626-f461-462d-91c5-e326f4f95491','','','f1901729-1a96-531a-911e-7cbccd76b649','Trochamminella conica (Parker & Jones, 1865)','(Parker & Jones, 1865)',1865,0,'b92ce7d9-63d5-5f65-afb4-ec3bc995c8df','Trochamminella conica','b92ce7d9-63d5-5f65-afb4-ec3bc995c8df','Trochamminella conica','73cc78de-da88-53b6-9baf-5c48107313b7','Trochamminella conic','a885d626-f461-462d-91c5-e326f4f95491','Chromista|Foraminifera|Polythalamea|Trochamminida|Trochamminidae|Trochamminella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8898aaf-29bf-40bc-90b0-3a04df8f0279','','','42f7ddb9-cc2b-5045-92a6-44776857c82b','Oediceroides microcarpa Barnard, 1930','Barnard, 1930',1930,0,'0aca65fc-e033-503a-aff3-ade8fcfa5d32','Oediceroides microcarpa','0aca65fc-e033-503a-aff3-ade8fcfa5d32','Oediceroides microcarpa','48d64f3d-838a-56e6-952a-2a7833c0eca2','Oediceroides microcarp','a8898aaf-29bf-40bc-90b0-3a04df8f0279','Animalia|Arthropoda|Malacostraca|Amphipoda|Oedicerotidae|Oediceroides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8890e5c-d5df-475b-af93-7ceb25b9b465','','','fe16a5eb-9233-5de5-adfd-da337987e0f7','Lepidozia gigantea Steph.','Steph.',0,0,'1cc5ee60-bd4f-52a1-9a07-b0ce91cd801d','Lepidozia gigantea','1cc5ee60-bd4f-52a1-9a07-b0ce91cd801d','Lepidozia gigantea','b5882cda-fd36-587b-b13e-68b830c9f1b6','Lepidozia gigante','1b45ee9e-c279-4c8a-b1cb-63d52fc1e895','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8950684-0f80-43e4-a850-102bbed8766b','','','591cfc60-88f2-5b54-b15a-3a1b640d18eb','Lumbricus terrestris Linnaeus, 1758','Linnaeus, 1758',1758,0,'38df3d19-140d-5fd0-a89c-2a6ffd8320f1','Lumbricus terrestris','38df3d19-140d-5fd0-a89c-2a6ffd8320f1','Lumbricus terrestris','98a524af-791a-5cfb-b650-931a36717a7d','Lumbricus terrestr','a8950684-0f80-43e4-a850-102bbed8766b','Animalia|Annelida|Clitellata|Opisthopora|Lumbricidae|Lumbricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a88fa67f-827b-4ad0-8f3d-72c77227c924','','','9158275a-0695-507d-b6a4-35411fff33b7','Conomitrium berteroi Mont.','Mont.',0,0,'93159ac5-e796-5c90-93c4-219f34a150ab','Conomitrium berteroi','93159ac5-e796-5c90-93c4-219f34a150ab','Conomitrium berteroi','a4ca702c-f510-5689-9032-ed7ef25ac277','Conomitrium bertero','faa17483-d53f-4935-83aa-866cce84f9d4','Plantae||Bryatae|||Conomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8913dca-78d0-4aec-93db-e63bc3728a7d','','','ddfd423f-0bd1-58bd-a578-c410809d4ff1','Acer tataricum subsp. ginnala (Maxim.) Wesm.','(Maxim.) Wesm.',0,0,'e02b0d86-d14f-5b09-9cca-ea5b82fe4882','Acer tataricum ginnala','8ba6a402-5f0a-5648-89a0-07ce41c2a63c','Acer tataricum subsp. ginnala','650cf87c-237d-5ffb-ac89-d674c4b446d7','Acer tataric ginnal','a8913dca-78d0-4aec-93db-e63bc3728a7d','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Acer','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a88f4fa4-ce9a-44ee-9fa9-f4f38d03131b','','','b42bf5ee-f04c-56e1-ae5f-ff45ed138260','Botryohypochnus Donk','Donk',0,0,'eb158523-ac2e-5c32-b21e-41150fc3c799','Botryohypochnus','eb158523-ac2e-5c32-b21e-41150fc3c799','Botryohypochnus','eb158523-ac2e-5c32-b21e-41150fc3c799','Botryohypochnus','7d6c1e23-ecc3-4e5f-ad33-097dba81cc0e','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Botryobasidiaceae|Botryohypochnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a897d111-aa1b-486e-92c7-1fdfc7842f50','','','5ed88fd1-a80a-5e90-ae2f-e98bda1c9866','Aeneator attenuatus Powell, 1927','Powell, 1927',1927,0,'f18f8c42-0cf7-51f3-a4c4-32b57e27849f','Aeneator attenuatus','f18f8c42-0cf7-51f3-a4c4-32b57e27849f','Aeneator attenuatus','be2d8655-171d-597e-bfbc-19e1d9f4b753','Aeneator attenuat','a897d111-aa1b-486e-92c7-1fdfc7842f50','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Aeneator','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8982fac-40a8-4028-bce9-1e627392a3ce','','','2e955872-93dc-57b0-911f-606c4f27c8aa','Mentha pulegium L.','L.',0,0,'e005b375-c2da-5474-94f1-1797bc998b88','Mentha pulegium','e005b375-c2da-5474-94f1-1797bc998b88','Mentha pulegium','faaa99e7-144c-57e7-84fc-2f29680145bc','Mentha pulegi','a8982fac-40a8-4028-bce9-1e627392a3ce','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Mentha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a89b630f-9b5f-492c-9487-4c6cf494282c','','','261a2724-f0ec-579a-bd5b-0a8d860266db','Helminthosporium folliculatum Corda','Corda',0,0,'eb75c62e-16fc-5feb-8a2c-0e1098fb4e8f','Helminthosporium folliculatum','eb75c62e-16fc-5feb-8a2c-0e1098fb4e8f','Helminthosporium folliculatum','40419750-6f8e-5cbf-a92c-2eed2474ba1c','Helminthosporium folliculat','7b5080b3-52f7-423a-8d0e-710a773b4fed','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a89d64d1-3a9a-4c08-bcd1-b8f096335804','','','525a2db3-0e8c-5e6c-98e1-ae6df362a260','Larus pacificus Latham, 1802','Latham, 1802',1802,0,'948f2562-8c67-5efc-a5be-91e40fea7e9d','Larus pacificus','948f2562-8c67-5efc-a5be-91e40fea7e9d','Larus pacificus','a1f3aed1-ee64-5d58-9eb3-1b4a6b90e5d5','Larus pacific','c18aebda-7998-4a45-9eb0-dad406e73792','Animalia|Chordata|Aves|Charadriiformes|Laridae|Larus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8ac53a4-0660-4721-a100-08484fc65294','','','7caa358e-4849-5a03-b16b-baca6f15d862','Septogloeum sulphureum Syd. & P. Syd.','Syd. & P. Syd.',0,0,'edb519d2-88ee-59ba-960d-55c6b19e6d74','Septogloeum sulphureum','edb519d2-88ee-59ba-960d-55c6b19e6d74','Septogloeum sulphureum','8e958a8f-1fe5-5fcf-a766-7c08f5206f38','Septogloeum sulphure','a8ac53a4-0660-4721-a100-08484fc65294','Fungi|Ascomycota||||Septogloeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8a17c91-ea68-4584-8167-7b55b2289904','','','94766ba3-bce5-5abd-866f-920849b04f7a','Psoroma rubromarginatum P.James & Js.Murray','P.James & Js.Murray',0,0,'35259310-1191-5eda-ab98-8121e3ecca6e','Psoroma rubromarginatum','35259310-1191-5eda-ab98-8121e3ecca6e','Psoroma rubromarginatum','794c3e8a-3169-5817-89ae-d29cedc9ae04','Psoroma rubromarginat','a8a17c91-ea68-4584-8167-7b55b2289904','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8b2f89f-b957-408f-8006-4323613f85a7','','','0ff70891-39e6-5578-9182-be9237c9a136','Neolenticulina','',0,0,'0ff70891-39e6-5578-9182-be9237c9a136','Neolenticulina','0ff70891-39e6-5578-9182-be9237c9a136','Neolenticulina','0ff70891-39e6-5578-9182-be9237c9a136','Neolenticulina','a8b2f89f-b957-408f-8006-4323613f85a7','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Neolenticulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8a7af88-7ab9-4ded-8b13-f920f1bfc445','','','73741845-24ff-53e1-a816-c75647ccb02b','Coenogonium rubrifuscum (Vězda & Malcolm) Malcolm','(Vězda & Malcolm) Malcolm',0,0,'76135f2d-67bc-53fc-9d50-dfb0e061309c','Coenogonium rubrifuscum','76135f2d-67bc-53fc-9d50-dfb0e061309c','Coenogonium rubrifuscum','e8d7df53-a603-5cf5-a4bd-91bf63198838','Coenogonium rubrifusc','a8a7af88-7ab9-4ded-8b13-f920f1bfc445','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Coenogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8aecaf0-5362-48fd-8f16-d31ef6e5d555','','','e7b7e588-2889-5899-bea9-27cdf1430063','Apiospora neobambusae Pintos & P. Alvarado','Pintos & P. Alvarado',0,0,'20973771-96ca-5707-9978-ff8b7eefc5cb','Apiospora neobambusae','20973771-96ca-5707-9978-ff8b7eefc5cb','Apiospora neobambusae','a5879bff-e59f-507c-b35a-1147dbc93e35','Apiospora neobambus','a8aecaf0-5362-48fd-8f16-d31ef6e5d555','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Apiospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8b58116-95eb-4174-a832-16429c48427d','','','f809facd-3c94-56d4-a3d9-7871a2a3dcc2','Lophocolea innovata E.A.Hodgs.','E.A.Hodgs.',0,0,'19d3ee3a-a7a8-5471-8f22-7f9b8943d50b','Lophocolea innovata','19d3ee3a-a7a8-5471-8f22-7f9b8943d50b','Lophocolea innovata','af55dae4-5dd8-52d8-9d22-2cf9a0bcfa3b','Lophocolea innouat','b1460173-b407-49b7-82a3-c31c35661814','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8b40830-7646-4753-b1d5-6b45664e639d','','','2d391ada-a1d4-5620-b870-be1d8d0accf0','Pterostylis irsoniana Hatch','Hatch',0,0,'23cac273-5369-5982-84c4-5717a4557036','Pterostylis irsoniana','23cac273-5369-5982-84c4-5717a4557036','Pterostylis irsoniana','6831778b-b57b-5b26-870d-07a9f5b22d11','Pterostylis irsonian','a8b40830-7646-4753-b1d5-6b45664e639d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8b474a3-2877-4a1e-9f31-8731b5af4fdd','','','670491c3-74e7-569f-8198-9ced0aba1dd9','Diplopeltidae','',0,0,'670491c3-74e7-569f-8198-9ced0aba1dd9','Diplopeltidae','670491c3-74e7-569f-8198-9ced0aba1dd9','Diplopeltidae','670491c3-74e7-569f-8198-9ced0aba1dd9','Diplopeltidae','a8b474a3-2877-4a1e-9f31-8731b5af4fdd','Animalia|Nematoda|Adenophorea|Monhysterida|Diplopeltidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8ba2de9-5ac0-4eff-be3e-149fa841abd6','','','1eac9591-da23-5f00-809b-46243c111ff7','Oxalis acetosella f. rubriflora Makino','Makino',0,0,'15106dc1-559e-565a-955e-0b0fe32e31cf','Oxalis acetosella rubriflora','32f528a5-7918-549f-badd-56da750a0092','Oxalis acetosella f. rubriflora','20040a53-561e-5e67-bb7e-067b7387a641','Oxalis acetosell rubriflor','9ae74501-53d6-4c34-8ec9-97531ad12f20','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8be4ddc-f075-42b4-8978-5a4c79b61d77','','','2d29dd20-8940-5032-90f9-5e43f9afce95','Linochora Höhn.','Höhn.',0,0,'68065e26-8275-5d2e-ad67-39f73976fe3a','Linochora','68065e26-8275-5d2e-ad67-39f73976fe3a','Linochora','68065e26-8275-5d2e-ad67-39f73976fe3a','Linochora','a8be4ddc-f075-42b4-8978-5a4c79b61d77','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Linochora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8c01622-b263-470f-aca0-60995a773f3b','','','ab4ad2aa-33c9-5d13-8270-e4505865d31e','Petroica macrocephala toitoi (Lesson, 1828) (Lesson 1828, 1828)','(Lesson, 1828)',1828,0,'32d3f1f6-ab4a-53b5-baa0-16c2f7e3d48c','Petroica macrocephala toitoi','32d3f1f6-ab4a-53b5-baa0-16c2f7e3d48c','Petroica macrocephala toitoi','a37d3312-978f-59b2-9bd7-b984692cd91d','Petroica macrocephal toito','a8c01622-b263-470f-aca0-60995a773f3b','Animalia|Chordata|Aves|Passeriformes|Petroicidae|Petroica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('a8c18925-645a-4137-970d-98624cb3916a','','','e9f0b7c0-a921-5392-8660-8525fc13836f','Philiopsis species','',0,0,'97c5471e-7b13-551e-9710-f9ff5d9fecd4','Philiopsis','97c5471e-7b13-551e-9710-f9ff5d9fecd4','Philiopsis','97c5471e-7b13-551e-9710-f9ff5d9fecd4','Philiopsis','a8c18925-645a-4137-970d-98624cb3916a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Philiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a8ba4085-05b3-46b5-8387-fdbe53795725','','','48530217-c45f-5028-bdf6-003af52beaa8','Kierania species Oliver','',0,0,'5c578087-9548-5624-be2b-3495eb352d1c','Kierania','5c578087-9548-5624-be2b-3495eb352d1c','Kierania','5c578087-9548-5624-be2b-3495eb352d1c','Kierania','a8ba4085-05b3-46b5-8387-fdbe53795725','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Kierania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a8c0c093-e39c-4571-8419-a77066e47b97','','','7873a25c-2252-5a8c-bcda-0fa2ce65a42b','Suberites','',0,0,'7873a25c-2252-5a8c-bcda-0fa2ce65a42b','Suberites','7873a25c-2252-5a8c-bcda-0fa2ce65a42b','Suberites','7873a25c-2252-5a8c-bcda-0fa2ce65a42b','Suberites','a8c0c093-e39c-4571-8419-a77066e47b97','Animalia|Porifera|Demospongiae|Hadromerida|Suberitidae|Suberites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8bd8427-5615-4dfe-892b-f07f58a037da','','','55470d73-9833-5e2f-b4ba-94440049d063','Cirrhigaleus','',0,0,'55470d73-9833-5e2f-b4ba-94440049d063','Cirrhigaleus','55470d73-9833-5e2f-b4ba-94440049d063','Cirrhigaleus','55470d73-9833-5e2f-b4ba-94440049d063','Cirrhigaleus','a8bd8427-5615-4dfe-892b-f07f58a037da','Animalia|Chordata|Chondrichthyes|Squaliformes|Squalidae|Cirrhigaleus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4aeb76c-bc42-4afa-b6a0-0480910b469d','','','d4b9d4a4-5d5e-5b16-bc13-d479575462c5','Agaricus plicosus (Fr.) Fr.','(Fr.) Fr.',0,0,'cad9ab4d-864d-5cda-a414-0936067a871d','Agaricus plicosus','cad9ab4d-864d-5cda-a414-0936067a871d','Agaricus plicosus','5dcebe92-3b1f-5236-bcc3-77f6fadd5b63','Agaricus plicos','28c3b8d8-97cf-41f1-ab70-1678a0a1a814','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4b1611e-c049-4a57-abb0-27cd76aba3b9','','','b45bb963-fee6-5916-8d05-015a8766bd8b','Erigeron sumatrensis Retz.','Retz.',0,0,'bebd8fae-551d-591d-82c4-442c2b3fbe24','Erigeron sumatrensis','bebd8fae-551d-591d-82c4-442c2b3fbe24','Erigeron sumatrensis','e2785884-0097-5c83-bfc4-d31a6ab1b089','Erigeron sumatrens','a4b1611e-c049-4a57-abb0-27cd76aba3b9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erigeron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8c2d51d-8021-46fc-b75b-869b579ae96d','','','c98b3bc5-26e1-5b94-974d-795986e25b2a','Syrnola','',0,0,'c98b3bc5-26e1-5b94-974d-795986e25b2a','Syrnola','c98b3bc5-26e1-5b94-974d-795986e25b2a','Syrnola','c98b3bc5-26e1-5b94-974d-795986e25b2a','Syrnola','a8c2d51d-8021-46fc-b75b-869b579ae96d','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Syrnola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4b46d86-862e-48d6-894e-2f34674328ba','','','9352080b-2109-59f6-a995-37dec6e81222','Sordaria pyriformis A. Bayer','A. Bayer',0,0,'612d9f6a-1b7e-5835-9f27-a2ba9c797c7e','Sordaria pyriformis','612d9f6a-1b7e-5835-9f27-a2ba9c797c7e','Sordaria pyriformis','da73c0dc-fda2-5dca-b33a-d6abb04fe86b','Sordaria pyriform','b7d008e6-d64d-4ab5-9f9c-c6f72476d825','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8c41bde-0957-458d-b59c-c113ec9bc503','','','0a4f7110-d22e-5748-bc29-babd5081777e','Gondwanamyia zealandica Sinclair and Brooks, 2016','Sinclair and Brooks, 2016',2016,0,'dc364f92-aeb0-53ad-a2fd-c43ec0030c88','Gondwanamyia zealandica','dc364f92-aeb0-53ad-a2fd-c43ec0030c88','Gondwanamyia zealandica','a8cc24cc-8a10-5deb-890d-3a517215cf37','Gondwanamyia zealandic','a8c41bde-0957-458d-b59c-c113ec9bc503','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Gondwanamyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4b756e3-f0a1-4a59-b4a9-84a38f0a8f39','','','13d05a2f-12f2-5d12-a438-f86589aad7d5','Macratria','',0,0,'13d05a2f-12f2-5d12-a438-f86589aad7d5','Macratria','13d05a2f-12f2-5d12-a438-f86589aad7d5','Macratria','13d05a2f-12f2-5d12-a438-f86589aad7d5','Macratria','a4b756e3-f0a1-4a59-b4a9-84a38f0a8f39','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Macratria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4b65232-f9c9-45f6-ad2c-87dd2f66c47e','','','6dd83ee9-c2c2-5ea1-a80e-e0d3a112b845','Musca violacea Walker, 1855','Walker, 1855',1855,0,'2d06592d-b1b2-5eb3-8a32-8a66269e623e','Musca violacea','2d06592d-b1b2-5eb3-8a32-8a66269e623e','Musca violacea','bf8da92b-3984-57d4-8b44-4bcaf2959a62','Musca uiolace','89b2f946-5853-434b-9db3-5b2961bccb5c','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Musca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4bc512c-2025-45f9-b76f-330ed245d106','','','7b67d8b9-d82d-51b8-87b6-3ab80b892ef7','Pilosella officinarum Vaill.','Vaill.',0,0,'7295e206-0b62-5e5d-95cb-654a4e9c1139','Pilosella officinarum','7295e206-0b62-5e5d-95cb-654a4e9c1139','Pilosella officinarum','6af570cb-bda6-5ebd-b3c4-47f57a7af937','Pilosella officinar','a4bc512c-2025-45f9-b76f-330ed245d106','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pilosella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4b420b4-8223-4a28-8ed7-a1738ed59ccf','','','fba0a832-6717-5762-8d1d-949c509c5902','Xenopyrenochaetopsis pratorum (P.R. Johnst. & Boerema) Valenzuela-Lopez, Crous, Stchigel, Guarro & Cano','(P.R. Johnst. & Boerema) Valenzuela-Lopez, Crous, Stchigel, Guarro & Cano',0,0,'a23d483e-d579-5080-bacf-2f5bfa98485d','Xenopyrenochaetopsis pratorum','a23d483e-d579-5080-bacf-2f5bfa98485d','Xenopyrenochaetopsis pratorum','bb429e33-239d-5954-8cfb-fe0490ae88ec','Xenopyrenochaetopsis prator','a4b420b4-8223-4a28-8ed7-a1738ed59ccf','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pyrenochaetopsidaceae|Xenopyrenochaetopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4bf42c6-11c5-4342-9108-d8fcc43b6479','','','8754a71f-6324-5a60-8959-85d0b08fe3bb','Prototrichia Rostaf.','Rostaf.',0,0,'e49f982c-d0f1-5f8d-b25e-8cbbaaf48698','Prototrichia','e49f982c-d0f1-5f8d-b25e-8cbbaaf48698','Prototrichia','e49f982c-d0f1-5f8d-b25e-8cbbaaf48698','Prototrichia','a4bf42c6-11c5-4342-9108-d8fcc43b6479','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Prototrichia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4c047c2-6715-4502-a048-6632882fb3c9','','','37e44656-f325-5144-b63f-e3f43bfd66ba','Sagola osculans Broun, 1886','Broun, 1886',1886,0,'bbe794c5-eed3-5657-8f18-1f7f9ff06006','Sagola osculans','bbe794c5-eed3-5657-8f18-1f7f9ff06006','Sagola osculans','bbe794c5-eed3-5657-8f18-1f7f9ff06006','Sagola osculans','e313d952-dbce-4dbf-839c-e76ba76078db','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4c4878a-d847-4fa4-82f8-94ba8f234240','','','840348af-60c6-54b5-b897-a2bb9434028e','Columnodontia columellifera (G. Cunn.) Jülich','(G. Cunn.) Jülich',0,0,'35186a5a-9050-531e-b07c-c405b09115c0','Columnodontia columellifera','35186a5a-9050-531e-b07c-c405b09115c0','Columnodontia columellifera','df940ad5-2e19-5f90-bff5-a51d5acd4b58','Columnodontia columellifer','dea4de4e-d6cd-4e29-bfb1-316e4a834bf8','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Columnodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4bf63c7-809a-4002-bbc6-d109937ece03','','','ee9b48ec-b679-5c19-8a5e-7953b8f9fa95','Fagus cliffortioides Hook.f.','Hook.f.',0,0,'b9ee9716-69bc-5884-a6e3-871f6928443c','Fagus cliffortioides','b9ee9716-69bc-5884-a6e3-871f6928443c','Fagus cliffortioides','b66d9220-b04d-5da6-b846-8754ae41b5ec','Fagus cliffortioid','8aec2d61-c42e-462b-af78-0ea1b26fc54b','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Fagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4c4ed2d-527f-4727-aa6f-edb263708ffa','','','0c7576ea-c80a-5d26-a580-8350777e736c','Fuscospora (R.S.Hill & J.Read) Heenan & Smissen','(R.S.Hill & J.Read) Heenan & Smissen',0,0,'ffdb6d11-0fc7-5454-aed6-3c00c36e89b9','Fuscospora','ffdb6d11-0fc7-5454-aed6-3c00c36e89b9','Fuscospora','ffdb6d11-0fc7-5454-aed6-3c00c36e89b9','Fuscospora','a4c4ed2d-527f-4727-aa6f-edb263708ffa','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Fuscospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4c8600a-0a5d-47cd-b5d9-c80a30d91627','','','38ed1910-98b6-591b-96f6-a4ecad85e464','Macracanthorhynchus','',0,0,'38ed1910-98b6-591b-96f6-a4ecad85e464','Macracanthorhynchus','38ed1910-98b6-591b-96f6-a4ecad85e464','Macracanthorhynchus','38ed1910-98b6-591b-96f6-a4ecad85e464','Macracanthorhynchus','a4c8600a-0a5d-47cd-b5d9-c80a30d91627','Animalia|Gnathifera|Acanthocephala|Oligoacanthorhynchida|Oligoacanthorhynchidae|Macracanthorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4c59074-7b2d-4542-9f05-d663af353600','','','3f9f579a-74d2-5ba7-b4dd-775689a44931','Caridea','',0,0,'3f9f579a-74d2-5ba7-b4dd-775689a44931','Caridea','3f9f579a-74d2-5ba7-b4dd-775689a44931','Caridea','3f9f579a-74d2-5ba7-b4dd-775689a44931','Caridea','a4c59074-7b2d-4542-9f05-d663af353600','Animalia|Arthropoda|Malacostraca|Decapoda||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4d0b337-54b3-4495-8d2a-1bf064b77fb7','','','5305c139-3c52-5bf4-a41b-40e7ddd2dbae','Euastrum denticulatum (Kirchn.) F.Gay','(Kirchn.) F.Gay',0,0,'475cc075-cedb-5883-adbe-76aa01d902b8','Euastrum denticulatum','475cc075-cedb-5883-adbe-76aa01d902b8','Euastrum denticulatum','24b0de8c-e1ea-5d05-95d5-59741b58d861','Euastrum denticulat','a4d0b337-54b3-4495-8d2a-1bf064b77fb7','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4cc52cf-3b01-42d3-b3fb-9e81453203fd','','','c2c5c329-ebc2-5eac-bf58-bd3be462c182','Lichen ramulosus With','With',0,0,'0f2b4848-416d-5ad7-9ecd-a4058601c56a','Lichen ramulosus','0f2b4848-416d-5ad7-9ecd-a4058601c56a','Lichen ramulosus','e668a653-3765-50d3-9cbc-1f1e90c499be','Lichen ramulos','df187c62-6dc0-417a-bb0a-8f03481eff56','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4d31309-f3f2-47ad-89ef-bc1133a5b969','','','13e09945-93b6-5d78-95ed-f3e291ffe4dc','Populus lasiocarpa Oliv.','Oliv.',0,0,'2f6a9220-d75a-5779-82f2-a9dddbd26243','Populus lasiocarpa','2f6a9220-d75a-5779-82f2-a9dddbd26243','Populus lasiocarpa','16c4192b-89b5-5ff1-b9d4-fc0536ec0033','Populus lasiocarp','a4d31309-f3f2-47ad-89ef-bc1133a5b969','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Populus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4d50449-b4d4-4ffd-b640-f1c6e6469d0f','','','9db6a5b1-07b5-5992-8128-28d81b5771b2','Hamoppia thamdrupi Hammer, 1968','Hammer, 1968',1968,0,'bf5082c5-9d52-5efa-9f7e-db91f3a7a261','Hamoppia thamdrupi','bf5082c5-9d52-5efa-9f7e-db91f3a7a261','Hamoppia thamdrupi','5d95eb6f-f186-5d33-945a-99acf3d17bc9','Hamoppia thamdrup','a4d50449-b4d4-4ffd-b640-f1c6e6469d0f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Hamoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4d4baa8-d1e0-49da-86a2-f5e13d1fb0fc','','','217bfbee-1903-5e0d-becc-6a0554be9882','Paraburkholderia fungorum (Coenye et al. 2001) Sawana et al. 2015','(Coenye et al. 2001) Sawana et al. 2015',2001,0,'0cb3b2fb-2b82-5189-b3ef-634e97d400b5','Paraburkholderia fungorum','0cb3b2fb-2b82-5189-b3ef-634e97d400b5','Paraburkholderia fungorum','5f4ed2f1-176d-5145-aff0-451aecef0413','Paraburkholderia fungor','a4d4baa8-d1e0-49da-86a2-f5e13d1fb0fc','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Paraburkholderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('a4d9fb77-40bb-486a-979a-1c26b8e7f558','','','fbe16624-e241-57e9-980c-dea4665ee431','Mycetophila marginepunctata','',0,0,'fbe16624-e241-57e9-980c-dea4665ee431','Mycetophila marginepunctata','fbe16624-e241-57e9-980c-dea4665ee431','Mycetophila marginepunctata','72b76b5d-658e-58d6-81e0-cd9d67ab0639','Mycetophila marginepunctat','a4d9fb77-40bb-486a-979a-1c26b8e7f558','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4d90815-947e-49d0-a89b-6bc0dba71e41','','','ec98f6a1-7abd-5e8a-8f65-d362022a661f','Zoopsidella ceratophylla (Spruce) R.M.Schust.','(Spruce) R.M.Schust.',0,0,'c6d540ad-b459-5e94-b9e2-f006b6fbad76','Zoopsidella ceratophylla','c6d540ad-b459-5e94-b9e2-f006b6fbad76','Zoopsidella ceratophylla','18513437-7f60-5f66-b25b-f199f5e93a7b','Zoopsidella ceratophyll','e264945d-27f2-413c-abe4-16a1dca4313c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Zoopsidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4d8ccee-c4b2-436c-857b-ee374aeb6359','','','b58eb8fd-a2cf-596a-892e-dcc509c2db6f','Fabraea maculata G.F. Atk.','G.F. Atk.',0,0,'0483c62f-30b4-5cd8-af75-62ddd6130c8a','Fabraea maculata','0483c62f-30b4-5cd8-af75-62ddd6130c8a','Fabraea maculata','e5e456bc-491f-5041-ab14-929011e58cf8','Fabraea maculat','30f6a273-ab72-422e-a72e-b28585c533b2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Fabraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4e22424-15bb-4c38-aed9-586e50d6e901','','','5d0c0da1-9b03-5a33-9e81-540484095461','Volvariella speciosa (Fr.) Singer','(Fr.) Singer',0,0,'393576c1-df05-5c6d-9e27-9e2a9a0ef3dd','Volvariella speciosa','393576c1-df05-5c6d-9e27-9e2a9a0ef3dd','Volvariella speciosa','f1d838e5-48e7-588e-99bb-803e41ebe930','Volvariella specios','cf8eb417-816f-41bc-8f3d-726dd26e3d1b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Volvariellaceae|Volvariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4de2c77-69cc-42c9-ac49-8858912ec7c1','','','5a8ae21e-6788-55e8-a961-d90bd8713249','Hypnum trachypelma Müll.Hal.','Müll.Hal.',0,0,'41dbbcc3-6ad2-5e1e-83db-5258768f0949','Hypnum trachypelma','41dbbcc3-6ad2-5e1e-83db-5258768f0949','Hypnum trachypelma','43cdab46-1497-5044-96f5-e182bcbc956b','Hypnum trachypelm','075d0afb-aec5-40e9-aece-c16d563b7f56','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4e4da93-01eb-4251-b8fe-9bcb2b5a91b3','','','63765a99-9bf0-511d-9188-8e2721064423','Tagetes tenuifolia Cav.','Cav.',0,0,'32f6955c-a376-5471-af5c-1c5e28040d9a','Tagetes tenuifolia','32f6955c-a376-5471-af5c-1c5e28040d9a','Tagetes tenuifolia','7b1f0b8c-40df-5948-85d2-3f23e9239b7a','Tagetes tenuifol','a4e4da93-01eb-4251-b8fe-9bcb2b5a91b3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Tagetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4de0ee7-e08f-45cc-8eea-fec958b1f1e0','','','da689554-7c72-5993-8e8d-a04bb25030c6','Bryaxis munroi Broun, 1890','Broun, 1890',1890,0,'e9863cdd-1ca8-58c2-b11a-c217bde741b9','Bryaxis munroi','e9863cdd-1ca8-58c2-b11a-c217bde741b9','Bryaxis munroi','755dfe44-6f5e-53fa-bdc0-34eca54be7d7','Bryaxis munro','9a161bd8-db5d-4193-9bcd-97e3a341631d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4e7b24d-a068-4397-9761-21e133e2182e','','','2f4e24d8-248a-5e44-b0fa-cf60eb6983be','Stomacontion species','',0,0,'dadf39c1-72a9-5057-b3db-af2ca4d2b994','Stomacontion','dadf39c1-72a9-5057-b3db-af2ca4d2b994','Stomacontion','dadf39c1-72a9-5057-b3db-af2ca4d2b994','Stomacontion','a4e7b24d-a068-4397-9761-21e133e2182e','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Stomacontion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a4e7d641-8234-4e28-ac1e-16868e3316cc','','','4a6f1cf4-b2b5-5463-b5bb-3bd39318055b','Hymeniacidon hauraki Brandsted, 1924','Brandsted, 1924',1924,0,'f49aaf0a-da62-50cd-9126-0e9f381d939c','Hymeniacidon hauraki','f49aaf0a-da62-50cd-9126-0e9f381d939c','Hymeniacidon hauraki','7bc08d6c-c037-578e-886b-937d919e4fe8','Hymeniacidon haurak','a4e7d641-8234-4e28-ac1e-16868e3316cc','Animalia|Porifera|Demospongiae|Halichondrida|Halichondriidae|Hymeniacidon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4e820da-bdc6-49eb-aa98-a02a2fa3073d','','','06fa7baf-2052-54f0-9dbb-c6fc7992c89a','Gyrophyllum sibogae Hickson, 1916','Hickson, 1916',1916,0,'26b52498-a57e-53d7-8a37-b8a9b7b1583e','Gyrophyllum sibogae','26b52498-a57e-53d7-8a37-b8a9b7b1583e','Gyrophyllum sibogae','bbc07376-944d-5450-88bb-7e7ebb3079ba','Gyrophyllum sibog','a4e820da-bdc6-49eb-aa98-a02a2fa3073d','Animalia|Cnidaria||Pennatulacea|Pennatulidae|Gyrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4e89b09-c2eb-4f79-97ca-d0527016054e','','','8561e286-4de0-5887-a571-2110ad9ab14e','Peronospora alsinearum var. honckenyae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'8f7a3727-01e1-5f68-82fa-94291e927c30','Peronospora alsinearum honckenyae','e16fae80-13e4-532a-bba1-c2cdf2155104','Peronospora alsinearum var. honckenyae','0338ce63-5dc3-5aa3-873c-4ea777eded7c','Peronospora alsinear honckeny','765f7fea-d773-4cd7-a395-25ba9f68a961','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4e64809-c48d-4432-879a-f96ef707ddb9','','','07ac4d77-0f28-5656-9721-fdc7f15252f6','Puccinia conii Lagerh.','Lagerh.',0,0,'118d21be-3aaa-512a-9605-e930bd2678f2','Puccinia conii','118d21be-3aaa-512a-9605-e930bd2678f2','Puccinia conii','429112af-f469-5442-a6f6-106a1a324424','Puccinia con','a4e64809-c48d-4432-879a-f96ef707ddb9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4ee6fc9-c166-42fb-943c-a20cd2a6f104','','','44366c4e-c517-5db4-a2c1-6efe8b0b6922','Grantessa intusarticulata Carter, 1886','Carter, 1886',1886,0,'34b398fa-22fc-5ed9-bae7-eaaf11b14b37','Grantessa intusarticulata','34b398fa-22fc-5ed9-bae7-eaaf11b14b37','Grantessa intusarticulata','9e3813c9-c776-5b61-a022-32f8ad1ab08c','Grantessa intusarticulat','a4ee6fc9-c166-42fb-943c-a20cd2a6f104','Animalia|Porifera|Calcarea|Leucosolenida|Heteropiidae|Grantessa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4ebd63a-c1f9-42b8-9bb6-9d66299763c0','','','fc8fd71e-514d-5c38-a381-ff5905ec95e2','Habranthus Herb.','Herb.',0,0,'9856f551-4711-5748-9b85-85bea30c9ffc','Habranthus','9856f551-4711-5748-9b85-85bea30c9ffc','Habranthus','9856f551-4711-5748-9b85-85bea30c9ffc','Habranthus','a86b89ef-6486-445a-b09b-6a8d5dc4d260','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Habranthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4f1b4df-674a-4ecc-af5b-05fb6cb6ca6e','','','044b5273-4ed1-5052-9b6b-b61c718c0a31','Madotheca pulcherrima Herzog ex S.Hatt.','Herzog ex S.Hatt.',0,0,'c13c8333-0414-5303-a7f0-1a870a31925b','Madotheca pulcherrima','c13c8333-0414-5303-a7f0-1a870a31925b','Madotheca pulcherrima','925c7464-d888-5c0f-ac18-65c1c58e5b64','Madotheca pulcherrim','','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Porellaceae|Madotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a74881ec-fc42-4c2d-9b51-0cb8f4c73fb0','','','499f8e72-83fc-552b-8b28-b3df1531aac9','Cortinarius ohauensis (Soop) Peintner & M.M. Moser','(Soop) Peintner & M.M. Moser',0,0,'6fd48012-6cc4-5310-9a42-d5b888dd91c5','Cortinarius ohauensis','6fd48012-6cc4-5310-9a42-d5b888dd91c5','Cortinarius ohauensis','cd611fd9-dae1-5452-ae76-be5c6a311704','Cortinarius ohauens','c89eda15-324a-40b4-9e80-5ed6ba89506a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a74fab59-0a18-4828-8606-2fe00e9754bb','','','b4b091c8-837c-5196-8cf6-126edfd8d7fb','Phyllotreta','',0,0,'b4b091c8-837c-5196-8cf6-126edfd8d7fb','Phyllotreta','b4b091c8-837c-5196-8cf6-126edfd8d7fb','Phyllotreta','b4b091c8-837c-5196-8cf6-126edfd8d7fb','Phyllotreta','a74fab59-0a18-4828-8606-2fe00e9754bb','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Phyllotreta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a74c6f76-5c12-4c6a-8898-5f44f52a9bc0','','','d99711ff-be7c-589d-a460-3c290d22b196','Strumella hysterioidea Cooke & Massee','Cooke & Massee',0,0,'d8a62675-bb63-5a46-bbc9-62bd883a1ab1','Strumella hysterioidea','d8a62675-bb63-5a46-bbc9-62bd883a1ab1','Strumella hysterioidea','5506cfef-a96e-5b33-8b5a-7603e6c75e4b','Strumella hysterioide','a74c6f76-5c12-4c6a-8898-5f44f52a9bc0','Fungi|Ascomycota|Leotiomycetes|Helotiales||Strumella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7501788-0d6b-4dab-a1c2-b76a413b980e','','','4212082d-76a9-5292-b095-375f2005d038','Viola banksii K.R.Thiele & Prober','K.R.Thiele & Prober',0,0,'666faafc-e957-5848-85c0-136b098927b3','Viola banksii','666faafc-e957-5848-85c0-136b098927b3','Viola banksii','cbc197d2-a801-51f6-ac95-41580de46cd1','Viola banks','a7501788-0d6b-4dab-a1c2-b76a413b980e','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Viola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a74f6a69-bdc9-4935-8b6b-faa791f7247a','','','104276f2-fce9-55e4-b7d8-489fa9a2ee0f','Corythion delamarei Bonnet & Thomas, 1960','Bonnet & Thomas, 1960',1960,0,'fc1df474-ccb8-5f38-a77e-a045f012e345','Corythion delamarei','fc1df474-ccb8-5f38-a77e-a045f012e345','Corythion delamarei','bb68f5a8-bff8-5763-bd6a-a0c0c5956aba','Corythion delamare','a74f6a69-bdc9-4935-8b6b-faa791f7247a','Chromista|Cercozoa|Imbricatea|Euglyphida|Trinematidae|Corythion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a75119a6-7f2a-4785-81ba-6f3384137a6d','','','c8cf1dac-eff8-515d-aaf9-38bef60ed231','Telaranea lindenbergii (Gottsche) J.J.Engel & G.L.Merr.','(Gottsche) J.J.Engel & G.L.Merr.',0,0,'a7acb938-75bb-5096-a3f5-dddfd82ce632','Telaranea lindenbergii','a7acb938-75bb-5096-a3f5-dddfd82ce632','Telaranea lindenbergii','641661fe-0e6f-59ce-8af7-49f5e4137044','Telaranea lindenberg','41fb49b9-ec1a-4958-af16-089c903c0198','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7519e8d-edaa-4ae0-85a4-f5bf2708d596','','','2f000c8a-6245-52df-9147-1f7852bffa5c','Diplonaevia immersa B. Hein & Scheuer','B. Hein & Scheuer',0,0,'89f9fb9b-5058-539d-904b-d0d36dfec288','Diplonaevia immersa','89f9fb9b-5058-539d-904b-d0d36dfec288','Diplonaevia immersa','48819146-6010-5e05-bbbc-6940e1aa5bdf','Diplonaevia immers','a7519e8d-edaa-4ae0-85a4-f5bf2708d596','Fungi|Ascomycota|Leotiomycetes|Helotiales|Calloriaceae|Diplonaevia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a756f653-3077-4382-9c0e-6866b24c51a0','','','4ab204a2-f500-5eb7-a0c3-3e17fc926e2a','Sclerococcum stygium (Berk. & M.A. Curtis) Olariaga, Teres, J.M. Martín, M. Prieto & Baral','(Berk. & M.A. Curtis) Olariaga, Teres, J.M. Martín, M. Prieto & Baral',0,0,'185d10f0-3825-58a9-9f59-543a7f6789a5','Sclerococcum stygium','185d10f0-3825-58a9-9f59-543a7f6789a5','Sclerococcum stygium','b676ac59-d7ef-584f-b2a6-cdbaa8bbf333','Sclerococcum stygi','a756f653-3077-4382-9c0e-6866b24c51a0','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|Sclerococcum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a75fa215-4e58-4ae1-bc46-73d3cd04d516','','','7d6ec984-af39-52cb-bdfb-dc0c95b1e8fc','Spirosigmoilina pusilla (Earland, 1934)','(Earland, 1934)',1934,0,'a1342bac-d72f-54e2-9e42-1759fd04aba3','Spirosigmoilina pusilla','a1342bac-d72f-54e2-9e42-1759fd04aba3','Spirosigmoilina pusilla','08d24077-af0f-5f2a-9fae-97476d68bb84','Spirosigmoilina pusill','a75fa215-4e58-4ae1-bc46-73d3cd04d516','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Spirosigmoilina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7694133-45c3-443c-9c2e-84c68def6f7f','','','f202019f-392b-5cad-9701-16cc1501df80','Cocconia Sacc.','Sacc.',0,0,'e0d8926d-17b1-52f5-aae7-65647275019d','Cocconia','e0d8926d-17b1-52f5-aae7-65647275019d','Cocconia','e0d8926d-17b1-52f5-aae7-65647275019d','Cocconia','a7694133-45c3-443c-9c2e-84c68def6f7f','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Cocconia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7652f66-c57c-43b7-b41e-be7d1f8ed9fd','','','fac9397b-5bf6-5eec-a384-9e4eb3a80429','Colomerus coplus Manson, 1984','Manson, 1984',1984,0,'13c5d8b8-c8d8-5784-b502-05044a646f6d','Colomerus coplus','13c5d8b8-c8d8-5784-b502-05044a646f6d','Colomerus coplus','f8be436f-d44f-56d5-86b4-631d5c0c160f','Colomerus copl','a7652f66-c57c-43b7-b41e-be7d1f8ed9fd','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Colomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a76a149c-9242-4f4f-b0f4-5da1983d29d4','','','6fd9dae9-cad6-55ea-954a-c9240f7fe6e1','Euchlanis deflexa (Gosse, 1851)','(Gosse, 1851)',1851,0,'1c3eb0f8-1cdf-5ead-8e43-0f81d35a70b8','Euchlanis deflexa','1c3eb0f8-1cdf-5ead-8e43-0f81d35a70b8','Euchlanis deflexa','e7a896e1-3646-51ff-88ef-65373b9ad36f','Euchlanis deflex','a76a149c-9242-4f4f-b0f4-5da1983d29d4','Animalia|Gnathifera|Rotifera|Ploimida|Euchlanidae|Euchlanis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a76d5ee8-34fe-476a-bcf9-b135a46b706c','','','60ad31df-1e78-5e35-8e28-5e6009437c57','Stephalia bathyphysa (Haeckel, 1888)','(Haeckel, 1888)',1888,0,'19192313-9d29-5d95-a46e-d116d6413262','Stephalia bathyphysa','19192313-9d29-5d95-a46e-d116d6413262','Stephalia bathyphysa','aaed358d-2a34-56f6-a12a-3d9cf17bc77b','Stephalia bathyphys','a76d5ee8-34fe-476a-bcf9-b135a46b706c','Animalia|Cnidaria|Hydrozoa|Siphonophora|Rhodaliidae|Stephalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a769f86f-cc23-47d9-9bcd-97d4c8809ab3','','','799846a5-2bd7-5efe-a5a1-95eea20acfd0','Oceanites oceanicus (Kuhl, 1820)','(Kuhl, 1820)',1820,0,'22ace209-815c-55f7-b018-fade5ccf793d','Oceanites oceanicus','22ace209-815c-55f7-b018-fade5ccf793d','Oceanites oceanicus','563c1485-d5b5-52bb-8a26-1ae381946c97','Oceanites oceanic','a769f86f-cc23-47d9-9bcd-97d4c8809ab3','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Oceanites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a773ab5c-0be0-43d6-9ef0-2dcb4c9fb540','','','7bbb0396-3634-5ca7-bd85-be4e530e7e1c','Seguenzia compta B. Marshall, 1983','B. Marshall, 1983',1983,0,'13994f4a-1351-505d-9250-8db79b3e1819','Seguenzia compta','13994f4a-1351-505d-9250-8db79b3e1819','Seguenzia compta','a02a2578-3bd3-54d8-92ae-28a6f59f9b85','Seguenzia compt','a773ab5c-0be0-43d6-9ef0-2dcb4c9fb540','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Seguenzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7760108-e38d-4bf0-aedb-d4bba8b11d75','','','bb863382-3c02-5655-862d-c90a9a1ac771','Dendrodochium macrosporum Sacc. & Ellis','Sacc. & Ellis',0,0,'a9c1c35e-d961-5e44-8bd6-8464fb70155d','Dendrodochium macrosporum','a9c1c35e-d961-5e44-8bd6-8464fb70155d','Dendrodochium macrosporum','1b199a90-1c17-527b-82e5-ef8ceeaa4e4f','Dendrodochium macrospor','c33a3f0a-134f-4528-aa72-9cf76e49fee0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Dendrodochium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a77c2537-45f4-48e2-9582-250e51a59b77','','','9ad615b5-923d-5a90-a71c-a4860dd31e97','Phyllosticta yuccae Bissett','Bissett',0,0,'740bc417-1a42-5a74-80f3-78ecffbb633c','Phyllosticta yuccae','740bc417-1a42-5a74-80f3-78ecffbb633c','Phyllosticta yuccae','8cff2440-b544-5af9-b9c5-651e2004cb6f','Phyllosticta yucc','a77c2537-45f4-48e2-9582-250e51a59b77','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a77b2e06-83d6-4b11-9131-5419e520626b','','','52b80736-4590-5d2a-a8c8-7fc2d0802523','Microsphaera trifolii (Grev.) U. Braun','(Grev.) U. Braun',0,0,'71af179b-33a0-5f3b-a5d2-9c43ca0583d9','Microsphaera trifolii','71af179b-33a0-5f3b-a5d2-9c43ca0583d9','Microsphaera trifolii','f5d6fc01-31f9-5de6-a741-2ff2462fbd8a','Microsphaera trifol','72e46cda-45a2-428f-a187-507f88465ba0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microsphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a77c8a92-21f5-4062-90c1-d1fef19cf3a6','','','cba7cb3c-8a7f-556b-8226-c80287867848','Dracophyllum uniflorum var. acicularifolium Cheeseman','Cheeseman',0,0,'5fb6c8d7-5e91-5081-bb2a-50a6f0f6201e','Dracophyllum uniflorum acicularifolium','92304afd-081d-50ab-9c7f-6bb45cbc963f','Dracophyllum uniflorum var. acicularifolium','a9ae8890-0d40-56b9-be2b-1c7896510a23','Dracophyllum uniflor acicularifoli','d021f04f-1257-4560-acd7-6abd818fef16','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a782b259-1393-4905-9d25-3a4ac1c8a313','','','628cd784-911d-5dc7-ba04-1c62663284f6','Erysimum linifolium (Pers.) J.Gay','(Pers.) J.Gay',0,0,'60a9a2b5-0c22-5c89-a908-8e88a2cdcfe2','Erysimum linifolium','60a9a2b5-0c22-5c89-a908-8e88a2cdcfe2','Erysimum linifolium','55c044ed-01b7-5657-bf79-114c18bafe02','Erysimum linifoli','a782b259-1393-4905-9d25-3a4ac1c8a313','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Erysimum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7828592-4276-4834-bdbc-4a928951ae72','','','e61027f1-7493-5233-813e-f17098a9fd97','Enallax acutiformis (Schroeder) Hindak','(Schroeder) Hindak',0,0,'75ed2728-3451-579e-a1f2-4317899ae62e','Enallax acutiformis','75ed2728-3451-579e-a1f2-4317899ae62e','Enallax acutiformis','2727500d-40bf-55c6-a8ff-c54f46ca6941','Enallax acutiform','a7828592-4276-4834-bdbc-4a928951ae72','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Enallax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a781d13a-983d-42ae-9254-63329e62f7b7','','','b63e0866-cdb7-51a2-a85b-52ec29311c9b','Pertusaria nothofagi Zahlbr.','Zahlbr.',0,0,'8a1803f0-a5a1-5a30-9182-df772e3c7834','Pertusaria nothofagi','8a1803f0-a5a1-5a30-9182-df772e3c7834','Pertusaria nothofagi','c3678c98-9d52-544e-b162-cd013d4ec7c2','Pertusaria nothofag','175cd608-7936-4f69-8c87-c500066c7151','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a78ab4c1-5d2f-462b-ae8c-1a0a09716078','','','cbcdfff5-1e67-5e13-8deb-c91528999b25','Aphilon minutum Broun, 1880','Broun, 1880',1880,0,'15a118f2-e6b5-5f56-b48b-c327c999915a','Aphilon minutum','15a118f2-e6b5-5f56-b48b-c327c999915a','Aphilon minutum','eabd8904-b1b1-5106-8873-ca77d98b4ab0','Aphilon minut','a78ab4c1-5d2f-462b-ae8c-1a0a09716078','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Aphilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a78a0e3c-7e49-4d56-adbd-68225a84ea73','','','fe2dde87-2b65-5c98-a529-d7b6c4e69dea','Cyphon graniger Sharp, 1878','Sharp, 1878',1878,0,'708dfa83-74d2-5b3e-bfdb-58f472747678','Cyphon graniger','708dfa83-74d2-5b3e-bfdb-58f472747678','Cyphon graniger','708dfa83-74d2-5b3e-bfdb-58f472747678','Cyphon graniger','a78a0e3c-7e49-4d56-adbd-68225a84ea73','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a78b28ed-4447-4c96-9fdc-74d113e47b08','','','6ffbbc50-0296-5fcd-af58-1fab00e0fb5e','Paralepista Raithelh.','Raithelh.',0,0,'14ededd2-ff5d-5dbc-886a-500a5ebc9268','Paralepista','14ededd2-ff5d-5dbc-886a-500a5ebc9268','Paralepista','14ededd2-ff5d-5dbc-886a-500a5ebc9268','Paralepista','a78b28ed-4447-4c96-9fdc-74d113e47b08','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Paralepistaceae|Paralepista','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7858a65-2090-45b5-b98b-fc24869546bd','','','0e5d60eb-5603-5608-b8fc-bc138561334f','Spondylosium pulchellum var. pulchellum W.Archer','W.Archer',0,0,'f458f03b-2551-57fb-ac71-d42ae295a6d0','Spondylosium pulchellum pulchellum','8a53e6b7-b6d5-58fc-977a-1a0e16e63f4a','Spondylosium pulchellum var. pulchellum','409cf8b7-6eb6-55f2-99ae-074ac260e887','Spondylosium pulchell pulchell','a7858a65-2090-45b5-b98b-fc24869546bd','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Spondylosium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6281106-09d7-4b36-a4c0-2059cef879c4','','','70aa1c7b-b803-5c61-b7a8-fc707f0ac0c9','Dracula Luer','Luer',0,0,'b93a4894-3bb9-5995-a082-2ff36e169d86','Dracula','b93a4894-3bb9-5995-a082-2ff36e169d86','Dracula','b93a4894-3bb9-5995-a082-2ff36e169d86','Dracula','a6281106-09d7-4b36-a4c0-2059cef879c4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dracula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a78d79ab-19c2-496a-b31e-f40327b71fe6','','','13b3aacd-7304-5829-bf87-a1e25f25bf14','Entoloma lanceolatum Wölfel & Hauskn.','Wölfel & Hauskn.',0,0,'90177d6b-4494-580f-ba83-0755ec3d793e','Entoloma lanceolatum','90177d6b-4494-580f-ba83-0755ec3d793e','Entoloma lanceolatum','4893b4ef-5bc5-5854-a310-d7ce209280bb','Entoloma lanceolat','a78d79ab-19c2-496a-b31e-f40327b71fe6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a78d1906-6061-4de0-9255-d7a090aa0cac','','','c5cb5de5-f8de-54e8-9881-e54cb6ed1ffe','Lilium longiflorum Thunb.','Thunb.',0,0,'2439a6fe-b2ba-53bf-a1b0-56adc772c69f','Lilium longiflorum','2439a6fe-b2ba-53bf-a1b0-56adc772c69f','Lilium longiflorum','8843e397-170a-56a4-b115-040fb62be0c3','Lilium longiflor','a78d1906-6061-4de0-9255-d7a090aa0cac','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Lilium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a62e869e-9920-4bec-b1b6-5ce900279a92','','','a3728887-35a5-5069-9972-8881fff88bce','Neomarica Sprague','Sprague',0,0,'efb7474a-ecb2-50d5-bd34-61e3e7789431','Neomarica','efb7474a-ecb2-50d5-bd34-61e3e7789431','Neomarica','efb7474a-ecb2-50d5-bd34-61e3e7789431','Neomarica','a62e869e-9920-4bec-b1b6-5ce900279a92','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Neomarica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a63507c7-eb3e-4940-97f3-6a4608ef6dcb','','','46e7cd6c-c797-5a6b-92e7-03b94d889d9f','Drepanolejeunea longicornua (Herzog) Mizut.','(Herzog) Mizut.',0,0,'d85c04ff-7012-5f5e-b19e-13a31349f487','Drepanolejeunea longicornua','d85c04ff-7012-5f5e-b19e-13a31349f487','Drepanolejeunea longicornua','698064f8-65c1-53a3-9ebc-7715d9498b0d','Drepanolejeunea longicornu','a63507c7-eb3e-4940-97f3-6a4608ef6dcb','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a62df34e-f02b-4c61-882e-8aa9eb6e1806','','','059de669-4321-5b2a-9897-76508021a300','Erioderma leylandii subsp. velligerum (Tuck.) P.M.Jørg.','(Tuck.) P.M.Jørg.',0,0,'65c82af0-1407-5e90-94d0-a2897fb076f5','Erioderma leylandii velligerum','83b75bbc-b5f1-5eec-8506-bfb1d1544d40','Erioderma leylandii subsp. velligerum','62afc105-21f8-501f-b3cc-5cf591fb5be4','Erioderma leyland uelliger','a62df34e-f02b-4c61-882e-8aa9eb6e1806','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Erioderma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6290114-dc52-4c90-a8cd-f482015cdf28','','','14ffedf9-c0c1-5a94-8389-8633607199d8','Moraea neopavonia R.C.Foster','R.C.Foster',0,0,'f75e199b-43d2-5c7a-9367-566e2a218f3d','Moraea neopavonia','f75e199b-43d2-5c7a-9367-566e2a218f3d','Moraea neopavonia','16d53010-551a-5d72-b0bd-a596248e91e2','Moraea neopauon','d3d315d1-e48b-4139-a331-80193714d4c4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Moraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a63b75de-ee17-4234-9fff-0e2e65041bd1','','','635a5585-0fff-577b-a381-09330200f163','Forstera sedifolia G.Forst.','G.Forst.',0,0,'2cd2e648-7527-514c-920c-fa250a966053','Forstera sedifolia','2cd2e648-7527-514c-920c-fa250a966053','Forstera sedifolia','369fcd60-63fb-5eee-8f92-6600d4eb4d2f','Forstera sedifol','a63b75de-ee17-4234-9fff-0e2e65041bd1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Forstera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a63870c0-1450-4c98-bada-6f8307adbbea','','','bae52f84-bce3-52b8-b9ea-8647cea9d8e6','Tribolonychus collyerae Zhang & Martin, 2001','Zhang & Martin, 2001',2001,0,'189cb609-887a-5be3-807d-d314658706ba','Tribolonychus collyerae','189cb609-887a-5be3-807d-d314658706ba','Tribolonychus collyerae','536f5618-8b69-5898-b266-c67aac37340a','Tribolonychus collyer','a63870c0-1450-4c98-bada-6f8307adbbea','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Tribolonychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a63c93eb-ac1a-4a87-bc6b-de14f8b4a511','','','68b9db6e-761d-5969-bfdc-6c14e4cb0d36','Puccinia wahlenbergiae G. Cunn.','G. Cunn.',0,0,'95f3be81-9bf7-5c33-9ebb-541da3c2a089','Puccinia wahlenbergiae','95f3be81-9bf7-5c33-9ebb-541da3c2a089','Puccinia wahlenbergiae','941b4892-c2f6-525c-846d-0623f5d6f40f','Puccinia wahlenbergi','a63c93eb-ac1a-4a87-bc6b-de14f8b4a511','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6443e0e-7a9e-496d-9fbb-299bb9f0998c','','','0ecd11c4-a993-5c8a-822e-128a912ac5c8','Trichostomum apiculatum R.Br.bis','R.Br.bis',0,0,'f128752b-da01-5597-b083-905c9e6ffd5a','Trichostomum apiculatum','f128752b-da01-5597-b083-905c9e6ffd5a','Trichostomum apiculatum','db66b740-f759-506f-b6ee-428535d4b114','Trichostomum apiculat','9cc20f6f-d024-4593-83a9-d685eeb734b2','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a63e5870-f7d0-479f-b171-705e2c583c7e','','','1c82deaa-b5c3-5d91-a03b-2fb5b326833b','Vriesea platynema ''Variegata''','',0,0,'aced48e1-b97a-52c5-95e3-e89c61783efb','Vriesea platynema','aced48e1-b97a-52c5-95e3-e89c61783efb','Vriesea platynema','ed0dcbc6-d90d-581d-85e7-635c33ed6a3a','Vriesea platynem','a63e5870-f7d0-479f-b171-705e2c583c7e','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Vriesea','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('a63cbacd-9363-4731-9aa6-36d2920f98da','','','45a61f5a-828e-5cba-93e1-0567ce02811c','Caloplaca tornoensis H.Magn.','H.Magn.',0,0,'3e56b95e-202d-555d-ad85-267af74fb886','Caloplaca tornoensis','3e56b95e-202d-555d-ad85-267af74fb886','Caloplaca tornoensis','f8798a42-ae1f-51f9-bfb0-cb91cf42a5c5','Caloplaca tornoens','81140560-27a0-4f18-838b-c32130073802','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a643b46d-ecdd-4cf2-b0eb-848a8cf48f22','','','f12b3e3a-306a-52c2-ad10-7deca4e4d57f','Hydnum fuligineoalbum J.C. Schmidt','J.C. Schmidt',0,0,'a6a0377f-be8f-5700-a305-baae188fc435','Hydnum fuligineoalbum','a6a0377f-be8f-5700-a305-baae188fc435','Hydnum fuligineoalbum','9358963c-f706-5465-a022-6d0d55fe6311','Hydnum fuligineoalb','14fb9deb-c6d2-4e93-ad0e-b55afaff07c1','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a645030a-38d8-47e2-a10a-1ee7aa03f8c5','','','984ca440-4f9f-5487-8ffc-57e7d770a9b5','Oncidium cariniferum (Rchb.f.) Beer','(Rchb.f.) Beer',0,0,'b417ac91-b4c2-575b-809f-a441171c35a9','Oncidium cariniferum','b417ac91-b4c2-575b-809f-a441171c35a9','Oncidium cariniferum','141dda88-00f8-56c8-879b-c26c6213c2ad','Oncidium carinifer','a645030a-38d8-47e2-a10a-1ee7aa03f8c5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Oncidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a647bcd3-c7fd-4d95-b69b-8c928cf8a347','','','167425c6-ad72-5f52-91bd-fc388bcafb37','Bacillus siamensis Sumpavapol et al., 2010','Sumpavapol et al., 2010',2010,0,'993e24de-0673-5361-bcfb-d417f6d79fdf','Bacillus siamensis','993e24de-0673-5361-bcfb-d417f6d79fdf','Bacillus siamensis','9fac1b3a-f113-5e6a-ad74-8855c22334e8','Bacillus siamens','a647bcd3-c7fd-4d95-b69b-8c928cf8a347','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('a646f436-5e4a-4921-8c21-9d3646f9ec32','','','cd2c48f1-7ff1-5ac5-9e27-775ad8e7167a','Englerulella Hansf.','Hansf.',0,0,'0cf97279-1428-541b-82b7-fb0e86b9e871','Englerulella','0cf97279-1428-541b-82b7-fb0e86b9e871','Englerulella','0cf97279-1428-541b-82b7-fb0e86b9e871','Englerulella','bb04a374-2135-46ed-9b43-0503acdabaa9','Fungi|Ascomycota|Dothideomycetes||Englerulaceae|Englerulella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a64d30db-858c-4c39-9992-04d159f6b011','','','b0555c70-d61c-5653-8bc9-ebfdf7ec75ad','Ficaria verna subsp. calthifolia (Rchb.) Rchb. ex Nyman','(Rchb.) Rchb. ex Nyman',0,0,'98260993-0864-5ca7-97b8-76eac3451e1c','Ficaria verna calthifolia','7e721341-7a69-5498-89c8-641ecacbedc6','Ficaria verna subsp. calthifolia','1b5c1731-c2f6-51a7-9391-3353b9ad68ea','Ficaria uern calthifol','a64d30db-858c-4c39-9992-04d159f6b011','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ficaria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('a6510998-a3e0-48af-8a8e-275ebf318184','','','046fdfb1-2150-590e-a98b-4ee193eae07d','Bryophyllum pubescens (Baker) Govaerts','(Baker) Govaerts',0,0,'d1894a2b-3fc5-541e-9786-3e5b6ebdcf6e','Bryophyllum pubescens','d1894a2b-3fc5-541e-9786-3e5b6ebdcf6e','Bryophyllum pubescens','d1894a2b-3fc5-541e-9786-3e5b6ebdcf6e','Bryophyllum pubescens','5a018995-36f3-49e3-bfda-f99d9c174dfe','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Bryophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a64d1449-0961-4fb3-9814-0663b18c81eb','','','b1374826-172b-53a0-ac68-48c6c4ad2642','Haplinis diloris (Urquhart, 1886)','(Urquhart, 1886)',1886,0,'6b1bc081-4ffd-51c4-8645-eff282ef6148','Haplinis diloris','6b1bc081-4ffd-51c4-8645-eff282ef6148','Haplinis diloris','811881f9-8740-5879-b793-4b5342d45105','Haplinis dilor','a64d1449-0961-4fb3-9814-0663b18c81eb','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a64f230c-9749-4b06-a456-c13bf38e99bd','','','8bd62b60-7fe6-562e-9ff2-e28795d98b2f','Ptychodon roscoei Climo, 1978','Climo, 1978',1978,0,'27947702-d716-5baa-a37f-9e909446037f','Ptychodon roscoei','27947702-d716-5baa-a37f-9e909446037f','Ptychodon roscoei','b30605f0-9058-5539-a9b6-b4dba142fff9','Ptychodon roscoe','a64f230c-9749-4b06-a456-c13bf38e99bd','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Ptychodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a655ed7f-3884-4128-869c-29843adc42eb','','','46c860df-e169-5097-972e-596065b02513','Cenomyce rigida Hook.f. & Taylor','Hook.f. & Taylor',0,0,'b2a12b2f-cbe2-51f4-b107-7479c7e241b7','Cenomyce rigida','b2a12b2f-cbe2-51f4-b107-7479c7e241b7','Cenomyce rigida','62f0d686-5b44-536a-9a65-f45a4423957a','Cenomyce rigid','c111ed6d-99f0-43c2-9ee7-cd03bf6f63a5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cenomyce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a656ca7d-0c10-4519-b030-20c4abf85bcd','','','f55ce275-40e2-5f9c-9198-48e157a1afa8','Stercorarius antarcticus lonnbergi','',0,0,'f55ce275-40e2-5f9c-9198-48e157a1afa8','Stercorarius antarcticus lonnbergi','f55ce275-40e2-5f9c-9198-48e157a1afa8','Stercorarius antarcticus lonnbergi','8d52d993-8454-5fa5-9187-407c3f2b0c70','Stercorarius antarctic lonnberg','d480784d-4722-4f6c-9847-ebd86271240c','Animalia|Chordata|Aves|Charadriiformes|Stercorariidae|Stercorarius','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a656e640-28e3-4721-a863-36a71b955d72','','','cdad683d-0c50-5195-bf5d-466950912ea6','Astartea fascicularis (Labill.) DC.','(Labill.) DC.',0,0,'1a186575-77a3-597d-bf4c-874dec08da6b','Astartea fascicularis','1a186575-77a3-597d-bf4c-874dec08da6b','Astartea fascicularis','b861074f-b45b-53a6-ab5f-ddcac4e26e59','Astartea fascicular','a656e640-28e3-4721-a863-36a71b955d72','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Astartea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a657074a-953d-4b84-9ae6-7e782241c676','','','1c6f46a6-710e-5026-9046-d171177224e1','Euplectus vacuus Broun, 1884','Broun, 1884',1884,0,'c193af66-9069-5b84-9b6b-0c2af850f5f0','Euplectus vacuus','c193af66-9069-5b84-9b6b-0c2af850f5f0','Euplectus vacuus','f032df9e-d212-5735-a072-cc2141146e74','Euplectus uacu','a657074a-953d-4b84-9ae6-7e782241c676','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a657375b-4bf3-427a-9b3e-ab66a152a28f','','','b2985fb4-ece4-5e30-b821-9e098aaa3ec2','Hamoppia Hammer, 1968','Hammer, 1968',1968,0,'8ece9bcf-f41d-5edc-9ebb-983fdb6d54ae','Hamoppia','8ece9bcf-f41d-5edc-9ebb-983fdb6d54ae','Hamoppia','8ece9bcf-f41d-5edc-9ebb-983fdb6d54ae','Hamoppia','a657375b-4bf3-427a-9b3e-ab66a152a28f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Hamoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a65c80cf-692e-462f-ad33-15931a4db93e','','','eae58fda-a136-576f-b3f4-8d21ecc70025','Scleropodium purum (Hedw.) Limpr.','(Hedw.) Limpr.',0,0,'5f0a84b9-c602-59d6-81d8-266e222e6945','Scleropodium purum','5f0a84b9-c602-59d6-81d8-266e222e6945','Scleropodium purum','f91bb8ce-0cd2-56a9-9cfa-61ad6b215181','Scleropodium pur','93cef54e-032c-4063-9fd0-abbf585f6c5f','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Scleropodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a65acb09-5288-47b3-b9ed-98d0874a9da8','','','6ddc6738-326f-5081-bd11-bc82aa6d7ffd','Staurodesmus extensus (Borge) Teiling','(Borge) Teiling',0,0,'f1c4e19e-75ec-525b-a0a2-ab1d3d3ce584','Staurodesmus extensus','f1c4e19e-75ec-525b-a0a2-ab1d3d3ce584','Staurodesmus extensus','ee611108-8a60-5ea9-a024-c16b2ddfc461','Staurodesmus extens','a65acb09-5288-47b3-b9ed-98d0874a9da8','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6616e18-395d-4cca-b610-cfb40b11a756','','','74285326-cf0d-56a0-b085-55b3189dc94e','Achaeta maorica Benham, 1903','Benham, 1903',1903,0,'86c86239-621d-59fe-bc83-f9c27aaced25','Achaeta maorica','86c86239-621d-59fe-bc83-f9c27aaced25','Achaeta maorica','2c2941e6-0bb4-5829-a653-3f9ebed3ffd1','Achaeta maoric','a6616e18-395d-4cca-b610-cfb40b11a756','Animalia|Annelida|Clitellata|Tubificida|Enchytraeidae|Achaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6643a86-e1e3-4916-9268-0678920bbf7e','','','bdf382e3-7a81-5457-b592-6756e75c9f2b','Chaetiliidae','',0,0,'bdf382e3-7a81-5457-b592-6756e75c9f2b','Chaetiliidae','bdf382e3-7a81-5457-b592-6756e75c9f2b','Chaetiliidae','bdf382e3-7a81-5457-b592-6756e75c9f2b','Chaetiliidae','a6643a86-e1e3-4916-9268-0678920bbf7e','Animalia|Arthropoda|Malacostraca|Isopoda|Chaetiliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a65c1a1d-f92b-4e8b-9f48-fe98b007e35a','','','ea8373b3-905c-5f6b-9c50-6ac0915b74f8','Microlepidozia allisonii (Herzog) R.M.Schust.','(Herzog) R.M.Schust.',0,0,'e4eb871e-98ae-535c-8711-2e7631fdcec8','Microlepidozia allisonii','e4eb871e-98ae-535c-8711-2e7631fdcec8','Microlepidozia allisonii','f0a76640-a430-56a4-9530-9b936e87b868','Microlepidozia allison','bfd9c037-7d01-4096-94c4-4a7cace7ccc0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Microlepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6680e4a-0235-43b6-830f-0a20c312b7c2','','','52a0ecc6-2fe4-54da-966d-6a97a17ba1b5','Phyllosticta ilicis-aquifolii Y.Y. Su & L. Cai','Y.Y. Su & L. Cai',0,0,'9703812c-e590-5063-a447-53e60a94fe7f','Phyllosticta ilicis-aquifolii','9703812c-e590-5063-a447-53e60a94fe7f','Phyllosticta ilicis-aquifolii','53b02d8d-65b0-59cd-95f3-29bde6aa12ac','Phyllosticta ilicis-aquifol','a6680e4a-0235-43b6-830f-0a20c312b7c2','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6650af2-c8c9-44d0-9d23-973488e1d6c1','','','b8f37a78-b109-5c5e-94fe-7e6f028b8e3e','Hygrophorus citrinopallidus A.H. Sm. & Hesler','A.H. Sm. & Hesler',0,0,'17d9dbc3-ec82-5663-9195-8f2102606820','Hygrophorus citrinopallidus','17d9dbc3-ec82-5663-9195-8f2102606820','Hygrophorus citrinopallidus','224a1404-f135-5db3-b772-559c992da260','Hygrophorus citrinopallid','66ced5ad-3f30-4772-bab5-c9898037fba4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a66d8158-928d-472a-b974-ab8165731164','','','a9fcf191-0b92-5bb8-9cc0-3ea75caf1a59','Seifertia Partridge & Morgan-Jones','Partridge & Morgan-Jones',0,0,'3eb3069b-c172-545a-b29b-25388d07921d','Seifertia','3eb3069b-c172-545a-b29b-25388d07921d','Seifertia','3eb3069b-c172-545a-b29b-25388d07921d','Seifertia','a66d8158-928d-472a-b974-ab8165731164','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Seifertia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a66b0f40-64ee-42fd-bf92-adfb4829dd9d','','','0c7c66e7-22ee-5115-a59f-6ea73f3ad880','Gymnobathra ambigua (Philpott, 1926)','(Philpott, 1926)',1926,0,'2d9eebc3-4d93-5c6a-928e-7a3daf3af2d3','Gymnobathra ambigua','2d9eebc3-4d93-5c6a-928e-7a3daf3af2d3','Gymnobathra ambigua','00c1f4b5-ba01-5199-a023-db6099ba37c8','Gymnobathra ambigu','a66b0f40-64ee-42fd-bf92-adfb4829dd9d','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Gymnobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9142352-c5c7-45d6-88ba-436e23768a1e','','','06f3a1dc-dbd0-523c-9fbb-54c0b2375e70','Rhizocarpon grande (Flörke) Arnold','(Flörke) Arnold',0,0,'e5dfce78-f034-5c6f-9c7b-8a1c7c0eb573','Rhizocarpon grande','e5dfce78-f034-5c6f-9c7b-8a1c7c0eb573','Rhizocarpon grande','4b543fd0-5c9a-5a07-a4d1-2d1423571d76','Rhizocarpon grand','a9142352-c5c7-45d6-88ba-436e23768a1e','Fungi||Ascomycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a671129b-585f-4945-85f3-fd22b960dd4e','','','d2d2773a-9956-511d-8272-e26dbde32fd0','Ceratocystis nigrocarpa R.W. Davidson','R.W. Davidson',0,0,'90d87dc8-58d2-5d66-8a18-e47d7e438c63','Ceratocystis nigrocarpa','90d87dc8-58d2-5d66-8a18-e47d7e438c63','Ceratocystis nigrocarpa','ae1a0144-d46e-5958-beed-5f8d6cb11fc1','Ceratocystis nigrocarp','812588db-520f-4a33-b080-615117e3e628','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Ceratocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a916069a-50de-4b6e-a5b5-4c15da33734d','','','46b37985-fcb6-5a62-828a-779fbd07277d','Agrostis muelleri var. paludosa Hack.','Hack.',0,0,'c9e9d33d-2259-591f-97be-d3e545c49b24','Agrostis muelleri paludosa','ea4a7682-943f-5ba8-89e2-dc82681144f4','Agrostis muelleri var. paludosa','2978805c-c804-5bba-b299-6b67a9353941','Agrostis mueller paludos','9dc8e66e-2ae8-41f5-88c2-e1641f65f69f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9190844-6e7e-415e-b44c-630e2486774d','','','e61490d8-6c86-5ec5-9004-bb855a52d40a','Dumbletonius unimaculatus (Salmon, 1948)','(Salmon, 1948)',1948,0,'068993e3-0735-5940-a57f-b6e4e9a579c1','Dumbletonius unimaculatus','068993e3-0735-5940-a57f-b6e4e9a579c1','Dumbletonius unimaculatus','80878f7b-189e-57cf-b9cf-218da055e5e2','Dumbletonius unimaculat','a9190844-6e7e-415e-b44c-630e2486774d','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Dumbletonius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a91667c9-d9b9-421f-8ae5-932778e69496','','','4862d8b5-2171-5923-a820-1cf772034223','Merelina cochleata Powell, 1937','Powell, 1937',1937,0,'e896b497-5872-5678-b1d8-90ac42c323cc','Merelina cochleata','e896b497-5872-5678-b1d8-90ac42c323cc','Merelina cochleata','0358ae9d-47d6-5181-8785-e477a65b650d','Merelina cochleat','a91667c9-d9b9-421f-8ae5-932778e69496','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Merelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a917ef33-e944-48a6-b88a-e41d7b43453f','','','623e7642-fc7b-5768-8c28-6b8523af868a','Stephos hastatus Bradford-Grieve, 1999','Bradford-Grieve, 1999',1999,0,'f4f61d22-e385-5c3e-9dfa-8d9f6191189a','Stephos hastatus','f4f61d22-e385-5c3e-9dfa-8d9f6191189a','Stephos hastatus','8d43162e-709a-54f6-8220-bd05609826e4','Stephos hastat','a917ef33-e944-48a6-b88a-e41d7b43453f','Animalia|Arthropoda|Maxilopoda|Calanoida|Stephidae|Stephos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9208254-f565-466b-83a0-22febcce7e0f','','','63d861d9-917e-551c-bee3-8e697a03b44b','Avicennia tomentosa Jacq.','Jacq.',0,0,'437b0aea-5549-59a9-8a27-d02a7e66223d','Avicennia tomentosa','437b0aea-5549-59a9-8a27-d02a7e66223d','Avicennia tomentosa','ff5f7488-93f5-5c67-9b17-c5e5a1a41be2','Avicennia tomentos','a9208254-f565-466b-83a0-22febcce7e0f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Avicennia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a921bf42-d12a-4eea-a01d-7315e2a5a3d0','','','32783d5b-bd45-514f-a79b-3ca66ea3f4bf','Spiniphora Malloch, 1909','Malloch, 1909',1909,0,'d0c7755c-2881-551f-9cc1-f9e5eb7b8cb0','Spiniphora','d0c7755c-2881-551f-9cc1-f9e5eb7b8cb0','Spiniphora','d0c7755c-2881-551f-9cc1-f9e5eb7b8cb0','Spiniphora','a921bf42-d12a-4eea-a01d-7315e2a5a3d0','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Spiniphora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a91d8b6a-6ef5-4716-a8cd-82646aa45f5e','','','24afaf66-b673-55dd-936c-254c5a6ec36e','Helminthosporium vinosum Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'d815063f-d2a0-5b31-9cd2-5b7d8928d9f1','Helminthosporium vinosum','d815063f-d2a0-5b31-9cd2-5b7d8928d9f1','Helminthosporium vinosum','33bb3cd3-0f61-56fd-9ed3-f03d922f7017','Helminthosporium uinos','8ad93c58-c834-45d4-918d-0e0ec7192187','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a91e9773-3aac-4710-b7b6-eaeda3f22a9c','','','ec80af0b-0a0c-5eb3-be16-dd75ba5c91d7','Brunnipila clandestina (Bull.) Baral','(Bull.) Baral',0,0,'80d95a13-2c30-58a5-afbe-05451b57c2f2','Brunnipila clandestina','80d95a13-2c30-58a5-afbe-05451b57c2f2','Brunnipila clandestina','9ce18f4a-5c30-5da2-bcf4-879f3ef597da','Brunnipila clandestin','a91e9773-3aac-4710-b7b6-eaeda3f22a9c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Brunnipila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a91ad46a-43db-447d-826d-fcb77d780e37','','','f6257230-7240-59cf-a595-11d8c630464a','Rhynchobdellida','',0,0,'f6257230-7240-59cf-a595-11d8c630464a','Rhynchobdellida','f6257230-7240-59cf-a595-11d8c630464a','Rhynchobdellida','f6257230-7240-59cf-a595-11d8c630464a','Rhynchobdellida','a91ad46a-43db-447d-826d-fcb77d780e37','Animalia|Annelida|Clitellata|Euhirudinea||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('a928e03d-6f05-4e03-8953-0752ff528c7a','','','e57ee685-0a49-5ef0-a470-a5fb2ac46271','Preussia Fuckel','Fuckel',0,0,'382d0efa-3b84-52db-bcf5-93a2fc62a1c6','Preussia','382d0efa-3b84-52db-bcf5-93a2fc62a1c6','Preussia','382d0efa-3b84-52db-bcf5-93a2fc62a1c6','Preussia','a928e03d-6f05-4e03-8953-0752ff528c7a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Preussia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9284a87-e994-4f15-a4ea-e4244f8d275e','','','e73ec82c-ff93-5bdd-b4c5-0d91fe1cf735','Meseres stentor Schewiakoff, 1892','Schewiakoff, 1892',1892,0,'408beb01-cc49-5177-ae82-7c934f7ea3c1','Meseres stentor','408beb01-cc49-5177-ae82-7c934f7ea3c1','Meseres stentor','408beb01-cc49-5177-ae82-7c934f7ea3c1','Meseres stentor','a9284a87-e994-4f15-a4ea-e4244f8d275e','Chromista|Ciliophora|Spirotrichea|Halteriida|Halteriidae|Meseres','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a931a57d-7501-4faa-ac51-0506371297f3','','','207e4dbc-41b1-5e4c-b96c-a751ac796c45','Heteria appendiculata Malloch, 1930','Malloch, 1930',1930,0,'6dc7d235-5ad4-5405-8121-cd1e1080335d','Heteria appendiculata','6dc7d235-5ad4-5405-8121-cd1e1080335d','Heteria appendiculata','21a5d74d-67fc-5b4e-abca-2fee9f8d656f','Heteria appendiculat','a931a57d-7501-4faa-ac51-0506371297f3','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Heteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9315046-b915-4fc8-8c85-583d6324e9b3','','','3e46f700-f189-55fc-86e9-80dd5c92ad2b','Alysidiella Crous','Crous',0,0,'f4817dae-6a5e-51bb-a4cc-69aeae8897cf','Alysidiella','f4817dae-6a5e-51bb-a4cc-69aeae8897cf','Alysidiella','f4817dae-6a5e-51bb-a4cc-69aeae8897cf','Alysidiella','2b7c6a6b-4a74-4350-bdbe-51967c83ded5','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Alysidiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a93299cb-6b61-4855-b3cd-23900cba664a','','','fd4e761e-9cfe-5b0a-8896-39bc41b731cd','Eimeria furonis Hoare, 1927','Hoare, 1927',1927,0,'69ae864e-f238-5bf1-a968-921d58b5ca47','Eimeria furonis','69ae864e-f238-5bf1-a968-921d58b5ca47','Eimeria furonis','7db144ab-1bc5-5bd7-8dd7-f6dfe3cf4ef6','Eimeria furon','a93299cb-6b61-4855-b3cd-23900cba664a','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9349699-8b66-4582-8e79-82fdd4439fde','','','b5049e34-b0d9-5cb0-9914-ecc04a06b202','Septoria heraclei (Lib.) Desm.','(Lib.) Desm.',0,0,'04eaeceb-c988-5796-b2b2-aea7941baeed','Septoria heraclei','04eaeceb-c988-5796-b2b2-aea7941baeed','Septoria heraclei','5f837c2a-0406-5888-9657-e876281c997e','Septoria heracle','a9349699-8b66-4582-8e79-82fdd4439fde','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a936f347-dc0a-4646-ab71-ca74ba619d27','','','bd8a5463-ac7f-5f58-82ea-6255d09f6293','Kionochaeta ramifera (Matsush.) P.M. Kirk & B. Sutton','(Matsush.) P.M. Kirk & B. Sutton',0,0,'133b8118-3502-53df-9e99-1275669265d9','Kionochaeta ramifera','133b8118-3502-53df-9e99-1275669265d9','Kionochaeta ramifera','6ecf47c0-6739-54f2-9078-d17cc6046417','Kionochaeta ramifer','a936f347-dc0a-4646-ab71-ca74ba619d27','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Kionochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a93d0187-23c2-45e9-b323-1a60401b7133','','','1f2c26ec-e9fd-5d59-a3d8-92ffbb108b29','Histocidaris recurvata Mortensen, 1928','Mortensen, 1928',1928,0,'445ed2ba-8bfd-5f37-9476-3d42ecb13cde','Histocidaris recurvata','445ed2ba-8bfd-5f37-9476-3d42ecb13cde','Histocidaris recurvata','9893e61a-016d-5e53-80bd-8601f6ba8024','Histocidaris recuruat','a93d0187-23c2-45e9-b323-1a60401b7133','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|Histocidaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a93cb42e-1fc5-4932-9090-7463188d5707','','','425aa714-93dd-5394-929a-6b7958ad59b1','Ourisia macphersonii Cockayne & Allan','Cockayne & Allan',0,0,'f3eef2b8-aa14-5814-bab4-b5c7e22610ed','Ourisia macphersonii','f3eef2b8-aa14-5814-bab4-b5c7e22610ed','Ourisia macphersonii','ef7e0ebc-0777-5eeb-a614-982be8d36507','Ourisia macpherson','30e720be-9df1-4d11-b7a2-7648c46635d0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a942cb8f-dfc9-4967-ad0b-2b9adc733b37','','','1f1519cb-ee72-52b9-b005-6e42c9e33ad4','Lampanyctus festivus Taning, 1928','Taning, 1928',1928,0,'e41e62e0-5734-5242-8333-daccc6acaabc','Lampanyctus festivus','e41e62e0-5734-5242-8333-daccc6acaabc','Lampanyctus festivus','07d6d415-d460-59f9-aec6-a71164d3cbd4','Lampanyctus festiu','a942cb8f-dfc9-4967-ad0b-2b9adc733b37','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Lampanyctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9406937-4787-4953-b45d-e6d7e2eba94d','','','9c21cfee-dae4-56ec-a411-8a7ce3d37260','Labrenzia Biebl et al., 2007','Biebl et al., 2007',2007,0,'452c39c7-fc0b-58ae-a9e6-62882b0f8f00','Labrenzia','452c39c7-fc0b-58ae-a9e6-62882b0f8f00','Labrenzia','452c39c7-fc0b-58ae-a9e6-62882b0f8f00','Labrenzia','a9406937-4787-4953-b45d-e6d7e2eba94d','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Stappiaceae|Labrenzia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','',1);
INSERT INTO core VALUES('a9463a65-9412-482d-864b-557216597aac','','','aa803af1-14fc-57be-8710-a3dd1a6775fc','Plagiopylea','',0,0,'aa803af1-14fc-57be-8710-a3dd1a6775fc','Plagiopylea','aa803af1-14fc-57be-8710-a3dd1a6775fc','Plagiopylea','aa803af1-14fc-57be-8710-a3dd1a6775fc','Plagiopylea','a9463a65-9412-482d-864b-557216597aac','Chromista|Ciliophora|Plagiopylea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('a94864d7-3d6e-40d2-bfe8-7885eaa61d08','','','d3c5e4c0-ed3e-5bcf-9e8d-62b0c17282bf','Cytora chiltoni (Suter, 1896)','(Suter, 1896)',1896,0,'30c4eee8-b664-5af0-aa0e-27dec880018b','Cytora chiltoni','30c4eee8-b664-5af0-aa0e-27dec880018b','Cytora chiltoni','32bec2fb-1cfe-5cf7-9d88-d5fba08cb205','Cytora chilton','a94864d7-3d6e-40d2-bfe8-7885eaa61d08','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a949a1b9-8928-4ebe-b40d-790c90bb2f35','','','62b8b947-5e9d-5776-a37d-2d51160896fa','Bryaxis micans Sharp, 1874','Sharp, 1874',1874,0,'c3d79664-89e8-5690-911f-8647fea51269','Bryaxis micans','c3d79664-89e8-5690-911f-8647fea51269','Bryaxis micans','c3d79664-89e8-5690-911f-8647fea51269','Bryaxis micans','0bd1716d-0e62-494b-a7ec-09e66b48ffb6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a94cdf1a-a8d5-4b0c-ae81-135ea2625f1e','','','1e7d6bfb-db4c-546e-bf68-1be45b88a1e1','Plagioporus interruptus Manter, 1954','Manter, 1954',1954,0,'b3887484-902c-597c-a95b-83292ff4737c','Plagioporus interruptus','b3887484-902c-597c-a95b-83292ff4737c','Plagioporus interruptus','590ab06e-1ee6-52df-8210-664e4023ee94','Plagioporus interrupt','a94cdf1a-a8d5-4b0c-ae81-135ea2625f1e','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Plagioporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a94d0275-3393-480d-9404-38c8fa232deb','','','b7d1d86c-d7d1-5061-a09b-62060b07001a','Corynosoma bullosum (Linstow, 1892)','(Linstow, 1892)',1892,0,'6160ee7d-ab46-5d7f-bef0-07b4afaca68b','Corynosoma bullosum','6160ee7d-ab46-5d7f-bef0-07b4afaca68b','Corynosoma bullosum','fd470b3f-1d72-56a5-8018-544bb11f6ccc','Corynosoma bullos','a94d0275-3393-480d-9404-38c8fa232deb','Animalia|Gnathifera|Acanthocephala|Polymorphida|Polymorphidae|Corynosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a94d0c40-ae90-4842-b7d9-9b0c26db689e','','','71097039-24a9-5e87-aae6-1dd6dfbdc8e4','Hyperomma Fauvel, 1878','Fauvel, 1878',1878,0,'e75f2b04-b7a8-5599-88ee-0fd75bb486e8','Hyperomma','e75f2b04-b7a8-5599-88ee-0fd75bb486e8','Hyperomma','e75f2b04-b7a8-5599-88ee-0fd75bb486e8','Hyperomma','a94d0c40-ae90-4842-b7d9-9b0c26db689e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hyperomma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a94fb286-6ef0-4000-bc17-aa74eb2d07ba','','','75209c56-df33-507f-afb1-ba5890c57e16','Rozellopsis inflata (E.J. Butler) Karling ex Cejp','(E.J. Butler) Karling ex Cejp',0,0,'4adc70f8-835a-53fc-92c8-c64040f69742','Rozellopsis inflata','4adc70f8-835a-53fc-92c8-c64040f69742','Rozellopsis inflata','2862ed7c-5462-52a8-ab2f-4363b8e23b1b','Rozellopsis inflat','a94fb286-6ef0-4000-bc17-aa74eb2d07ba','Chromista|Oomycota||Rozellopsidales|Rozellopsidaceae|Rozellopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a78e1189-7f92-4d27-9c0f-5290bac519ed','','','ba7c4610-3aea-5020-a102-64c423c8ad2b','Peristoreus cheesemani (Broun, 1886)','(Broun, 1886)',1886,0,'2996aa33-fc30-51fd-b361-0b62bb94389e','Peristoreus cheesemani','2996aa33-fc30-51fd-b361-0b62bb94389e','Peristoreus cheesemani','f98587fa-ab45-52fa-bf6f-72760f756846','Peristoreus cheeseman','a78e1189-7f92-4d27-9c0f-5290bac519ed','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a790bf4d-9763-4d90-9547-ba216a570d66','','','a2536c89-db37-5038-ab0b-46b13491dce3','Streptococcaceae Deibel and Seeley, 1974','Deibel and Seeley, 1974',1974,0,'d63337dc-01d7-5fc8-ac34-039d5b9a89a3','Streptococcaceae','d63337dc-01d7-5fc8-ac34-039d5b9a89a3','Streptococcaceae','d63337dc-01d7-5fc8-ac34-039d5b9a89a3','Streptococcaceae','a790bf4d-9763-4d90-9547-ba216a570d66','Bacteria|Bacillota|Bacilli|Lactobacillales|Streptococcaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('a79b3c4f-526b-441d-acd7-3f90dfc88809','','','a6afc8f1-13c6-5d5b-861d-d39cd3a3f4c3','Mezira maorica Walker, 1873','Walker, 1873',1873,0,'74213966-89d4-56d7-ba38-71495ebdd57d','Mezira maorica','74213966-89d4-56d7-ba38-71495ebdd57d','Mezira maorica','89fbcba5-7097-5523-a1af-96d14fb95518','Mezira maoric','185f0037-0864-4608-8b1d-a6ac5d4be347','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Mezira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a79bc170-fae6-4993-9fc7-a2f275c7a28b','','','8e124722-c171-5392-a31c-3c418efaedac','Lycopodium volubile G.Forst.','G.Forst.',0,0,'d1439b0e-b1df-529b-81b6-76cbd4ff5205','Lycopodium volubile','d1439b0e-b1df-529b-81b6-76cbd4ff5205','Lycopodium volubile','20791da3-d4df-5bf1-86cd-f64c57055da2','Lycopodium uolubil','a79bc170-fae6-4993-9fc7-a2f275c7a28b','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a798f866-1139-4dc2-a1d2-b77370551507','','','702900c3-a955-5c5c-a702-094e1dc82148','Candida valida (Leberle) Uden & H.R. Buckley ex S.A. Mey. & Ahearn','(Leberle) Uden & H.R. Buckley ex S.A. Mey. & Ahearn',0,0,'1ca74632-f228-5354-b199-477eedbb7794','Candida valida','1ca74632-f228-5354-b199-477eedbb7794','Candida valida','15607c0b-e7a5-50bb-a895-203bbce77f47','Candida ualid','1c7e95fc-da27-4a4f-b032-8cdb8d73c56e','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a7a6dbf9-376c-4102-9a63-83e5c00d5830','','','99a3a47b-9ded-550e-b07c-d48fc71ec8c7','Echinodorus inpai Rataj','Rataj',0,0,'d985d4af-63d7-5ba5-8270-6368ec9caf55','Echinodorus inpai','d985d4af-63d7-5ba5-8270-6368ec9caf55','Echinodorus inpai','afae3ccf-9797-5404-99b9-d9f10b251ecd','Echinodorus inpa','a7a6dbf9-376c-4102-9a63-83e5c00d5830','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Alismataceae|Echinodorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7a14acd-1dad-4688-8815-7aedafca9651','','','e3e36caa-cfda-5c3b-a04f-e15a2374867f','Staurodesmus lanceolatus (W.Archer) Croasdale','(W.Archer) Croasdale',0,0,'2fd3a1c9-c14b-560e-8a8a-4f9ed2d138e5','Staurodesmus lanceolatus','2fd3a1c9-c14b-560e-8a8a-4f9ed2d138e5','Staurodesmus lanceolatus','c8f929a4-0733-5e3c-be21-0d2b4f5f0611','Staurodesmus lanceolat','a7a14acd-1dad-4688-8815-7aedafca9651','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7a38b41-b6f1-4bc8-a4a7-de58171a081b','','','97e7a425-5ea1-56cd-95da-0b921f6a2a39','Metacalles crinitus (Broun, 1881)','(Broun, 1881)',1881,0,'17b143e1-1a21-5b09-af34-03c595a78a9d','Metacalles crinitus','17b143e1-1a21-5b09-af34-03c595a78a9d','Metacalles crinitus','5b7c4a1d-e21f-5927-9897-1acb9711401e','Metacalles crinit','a7a38b41-b6f1-4bc8-a4a7-de58171a081b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Metacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7a66f7b-f84f-4e96-87e7-b257f6ecb56c','','','2ace080f-0a1f-54f3-ae48-08241ca25c2b','Oemleria cerasiformis (Torr. & A.Gray) J.W.Landon','(Torr. & A.Gray) J.W.Landon',0,0,'1beadc67-4e61-57e6-8ad7-a1f2590180eb','Oemleria cerasiformis','1beadc67-4e61-57e6-8ad7-a1f2590180eb','Oemleria cerasiformis','7ad87e2d-c2ac-5675-8f5a-aae2336ea7cf','Oemleria cerasiform','a7a66f7b-f84f-4e96-87e7-b257f6ecb56c','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Oemleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7a86566-cfed-4087-bd6c-f0b4048fe7a5','','','593b4542-7fb8-5b40-828c-fd08b406f5ae','Jasmineira','',0,0,'593b4542-7fb8-5b40-828c-fd08b406f5ae','Jasmineira','593b4542-7fb8-5b40-828c-fd08b406f5ae','Jasmineira','593b4542-7fb8-5b40-828c-fd08b406f5ae','Jasmineira','a7a86566-cfed-4087-bd6c-f0b4048fe7a5','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Jasmineira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7b0e530-750b-4215-9332-0390e1ddf507','','','8242a582-184c-5383-8dfb-5532327d58ed','Blechnum vulcanicum (Blume) Kuhn','(Blume) Kuhn',0,0,'8a7031df-ba60-5cf7-9c11-7fc393cf1092','Blechnum vulcanicum','8a7031df-ba60-5cf7-9c11-7fc393cf1092','Blechnum vulcanicum','07dd1e83-25a7-5cb3-8bdf-00578b754417','Blechnum uulcanic','a7b0e530-750b-4215-9332-0390e1ddf507','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7b4561c-221f-48a4-8658-7930508b6928','','','fa91882e-4df0-56e0-9c8b-c7017096dca1','Woloszynskia ordinata (skuja)','',0,0,'59d73dcb-32e3-54cd-b8b1-24d1dd5060f8','Woloszynskia ordinata','59d73dcb-32e3-54cd-b8b1-24d1dd5060f8','Woloszynskia ordinata','d4e518b7-c3e4-5e00-96a2-0780363248d5','Woloszynskia ordinat','a7b4561c-221f-48a4-8658-7930508b6928','Chromista|Dinophyta|Dinophyceae|Peridiniales|Woloszynskiaceae|Woloszynskia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a7b56b65-f640-46c0-bbd4-48f6af64072e','','','beb4609a-f55c-5f44-af33-3640ad796cc9','Asparagus aethiopicus ''Meyers''','',0,0,'e7e3b9c6-241f-50db-9d59-e166ebe947a6','Asparagus aethiopicus','e7e3b9c6-241f-50db-9d59-e166ebe947a6','Asparagus aethiopicus','cb222ff7-25a5-521a-bb4a-b29d89c3db48','Asparagus aethiopic','ce93cc67-8508-4e60-919a-f584a56d5c04','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Asparagus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('a7ae667b-6e2d-49e2-beb8-a00af76be19b','','','79855a04-d22b-56c1-8ff6-b54c1153b5d4','Lembadionidae','',0,0,'79855a04-d22b-56c1-8ff6-b54c1153b5d4','Lembadionidae','79855a04-d22b-56c1-8ff6-b54c1153b5d4','Lembadionidae','79855a04-d22b-56c1-8ff6-b54c1153b5d4','Lembadionidae','a7ae667b-6e2d-49e2-beb8-a00af76be19b','Chromista|Ciliophora|Oligohymenophorea|Peniculida|Lembadionidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7b6c973-0dc9-47f0-8f99-f035160f0fe2','','','a9500d7b-d96a-5e14-8cca-f374a350cd41','Sclerodermus Latreille, 1809','Latreille, 1809',1809,0,'d91d5f0a-9234-55d9-b47b-8cfcc973336f','Sclerodermus','d91d5f0a-9234-55d9-b47b-8cfcc973336f','Sclerodermus','d91d5f0a-9234-55d9-b47b-8cfcc973336f','Sclerodermus','a7b6c973-0dc9-47f0-8f99-f035160f0fe2','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Sclerodermus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7c0deb3-884e-4dbb-bae0-16d135954e7a','','','254e397a-06ed-51b9-8c0e-65cff573d9ad','Mastogloia gieskesii Cholnoky','Cholnoky',0,0,'43bf00f5-9333-51d7-b4f7-8f1be9b77acc','Mastogloia gieskesii','43bf00f5-9333-51d7-b4f7-8f1be9b77acc','Mastogloia gieskesii','712a5095-adff-5785-b1a7-92881d032b93','Mastogloia gieskes','a7c0deb3-884e-4dbb-bae0-16d135954e7a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7be9764-0d90-4a4e-a71f-2e474be559b9','','','154fcd3d-d4a6-58f3-b6b9-a7ee32c57ea5','Aecidium disciforme McAlpine','McAlpine',0,0,'25ee87c1-d90b-5d97-b89d-22c97309b53d','Aecidium disciforme','25ee87c1-d90b-5d97-b89d-22c97309b53d','Aecidium disciforme','13cbb758-1770-5b7e-bdc8-23162e87f0bc','Aecidium disciform','a7be9764-0d90-4a4e-a71f-2e474be559b9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7c153c2-edbe-4f87-a9c6-8b5e731b626d','','','67ca6f03-6dd2-53ed-8355-b9f53fedec3f','Antarcticodomus fallai Brookes, 1951','Brookes, 1951',1951,0,'32dc70e0-9b62-5932-ba4a-9c39f1b01c59','Antarcticodomus fallai','32dc70e0-9b62-5932-ba4a-9c39f1b01c59','Antarcticodomus fallai','10b279c3-c861-5da0-b308-16eadaf9f2ff','Antarcticodomus falla','a7c153c2-edbe-4f87-a9c6-8b5e731b626d','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|Antarcticodomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7b77e40-ccde-4a7c-9ee6-d5d246a94c88','','','9f139cb7-c2b7-5bdd-ac94-ece4ad569790','Cyanidiophyceae','',0,0,'9f139cb7-c2b7-5bdd-ac94-ece4ad569790','Cyanidiophyceae','9f139cb7-c2b7-5bdd-ac94-ece4ad569790','Cyanidiophyceae','9f139cb7-c2b7-5bdd-ac94-ece4ad569790','Cyanidiophyceae','a7b77e40-ccde-4a7c-9ee6-d5d246a94c88','Plantae|Rhodophyta|Cyanidiophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7ba7b2b-8fbe-4d74-9a09-cf3d79cd71fc','','','7fd92a7f-0395-5988-bced-75a24b561d32','Clavaria albida Schaeff.','Schaeff.',0,0,'01c231aa-d62e-5fa9-beb1-bd3aaf2f44c2','Clavaria albida','01c231aa-d62e-5fa9-beb1-bd3aaf2f44c2','Clavaria albida','bb2ef2dc-f1f9-5c79-bb64-c404c91c65d3','Clavaria albid','a7ba7b2b-8fbe-4d74-9a09-cf3d79cd71fc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7bcf8e3-8a11-4869-940d-b4e0f8cacef2','','','93aaa0da-0e09-5f9b-b5a8-ee249eaf4791','Navicula hambergii Hustedt','Hustedt',0,0,'14a64814-10a8-56d7-bf14-9d013a7d1eb8','Navicula hambergii','14a64814-10a8-56d7-bf14-9d013a7d1eb8','Navicula hambergii','1cdccd58-a215-531e-8f39-01fd880019bd','Navicula hamberg','a7bcf8e3-8a11-4869-940d-b4e0f8cacef2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7c5da9c-357b-4c12-9d2f-10eb0f4dc165','','','123b374b-6859-5e47-a1a9-461ae1f4961a','Clypeolus veratrus (Broun, 1893)','(Broun, 1893)',1893,0,'2ffa4df7-ae17-5f8f-b65c-f7bbe83e737a','Clypeolus veratrus','2ffa4df7-ae17-5f8f-b65c-f7bbe83e737a','Clypeolus veratrus','583c72af-bcad-546c-83af-5a4310b845fc','Clypeolus ueratr','a7c5da9c-357b-4c12-9d2f-10eb0f4dc165','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Clypeolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7c4c55d-56c8-4aea-8f4b-967917c28f05','','','5aea4584-3f78-5b1e-838f-7efbe896ae53','Sphingomonadales Yabuuchi and Kosako, 2006','Yabuuchi and Kosako, 2006',2006,0,'f53a203c-6a57-5b15-bf46-67040660405c','Sphingomonadales','f53a203c-6a57-5b15-bf46-67040660405c','Sphingomonadales','f53a203c-6a57-5b15-bf46-67040660405c','Sphingomonadales','a7c4c55d-56c8-4aea-8f4b-967917c28f05','Bacteria|Pseudomonadota|Alphaproteobacteria|Sphingomonadales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('a7c6067b-21d4-4924-850c-da46a5dadffc','','','d99b3978-6dcf-5853-b4bd-8d4064918dae','Puccinia scleriicola Arthur','Arthur',0,0,'7056d50e-fa8e-5f59-b8e1-14312f55746b','Puccinia scleriicola','7056d50e-fa8e-5f59-b8e1-14312f55746b','Puccinia scleriicola','85a0d009-77d9-56aa-87ef-a2006d81e78e','Puccinia scleriicol','a7c6067b-21d4-4924-850c-da46a5dadffc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7c613d1-556e-498a-85fb-ffd853164674','','','8d394a01-6178-51d4-b791-42ecd9fa328e','Brookula stibarochila Iredale, 1912','Iredale, 1912',1912,0,'b0ecf030-35bf-5a2b-86bb-1ce0a3eb36b5','Brookula stibarochila','b0ecf030-35bf-5a2b-86bb-1ce0a3eb36b5','Brookula stibarochila','c1467eca-d24e-5dec-a232-7c97f8419b4d','Brookula stibarochil','a7c613d1-556e-498a-85fb-ffd853164674','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Brookula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7c8482d-3da9-4be2-81de-2df2b92a54c0','','','9a8cd769-6c02-5c33-860e-32923c701f7e','Candida inconspicua (Lodder & Kreger) S.A. Mey. & Yarrow','(Lodder & Kreger) S.A. Mey. & Yarrow',0,0,'ad21fb26-7897-546e-bb3f-47bd748f6541','Candida inconspicua','ad21fb26-7897-546e-bb3f-47bd748f6541','Candida inconspicua','81264940-5828-51bb-b4b1-5e81ea8679c3','Candida inconspicu','a7c8482d-3da9-4be2-81de-2df2b92a54c0','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7cafd5b-5e02-4d7b-9588-eae5ef04c8af','','','c7ff5645-da38-529a-af2c-2c2787422cba','Diploneis subovalis Cleve','Cleve',0,0,'4e598b86-72d5-5848-aef3-ae702679230a','Diploneis subovalis','4e598b86-72d5-5848-aef3-ae702679230a','Diploneis subovalis','0ed5af94-483f-5c1a-973e-17f9aa92de70','Diploneis suboual','a7cafd5b-5e02-4d7b-9588-eae5ef04c8af','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7cfd629-bba2-44b9-9534-4688acaa708c','','','54bcdf99-f834-535a-b210-09904cff68c0','Craniella species Kelly & Wilkinson, 2000','',0,0,'1c5cd280-e051-57ae-afbc-7663d9abd2bb','Craniella','1c5cd280-e051-57ae-afbc-7663d9abd2bb','Craniella','1c5cd280-e051-57ae-afbc-7663d9abd2bb','Craniella','a7cfd629-bba2-44b9-9534-4688acaa708c','Animalia|Porifera|Demospongiae|Spirophorida|Tetillidae|Craniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a7cebe36-417f-44d3-bff1-57bd8fc631fc','','','ec349eea-ec28-54bc-bf8e-bf9719220c1c','Pyronota pallida Broun, 1893','Broun, 1893',1893,0,'075f8fb9-9e78-54d0-ac3b-dce8c3164c03','Pyronota pallida','075f8fb9-9e78-54d0-ac3b-dce8c3164c03','Pyronota pallida','cb903e47-02e4-58cc-9b11-e896e29d2cdf','Pyronota pallid','a7cebe36-417f-44d3-bff1-57bd8fc631fc','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Pyronota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7cf4d95-e004-475c-8f79-1da8906c0226','','','d6d9dd39-18ba-5e41-aee5-4474265baa27','Alternaria protenta E.G. Simmons','E.G. Simmons',0,0,'f0c3dca6-4306-55cb-8e97-f7f691ee2d3e','Alternaria protenta','f0c3dca6-4306-55cb-8e97-f7f691ee2d3e','Alternaria protenta','fc686d33-f320-5f31-a77b-95113adacf66','Alternaria protent','a7cf4d95-e004-475c-8f79-1da8906c0226','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7cff88b-2990-4f51-abd2-a370ed7109f7','','','f5fce8c8-31a7-55b5-aaed-84ac01d8ebc1','Contacyphon arduus (Sharp, 1878)','(Sharp, 1878)',1878,0,'545f1e22-1a32-5758-a358-3c21d8d1ebf4','Contacyphon arduus','545f1e22-1a32-5758-a358-3c21d8d1ebf4','Contacyphon arduus','315bbf1b-cfe8-581b-8e8a-da0e9d8888f5','Contacyphon ardu','a7cff88b-2990-4f51-abd2-a370ed7109f7','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7cf1043-8250-48a5-ac77-e1675842b317','','','723b0e40-e6c1-508a-9243-c7a91124f2f5','Ophiopteris antipodum E.A. Smith, 1877','E.A. Smith, 1877',1877,0,'41a349fe-2e83-573a-9fe2-1571c9c030b9','Ophiopteris antipodum','41a349fe-2e83-573a-9fe2-1571c9c030b9','Ophiopteris antipodum','0a7fca9a-951a-52a0-9047-906e7e8f0a05','Ophiopteris antipod','a7cf1043-8250-48a5-ac77-e1675842b317','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiocomidae|Ophiopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7d203f4-5f27-4bda-b7a1-ffd3ac69a2c8','','','8beb5655-d8b3-5697-8e33-8822a4af4a73','Sphaeria humilis Berk.','Berk.',0,0,'14a7c06f-979a-5e6d-8b55-376258618b61','Sphaeria humilis','14a7c06f-979a-5e6d-8b55-376258618b61','Sphaeria humilis','22e41ea8-b606-5b73-9ac7-5747f3163da0','Sphaeria humil','a7d203f4-5f27-4bda-b7a1-ffd3ac69a2c8','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7d7d9c5-14a8-4546-a78f-7c89e928a554','','','b64f4c4b-c142-5bbb-9272-390fcd5f0bd2','Pyrenotrichum Mont.','Mont.',0,0,'8971aa3d-cb95-5122-b062-052c8fd30c53','Pyrenotrichum','8971aa3d-cb95-5122-b062-052c8fd30c53','Pyrenotrichum','8971aa3d-cb95-5122-b062-052c8fd30c53','Pyrenotrichum','a7d7d9c5-14a8-4546-a78f-7c89e928a554','Fungi||coelomycetous anamorph|||Pyrenotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7d7f95b-f0c1-4084-884f-431b9389d2c4','','','8f37f5d7-d949-50f8-8edf-6371572f7a8e','Aspidium cunninghamii Kunze','Kunze',0,0,'74e03fce-2f1d-52c8-8579-9876858b3ea2','Aspidium cunninghamii','74e03fce-2f1d-52c8-8579-9876858b3ea2','Aspidium cunninghamii','b8806faa-8a05-5ea8-8c87-ebed212205d7','Aspidium cunningham','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7daa4de-44cf-40d3-ab31-d5e18b855367','','','79fc2c10-bcb8-599f-81f9-1c68429d3e9e','Proplectella','',0,0,'79fc2c10-bcb8-599f-81f9-1c68429d3e9e','Proplectella','79fc2c10-bcb8-599f-81f9-1c68429d3e9e','Proplectella','79fc2c10-bcb8-599f-81f9-1c68429d3e9e','Proplectella','a7daa4de-44cf-40d3-ab31-d5e18b855367','Chromista|Ciliophora|Spirotrichea|Tintinnida|Undellidae|Proplectella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7d8aab1-7d75-4547-bf6a-e1026e9d5366','','','881d3dad-6eef-5226-8684-c6746ecf991b','Wolffia arrhiza (L.) Harkel ex Wimm.','(L.) Harkel ex Wimm.',0,0,'01dbfb32-7ee0-5426-993b-5c37fa7ddc8a','Wolffia arrhiza','01dbfb32-7ee0-5426-993b-5c37fa7ddc8a','Wolffia arrhiza','cd52a903-8c03-55ce-9c23-cb28eaae0fcc','Wolffia arrhiz','a7d8aab1-7d75-4547-bf6a-e1026e9d5366','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Wolffia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a7dce16c-12c9-4171-809f-2ce43510e948','','','d9b2221e-048e-5cb1-bf51-66f209104161','Epistranus sharpi Reitter, 1880','Reitter, 1880',1880,0,'1db7c00f-b4ed-54c7-b40a-cd900e8eb5d6','Epistranus sharpi','1db7c00f-b4ed-54c7-b40a-cd900e8eb5d6','Epistranus sharpi','c07dd0ed-e887-52b7-8337-9ed0e53ade52','Epistranus sharp','a7dce16c-12c9-4171-809f-2ce43510e948','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Epistranus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7dc45db-ba68-4d19-8c77-376c97afc490','','','64bf9d6d-8370-5c59-893e-c9e07cab1d36','Numenius minutus Gould, 1840','Gould, 1840',1840,0,'bae1af0e-c26c-5781-8c72-c2d8df2385ae','Numenius minutus','bae1af0e-c26c-5781-8c72-c2d8df2385ae','Numenius minutus','e62b8b9c-1288-5536-aeae-87ad8dd2c7a2','Numenius minut','a7dc45db-ba68-4d19-8c77-376c97afc490','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Numenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7db5bbe-61ac-4001-902f-85002242e43a','','','06e5ba00-1b6f-5732-b041-7ba2584c87a2','Talivittaticella problematica (d''Hondt, 1981)','(d''Hondt, 1981)',1981,0,'480f4a9e-b00a-543d-ac55-b9c36e776b4f','Talivittaticella problematica','480f4a9e-b00a-543d-ac55-b9c36e776b4f','Talivittaticella problematica','dc5bc867-3d68-5348-a6a9-df45ac03428e','Talivittaticella problematic','a7db5bbe-61ac-4001-902f-85002242e43a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Talivittaticella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aee017e7-5411-4aa4-9250-c2353684e872','','','b5502364-c78a-5565-8886-ec6fe4b727ff','Acacia mearnsii De Wild.','De Wild.',0,0,'641a72e5-0134-512d-8d05-90e3e21a72a5','Acacia mearnsii','641a72e5-0134-512d-8d05-90e3e21a72a5','Acacia mearnsii','0140def8-7bbf-5350-806e-bffead9ea500','Acacia mearns','aee017e7-5411-4aa4-9250-c2353684e872','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7db61e3-24e0-461d-ba68-ffa0bd9a1b12','','','4785befa-3116-5a64-a317-1b8ace2d8b5e','Moroteuthis robsoni Adam, 1962','Adam, 1962',1962,0,'a6c3a5cf-ae4b-5d1a-985f-8dd757f75d8f','Moroteuthis robsoni','a6c3a5cf-ae4b-5d1a-985f-8dd757f75d8f','Moroteuthis robsoni','bc506f50-e1d3-595d-b005-184c15c6e9dd','Moroteuthis robson','a7db61e3-24e0-461d-ba68-ffa0bd9a1b12','Animalia|Mollusca|Cephalopoda|Teuthida|Onychoteuthididae|Moroteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aee05c76-bb9c-41ca-bd84-61e6b589155a','','','001d79d0-7340-5c11-81f7-0bff5a8f5175','Thelypteridaceae Pic.Serm.','Pic.Serm.',0,0,'641f3029-80d8-5adb-a48c-6a8e099ab476','Thelypteridaceae','641f3029-80d8-5adb-a48c-6a8e099ab476','Thelypteridaceae','641f3029-80d8-5adb-a48c-6a8e099ab476','Thelypteridaceae','aee05c76-bb9c-41ca-bd84-61e6b589155a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('aee04741-5335-4763-ae86-a1cf29d772e6','','','03a52c55-9f70-54ea-8719-aab2c679fca6','Rhypodes russatus Eyles, 1990','Eyles, 1990',1990,0,'3948b60a-3f75-5277-8f18-33d856c44e0a','Rhypodes russatus','3948b60a-3f75-5277-8f18-33d856c44e0a','Rhypodes russatus','2301368f-8292-5827-88c7-0d99c33c4c47','Rhypodes russat','aee04741-5335-4763-ae86-a1cf29d772e6','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Rhypodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aee202aa-45f4-47dd-b44c-d7e84170fea6','','','9a92e82e-e459-57b3-9003-ea4c14779e3e','Izatha apodoxa (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'fd5921c1-6120-5e17-95c5-3307bf10b7dc','Izatha apodoxa','fd5921c1-6120-5e17-95c5-3307bf10b7dc','Izatha apodoxa','2f3a8604-8d63-5ae6-a013-22651731aa0e','Izatha apodox','aee202aa-45f4-47dd-b44c-d7e84170fea6','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aeec28a0-e278-40c1-9a6c-40052fcf2677','','','547dca26-2b8d-542b-a337-0ac017a57b95','Lecidea hypolepidna Stirt.','Stirt.',0,0,'51e32a63-e310-51e4-85fd-5b3e06a3c88e','Lecidea hypolepidna','51e32a63-e310-51e4-85fd-5b3e06a3c88e','Lecidea hypolepidna','98a35993-965d-53bd-9cbe-e5d09816b51a','Lecidea hypolepidn','46a6e227-3e86-4ce4-8dc8-66707b91cd61','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aee8e93a-7293-4fbe-b06c-60d5a32f48a5','','','0a24eaa2-90ee-57e6-a1d1-fd5ae899737f','Choanephoroideae K. Voigt & P.M. Kirk','K. Voigt & P.M. Kirk',0,0,'3d523486-343b-589a-b380-b5b7c1d8db86','Choanephoroideae','3d523486-343b-589a-b380-b5b7c1d8db86','Choanephoroideae','3d523486-343b-589a-b380-b5b7c1d8db86','Choanephoroideae','aee8e93a-7293-4fbe-b06c-60d5a32f48a5','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Choanephoraceae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('aeeb5ca5-c9c2-4d38-a925-d0ac9f26a3e2','','','230636a0-54ff-5911-977f-d5a4209548b6','Prasophyllum suttonii sensu Hatch','',0,0,'b30cc724-34ae-5cc5-929c-a449c71c6dc4','Prasophyllum suttonii','b30cc724-34ae-5cc5-929c-a449c71c6dc4','Prasophyllum suttonii','9d5a0d5f-d6af-5a13-8bf1-e288c09d2dee','Prasophyllum sutton','b9db1ffb-0d58-40ff-9811-b9c585e373f8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Prasophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('aee6503c-22cd-4ab3-bfb1-ce3fa520c8d8','','','91079e95-0803-5dcf-996b-cf9138ec5fe9','Austrodanthonia H.P.Linder','H.P.Linder',0,0,'b9a6c60c-2190-5390-8510-aed5697326ee','Austrodanthonia','b9a6c60c-2190-5390-8510-aed5697326ee','Austrodanthonia','b9a6c60c-2190-5390-8510-aed5697326ee','Austrodanthonia','aee6503c-22cd-4ab3-bfb1-ce3fa520c8d8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austrodanthonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aee5557e-2cd9-4ee1-9ff2-ebc3f1ec4170','','','47bb5ecb-f098-51ce-a5ec-9f32ecc709e2','Frullania banksiana Colenso','Colenso',0,0,'e8026dc3-ab19-5d09-86d8-2b3118ddf1ba','Frullania banksiana','e8026dc3-ab19-5d09-86d8-2b3118ddf1ba','Frullania banksiana','2351dce8-80f7-5f9c-adde-1b10207bbeee','Frullania banksian','28ac04b3-6fb9-4a14-88fc-9ef308643a9e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aeef3b6a-a7d2-4435-907f-90aa09a8fd28','','','25ccbadb-f123-5c6b-97ba-1674ab02dd3b','Acanthurus triostegus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'4275d78e-a87d-54d3-ab37-76c22c8d0079','Acanthurus triostegus','4275d78e-a87d-54d3-ab37-76c22c8d0079','Acanthurus triostegus','d9382960-e987-57f7-bc8a-07e1f09338aa','Acanthurus triosteg','aeef3b6a-a7d2-4435-907f-90aa09a8fd28','Animalia|Chordata|Actinopterygii|Perciformes|Acanthuridae|Acanthurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aeeed462-6a53-4bf3-85bc-fde6a1cff363','','','eef24c0e-729a-5047-bb95-0a32100cd5a9','Bolinopsis species Gordon & Ballantine, 1977','',0,0,'3da1c121-1656-580b-a056-70060a462725','Bolinopsis','3da1c121-1656-580b-a056-70060a462725','Bolinopsis','3da1c121-1656-580b-a056-70060a462725','Bolinopsis','aeeed462-6a53-4bf3-85bc-fde6a1cff363','Animalia|Ctenophora|Tentaculata|Lobata|Bolinopsidae|Bolinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('aef068b5-c34a-4d5b-baf8-e720abd9b56c','','','1a94bcf8-0812-56c8-85e5-8a264747951f','Catoptes brevicornis brevicornis (Broun, 1904)','(Broun, 1904)',1904,0,'9a3b5222-3060-5a8a-9112-70e87393369d','Catoptes brevicornis brevicornis','9a3b5222-3060-5a8a-9112-70e87393369d','Catoptes brevicornis brevicornis','0ae81d32-d7f8-525d-a4be-0fd0247358ba','Catoptes breuicorn breuicorn','aef068b5-c34a-4d5b-baf8-e720abd9b56c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('aef73a6c-1abf-449c-ad26-213cbb6ca5f5','','','f2bfc9ab-0f25-5c53-860f-2ee2807ccbe4','Bionectria solani (Reinke & Berthold) Schroers','(Reinke & Berthold) Schroers',0,0,'a68c4940-be8d-530a-8aff-89cd7b6db81b','Bionectria solani','a68c4940-be8d-530a-8aff-89cd7b6db81b','Bionectria solani','e4e3842e-a805-5bc6-bafa-5912433c3a7c','Bionectria solan','6ee5c35c-7c6e-43f3-8293-cf80c9461723','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Bionectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aef4e16a-51d7-410e-97dd-33bded7fbd6c','','','084396f3-139f-537f-8880-d2f205e8b78f','Delphacodes Fieber, 1866','Fieber, 1866',1866,0,'c24b680d-3b85-5d52-a0a3-3a9295e78d73','Delphacodes','c24b680d-3b85-5d52-a0a3-3a9295e78d73','Delphacodes','c24b680d-3b85-5d52-a0a3-3a9295e78d73','Delphacodes','aef4e16a-51d7-410e-97dd-33bded7fbd6c','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Delphacodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aef69871-9066-4ccb-95d2-71c240b4cc0a','','','793b1d60-8d0b-5043-bab1-1fc3f8ad3e9f','Pinus washoensis Mason & Stockw.','Mason & Stockw.',0,0,'c4f84c9f-8fc7-5086-a528-685ce559f207','Pinus washoensis','c4f84c9f-8fc7-5086-a528-685ce559f207','Pinus washoensis','3e24d81b-e591-5bab-97ab-560faaf1ee62','Pinus washoens','158ed030-6a2a-4f7a-8fec-0d546b145672','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aefbfda4-8621-4efa-86ed-2c0afc672c1c','','','6872aae2-6b09-51fc-a8ba-21994a80d824','Cyathus colensoi Berk.','Berk.',0,0,'7682c62c-6b60-5e45-a3a8-c65d0186529f','Cyathus colensoi','7682c62c-6b60-5e45-a3a8-c65d0186529f','Cyathus colensoi','4f5452ad-9c2e-53d2-94f2-2dd9f2b3031f','Cyathus colenso','aefbfda4-8621-4efa-86ed-2c0afc672c1c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Cyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aefe4fd7-482c-4a02-a6b6-2fba1943c73e','','','7547d2f5-8d13-57d6-9bb8-2a85c580c649','Pontiothauma','',0,0,'7547d2f5-8d13-57d6-9bb8-2a85c580c649','Pontiothauma','7547d2f5-8d13-57d6-9bb8-2a85c580c649','Pontiothauma','7547d2f5-8d13-57d6-9bb8-2a85c580c649','Pontiothauma','aefe4fd7-482c-4a02-a6b6-2fba1943c73e','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Pontiothauma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('af028bc2-ba72-445a-9175-5da1ff6b6da9','','','5fcb177e-b242-541b-ae1d-0825bf45d8f0','Lentomitella striatella Réblová','Réblová',0,0,'a7e3f807-f8ca-509b-82d5-4ab563192668','Lentomitella striatella','a7e3f807-f8ca-509b-82d5-4ab563192668','Lentomitella striatella','c2ae7e9b-79a3-59d5-afcb-653df74c93d8','Lentomitella striatell','af028bc2-ba72-445a-9175-5da1ff6b6da9','Fungi|Ascomycota|Sordariomycetes|Xenospadicoidales|Xenospadicoidaceae|Lentomitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af018342-eb7d-48e7-8922-6a116cb3d0a9','','','3f047308-a7ec-5d66-9847-c2f693b4744b','Irenimus aequalis (Broun, 1895)','(Broun, 1895)',1895,0,'c7d63507-4b90-529d-ad1b-4e65526acdab','Irenimus aequalis','c7d63507-4b90-529d-ad1b-4e65526acdab','Irenimus aequalis','83400f9d-b8f2-524b-9133-8a21a0e0bd92','Irenimus aequal','cad4eec3-cfc6-47fe-8e65-a324f9bc2dbb','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Irenimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af09f727-7e53-4038-8424-43276c7ab4b7','','','878d649b-b267-5091-8a96-4568e7a18312','Gloeosporium capreae Allesch.','Allesch.',0,0,'7ab2278a-7219-51d0-9e19-23aa3d7898be','Gloeosporium capreae','7ab2278a-7219-51d0-9e19-23aa3d7898be','Gloeosporium capreae','5e45ef69-13cf-559d-86f9-59af37748568','Gloeosporium capre','af09f727-7e53-4038-8424-43276c7ab4b7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af06bd4d-c5c1-48c7-a1fd-b477df4083b7','','','6dde5515-bf16-5b08-bf10-e738a431747e','Cuphocybe R. Heim','R. Heim',0,0,'1d95e9e3-0742-5ae4-9cfa-9e31ccbcfcab','Cuphocybe','1d95e9e3-0742-5ae4-9cfa-9e31ccbcfcab','Cuphocybe','1d95e9e3-0742-5ae4-9cfa-9e31ccbcfcab','Cuphocybe','459fe114-8992-4e45-b17f-225d01258af3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cuphocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('af04f74e-c047-4280-a086-b1350ca3a38a','','','c8a01f17-a33a-5314-9a5f-ade651ad0747','Campylopus pyriformis (Schultz) Brid. var. pyriformis','',0,0,'aec6a9dc-edf5-5685-9971-8e904ac58beb','Campylopus pyriformis pyriformis','ce7ec72d-2bbf-5a6c-aede-94573a52a090','Campylopus pyriformis var. pyriformis','2400847b-767c-580f-8e35-06c158d9bcf2','Campylopus pyriform pyriform','638c52cb-fb14-43a5-8edb-074cec5893ef','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('af08580e-1662-4a47-82da-cb83c9d031a5','','','50fda844-b183-5089-b6c0-f50eb58a4441','Hemiandrus sterope Trewick, Taylor-Smith & Morgan-Richards, 2020','Trewick, Taylor-Smith & Morgan-Richards, 2020',2020,0,'e6a292fe-b239-5b3e-8aaa-71b4f491aa30','Hemiandrus sterope','e6a292fe-b239-5b3e-8aaa-71b4f491aa30','Hemiandrus sterope','7e71074f-8c89-5ac9-bb29-a2913c7aa7c7','Hemiandrus sterop','af08580e-1662-4a47-82da-cb83c9d031a5','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Hemiandrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af0c81da-33ef-4dcf-b2cb-2bafc2e6f5cb','','','da82ed0d-6b4a-544d-9848-52fe02f28738','Poeciloptera Latreille, 1804','Latreille, 1804',1804,0,'baa3bb5b-a897-5e25-86b0-76097547c676','Poeciloptera','baa3bb5b-a897-5e25-86b0-76097547c676','Poeciloptera','baa3bb5b-a897-5e25-86b0-76097547c676','Poeciloptera','af0c81da-33ef-4dcf-b2cb-2bafc2e6f5cb','Animalia|Arthropoda|Insecta|Hemiptera|Flatidae|Poeciloptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('af14c9bb-4f6d-46c6-a590-35a0d941864c','','','5b951031-086b-5527-9d57-047f4bdb27ce','Drosera subhirtella Planch.','Planch.',0,0,'cdbce3e7-b71a-5db3-8ca2-3aa3a5c0399f','Drosera subhirtella','cdbce3e7-b71a-5db3-8ca2-3aa3a5c0399f','Drosera subhirtella','b89f9080-e592-5797-83e7-ffa186f9190d','Drosera subhirtell','af14c9bb-4f6d-46c6-a590-35a0d941864c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af120a77-69bb-47ac-becc-44c914d50f9a','','','02347624-8a50-5d2d-a055-d9204d65c6ac','Euchiton sphaericus (Willd.) Holub','(Willd.) Holub',0,0,'9bbfb923-4b41-5f72-9974-71f5108d922e','Euchiton sphaericus','9bbfb923-4b41-5f72-9974-71f5108d922e','Euchiton sphaericus','955998f6-a91d-55ba-9d64-2a6ff2365bb1','Euchiton sphaeric','af120a77-69bb-47ac-becc-44c914d50f9a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af12da94-99c9-42c1-88d3-93ed68281c11','','','60f771ab-c0a8-51f7-9440-481a8cb7ce86','Phaeosphaeria kukutae G.S. Ridl.','G.S. Ridl.',0,0,'c4d9543b-5291-5cfc-8efe-3292707cbbde','Phaeosphaeria kukutae','c4d9543b-5291-5cfc-8efe-3292707cbbde','Phaeosphaeria kukutae','0453eda0-75f6-535e-8c61-23e01935c82d','Phaeosphaeria kukut','af12da94-99c9-42c1-88d3-93ed68281c11','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af0d9cba-67fb-4d78-9877-c22decda6d49','','','c6bd02e0-37bb-561e-92d9-b482cafdff73','Lophodermium eucalypti (Rodway) P.R. Johnst.','(Rodway) P.R. Johnst.',0,0,'f4d5b1c7-441a-5644-86c8-3b7abc16e249','Lophodermium eucalypti','f4d5b1c7-441a-5644-86c8-3b7abc16e249','Lophodermium eucalypti','498f2e49-e6c3-5d0d-b568-04c5da182482','Lophodermium eucalypt','af0d9cba-67fb-4d78-9877-c22decda6d49','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af1dbdcc-125e-4a46-bd3b-7a5c60f116c0','','','8d03b6dc-d137-5d43-8487-ac62849c9e29','Hydriomena lithurga Meyrick, 1911','Meyrick, 1911',1911,0,'a0c4ab13-5726-59a3-80e4-7ff5b1f98ee9','Hydriomena lithurga','a0c4ab13-5726-59a3-80e4-7ff5b1f98ee9','Hydriomena lithurga','ed8dabd6-25e6-5d95-b9d6-7bde8168e82c','Hydriomena lithurg','97373d54-07f0-4e6e-ab37-0fb69c3986d6','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Hydriomena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af1c2341-7456-46a5-9af2-82a59bb64344','','','851bda5d-2af3-58c8-8bf9-4deb9c5bee70','Leptotrema allosporoides (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'b6ff2f66-0a21-57e3-8c99-764f001ba43a','Leptotrema allosporoides','b6ff2f66-0a21-57e3-8c99-764f001ba43a','Leptotrema allosporoides','097c2220-4493-5ad7-8ccf-bf45182e753a','Leptotrema allosporoid','6cf509d4-ecde-4183-8235-9a50dd3191e8','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Leptotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af1a8787-b43c-40f6-b056-74ca601f1a8f','','','d102ee59-458e-5568-b5d7-72f027515f33','Stipa variabilis Hughes','Hughes',0,0,'a3265833-e9bd-5fd5-936f-4fb5926758db','Stipa variabilis','a3265833-e9bd-5fd5-936f-4fb5926758db','Stipa variabilis','f0876760-6611-5e54-8a04-717d70185887','Stipa uariabil','28fe87cf-ea2f-4943-9f70-4988d523381b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af17fdb9-769d-4901-a88f-e0c7b094a118','','','c0567574-ad7b-535e-a0cd-24f7862fd1a1','Jania affinis Harv.','Harv.',0,0,'99c2a5c4-e3f5-5d33-9ca1-18caf8766583','Jania affinis','99c2a5c4-e3f5-5d33-9ca1-18caf8766583','Jania affinis','b83cd221-356c-5c47-91a7-70155fea5067','Jania affin','af17fdb9-769d-4901-a88f-e0c7b094a118','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Jania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af203e68-d2e4-440e-9ecd-3980cc04f707','','','81c5468b-2501-5fa8-ae45-306d1e8ee1c0','Septoria theae Cavara','Cavara',0,0,'dd0743d8-72fb-5751-8a9b-9c3231573e48','Septoria theae','dd0743d8-72fb-5751-8a9b-9c3231573e48','Septoria theae','8152cb43-2fbd-5512-8bc1-8aaffff90801','Septoria the','1180482f-38bf-454e-bd41-61ebd9c50592','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af1fcf6a-9b77-4229-aeb9-738884f06198','','','0435869f-66ef-5085-8540-3729ce31ab86','Dichograptidae','',0,0,'0435869f-66ef-5085-8540-3729ce31ab86','Dichograptidae','0435869f-66ef-5085-8540-3729ce31ab86','Dichograptidae','0435869f-66ef-5085-8540-3729ce31ab86','Dichograptidae','af1fcf6a-9b77-4229-aeb9-738884f06198','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('af21fd1a-3440-4a79-8aef-837a27424f77','','','e1929e8e-3719-50c6-8d0b-4505f27c6e8a','Biatora rubricatula (Stirt.) Hellb.','(Stirt.) Hellb.',0,0,'1f595095-f860-5a62-87c8-152f61037c04','Biatora rubricatula','1f595095-f860-5a62-87c8-152f61037c04','Biatora rubricatula','6dd8de64-8c12-5c6a-b87f-fa8666e8f0bd','Biatora rubricatul','ad84c7c4-212d-4834-8773-91cb3d0a95c1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Biatora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af23553c-b22c-42eb-9ecb-c1e9f03e5c7e','','','ad949146-aab3-5d20-bb2f-a5e5c1e887cd','Grifola frondosa (Dicks.) Gray','(Dicks.) Gray',0,0,'d0ffdba2-3b05-5723-bfeb-18b80916ee38','Grifola frondosa','d0ffdba2-3b05-5723-bfeb-18b80916ee38','Grifola frondosa','1abc8c0f-680f-5680-a670-5d3026056441','Grifola frondos','af23553c-b22c-42eb-9ecb-c1e9f03e5c7e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Grifolaceae|Grifola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af24135d-5e0d-4083-9858-f292411ed328','','','46d58fa3-57be-5c8f-9c83-b143dd1f95e1','Thraustochytrium aureum S. Goldst.','S. Goldst.',0,0,'4222e829-f0a9-5cfc-bdfa-e300455e8481','Thraustochytrium aureum','4222e829-f0a9-5cfc-bdfa-e300455e8481','Thraustochytrium aureum','9e8d12a1-535d-5248-89a2-5da9f7515c60','Thraustochytrium aure','af24135d-5e0d-4083-9858-f292411ed328','Chromista|Bigyra|Labyrinthulea|Thraustochytriales|Thraustochytriaceae|Thraustochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af27b383-dc3d-4111-a54c-18abdfaef970','','','02a40304-e237-5bcc-9dd4-6de5e962ee72','Parafissurina limpidiformis McCulloch, 1977','McCulloch, 1977',1977,0,'25f8d381-53c6-54e1-ab75-f55ca734c9b8','Parafissurina limpidiformis','25f8d381-53c6-54e1-ab75-f55ca734c9b8','Parafissurina limpidiformis','96c9c1a0-cd72-5838-ad91-2e578d5d68da','Parafissurina limpidiform','af27b383-dc3d-4111-a54c-18abdfaef970','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Parafissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af273ec3-85c2-45bc-9fcf-645baf35196d','','','b979945b-0b28-5210-a19b-0113b0e98e56','Corticium mutabile Bres.','Bres.',0,0,'c5b87fac-a329-57c6-ba4c-00c0fc7a1ed7','Corticium mutabile','c5b87fac-a329-57c6-ba4c-00c0fc7a1ed7','Corticium mutabile','058d0e0d-6fb7-5506-bb2a-f52a66b81d11','Corticium mutabil','9de120e8-bb0d-4fb1-884d-b0fed76ce35f','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0e2fb7e-c2a5-46a5-8362-a4fbcae1d7c6','','','72542920-345f-5972-acaf-5cca1758b6ed','Scopodes fossulatus (Blanchard, 1843)','(Blanchard, 1843)',1843,0,'93523477-a4ff-52c2-94b9-aae3aca72b47','Scopodes fossulatus','93523477-a4ff-52c2-94b9-aae3aca72b47','Scopodes fossulatus','32d9524f-be8d-5bc4-92c5-74ee3192d9a3','Scopodes fossulat','b0e2fb7e-c2a5-46a5-8362-a4fbcae1d7c6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Scopodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0e596b9-ddb6-4945-8e28-853a0891948f','','','ffafb12a-02e2-5813-b634-eef7e6ab4336','Calliergon stramineum (Brid.) Kindb.','(Brid.) Kindb.',0,0,'a7423108-6411-5d2d-862a-04499468121a','Calliergon stramineum','a7423108-6411-5d2d-862a-04499468121a','Calliergon stramineum','9168db53-0f5b-5359-9fb6-a3463b69d79c','Calliergon stramine','175b7dc4-861d-48ef-b172-9e0956cce590','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Calliergon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0e3be3f-8bf9-453d-a012-cba167d1b4d1','','','0ce6093a-f605-5ddd-8296-ff581a9496e9','Mortierella ramanniana (Möller) Linnem.','(Möller) Linnem.',0,0,'16e26bf5-aa4a-559e-a8c1-6c86119c7d13','Mortierella ramanniana','16e26bf5-aa4a-559e-a8c1-6c86119c7d13','Mortierella ramanniana','655c4538-91a2-5032-ac0b-b312832c95cb','Mortierella ramannian','89c66d77-dd22-4ccb-b10e-acc55fa4da07','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Mortierella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0e8751f-45de-4999-9cf4-c1ae028fd475','','','72da3285-f782-59fe-93db-60198e0a9cb5','Olearia chathamica Kirk','Kirk',0,0,'7830ca9f-589b-5923-9a44-66729b61ff73','Olearia chathamica','7830ca9f-589b-5923-9a44-66729b61ff73','Olearia chathamica','bb2c57ad-4c7c-5c2f-ab21-0a5a6035c66a','Olearia chathamic','454ed6c7-cfa6-4ca1-ae5b-e3c5ba9eee58','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0ea8b8a-b91d-47e0-962b-b83ca28d1d7a','','','be9d333e-9372-56bd-be2b-926a8e4f195e','Clonostachys ralfsii Schroers','Schroers',0,0,'a39c416e-352d-59a4-ae5e-0e7eadf4e461','Clonostachys ralfsii','a39c416e-352d-59a4-ae5e-0e7eadf4e461','Clonostachys ralfsii','dd5e88bb-9b09-5870-b04d-5a029a9f1859','Clonostachys ralfs','b0ea8b8a-b91d-47e0-962b-b83ca28d1d7a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Clonostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0efbe97-b874-4e00-a5dc-0289d96f4b0e','','','186edb18-26d2-5a56-b280-450ed993dbb5','Aphelinoidea','',0,0,'186edb18-26d2-5a56-b280-450ed993dbb5','Aphelinoidea','186edb18-26d2-5a56-b280-450ed993dbb5','Aphelinoidea','186edb18-26d2-5a56-b280-450ed993dbb5','Aphelinoidea','b0efbe97-b874-4e00-a5dc-0289d96f4b0e','Animalia|Arthropoda|Insecta|Hymenoptera|Trichogrammatidae|Aphelinoidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0efd6f5-7b1e-4f55-aa2b-0e13b7da1892','','','f63b0761-9ca1-54cc-9686-67774e6aa3e2','Antherospora scillae (Cif.) R. Bauer, M. Lutz, Begerow, Piątek & Vánky','(Cif.) R. Bauer, M. Lutz, Begerow, Piątek & Vánky',0,0,'551f6d68-cb5e-5c49-b7f2-496102baa71c','Antherospora scillae','551f6d68-cb5e-5c49-b7f2-496102baa71c','Antherospora scillae','da0c4e2a-a5d3-5034-b193-88b3b451c772','Antherospora scill','b0efd6f5-7b1e-4f55-aa2b-0e13b7da1892','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Floromycetaceae|Antherospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0ef10aa-079d-43e3-84b7-81be920320f7','','','4feaadaf-aeb8-5ce3-b3e3-09c5d161c166','Lecidea ammiospila Wahlenb.','Wahlenb.',0,0,'984776ca-a397-590d-b115-c406c73925c1','Lecidea ammiospila','984776ca-a397-590d-b115-c406c73925c1','Lecidea ammiospila','4feff172-b4dd-5f06-8a5d-fb0a49343dd6','Lecidea ammiospil','58e26b20-8e02-469f-8dc5-03e6552673fe','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0f0a264-9ce3-42a7-b604-26518e605270','','','770f2212-eb3a-54df-bf08-18541bc65508','Schistochila berggrenii (J.J.Engel & R.M.Schust.) Xiao L.He & Glenny','(J.J.Engel & R.M.Schust.) Xiao L.He & Glenny',0,0,'9d0b49ed-53c5-5eca-b6dc-57912047bd59','Schistochila berggrenii','9d0b49ed-53c5-5eca-b6dc-57912047bd59','Schistochila berggrenii','28197a62-2fd0-533d-91dd-e721dbf46e4f','Schistochila berggren','3f3d8b00-38d8-4ea5-92af-ddf8168fe4d0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0f41bce-46bf-48c9-b844-51ee667f23c6','','','b7e9d0dc-4596-5314-ba14-7a8f8fd59123','Astetholea aubreyi Broun, 1880','Broun, 1880',1880,0,'77c8f3b7-4bb2-5aea-87c8-686b4da2aa08','Astetholea aubreyi','77c8f3b7-4bb2-5aea-87c8-686b4da2aa08','Astetholea aubreyi','220bebad-08b1-5008-876a-f0fe1b44e77f','Astetholea aubrey','b0f41bce-46bf-48c9-b844-51ee667f23c6','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Astetholea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0f4b6b2-49c1-4b41-9c4c-6bdde0b93a3c','','','d165b309-3ca4-5666-b460-b6eeb3e16529','Russula subvinosa McNabb','McNabb',0,0,'e91b0778-82aa-537c-842b-649849c71c2e','Russula subvinosa','e91b0778-82aa-537c-842b-649849c71c2e','Russula subvinosa','b9deb505-45f2-53ac-b088-2bc552ba0be2','Russula subuinos','b0f4b6b2-49c1-4b41-9c4c-6bdde0b93a3c','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0f55263-c141-482e-9f08-e9d9d230076b','','','e61120ea-a160-5a0c-8cb0-83fac8952229','Penthalodidae','',0,0,'e61120ea-a160-5a0c-8cb0-83fac8952229','Penthalodidae','e61120ea-a160-5a0c-8cb0-83fac8952229','Penthalodidae','e61120ea-a160-5a0c-8cb0-83fac8952229','Penthalodidae','b0f55263-c141-482e-9f08-e9d9d230076b','Animalia|Arthropoda|Arachnida|Trombidiformes|Penthalodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0f8e7a3-e268-494e-a815-1e993ee7caa5','','','8c336701-db48-527c-b245-a050b7c765a0','Peziza cinerea Batsch','Batsch',0,0,'aa43fdff-94bf-5069-9e1a-b8110d153d25','Peziza cinerea','aa43fdff-94bf-5069-9e1a-b8110d153d25','Peziza cinerea','e2fd27a5-d0b0-58e7-80d5-608e05b51eed','Peziza cinere','3cc5fa9e-9ea1-4273-8bcc-a5823ed7962a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0fe2560-0066-4975-a4c9-350f4513b924','','','6b091403-c0b4-587e-9de5-cd3768498d68','Synechoblastus aggregatus (Ach.) Th.Fr.','(Ach.) Th.Fr.',0,0,'80a9fb79-e0bc-52ed-a9b6-4e05448e5d7e','Synechoblastus aggregatus','80a9fb79-e0bc-52ed-a9b6-4e05448e5d7e','Synechoblastus aggregatus','11247784-3cf8-5aa0-ade9-f9ce8e41920c','Synechoblastus aggregat','bf4113a6-0606-4273-afcf-0758ddb65e63','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Synechoblastus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b102ade7-db23-483e-b5ce-c3368a538803','','','1b73a6cb-c1b1-5acb-a44b-a761342fa918','Lindbergia Kindb.','Kindb.',0,0,'2bcacbaf-2114-5c98-92d4-344798032397','Lindbergia','2bcacbaf-2114-5c98-92d4-344798032397','Lindbergia','2bcacbaf-2114-5c98-92d4-344798032397','Lindbergia','b102ade7-db23-483e-b5ce-c3368a538803','Plantae||Bryopsida|Hypnales|Leskeaceae|Lindbergia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1056ed1-3bed-44bc-881a-1a9bd7dfc26b','','','69c8329b-18cc-58f9-9974-edd824382a6c','Entomobrya duofascia duofascia Salmon, 1941','Salmon, 1941',1941,0,'35d717a7-330c-5795-a87a-3482da87c381','Entomobrya duofascia duofascia','35d717a7-330c-5795-a87a-3482da87c381','Entomobrya duofascia duofascia','126fdc8d-2591-5ab6-80e7-8ab57d1c7967','Entomobrya duofasc duofasc','b1056ed1-3bed-44bc-881a-1a9bd7dfc26b','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b10693ca-cd54-45ab-b41b-5a437616ea80','','','c424a71c-ea0d-5349-8068-32760b5e04f9','Zotovia Edgar & Connor','Edgar & Connor',0,0,'5ba35d0b-089b-5c35-b1ae-063b8f384348','Zotovia','5ba35d0b-089b-5c35-b1ae-063b8f384348','Zotovia','5ba35d0b-089b-5c35-b1ae-063b8f384348','Zotovia','b10693ca-cd54-45ab-b41b-5a437616ea80','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Zotovia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b106ec09-0927-4273-a745-ceaf7b024f0e','','','37ba6d98-6762-50bf-b43c-906396c25260','Orthonychiurus','',0,0,'37ba6d98-6762-50bf-b43c-906396c25260','Orthonychiurus','37ba6d98-6762-50bf-b43c-906396c25260','Orthonychiurus','37ba6d98-6762-50bf-b43c-906396c25260','Orthonychiurus','b106ec09-0927-4273-a745-ceaf7b024f0e','Animalia|Arthropoda|Collembola|Arthropleona|Onychiuridae|Orthonychiurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b10f0f23-025a-41f2-9bf3-522ff9632acd','','','c16f75e2-ab82-54f4-80df-31ba8ca6a395','Fissurina evolutiquetra McCulloch, 1977','McCulloch, 1977',1977,0,'70f8d660-3a05-5185-a1ef-674c4519c148','Fissurina evolutiquetra','70f8d660-3a05-5185-a1ef-674c4519c148','Fissurina evolutiquetra','0ff52523-aa7c-5ffb-8069-2b8f1819974b','Fissurina euolutiquetr','b10f0f23-025a-41f2-9bf3-522ff9632acd','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b10ac947-17ab-4c90-842a-7b6f34f92186','','','35fc9868-28b4-5e98-b05d-d1b4c8401095','Naeviopsis tithymalina (Kunze) B. Hein','(Kunze) B. Hein',0,0,'caa82f5a-664b-5b0f-8140-44cb038b9129','Naeviopsis tithymalina','caa82f5a-664b-5b0f-8140-44cb038b9129','Naeviopsis tithymalina','5f4783d8-e02b-5252-8e73-73b7efc7718c','Naeviopsis tithymalin','b10ac947-17ab-4c90-842a-7b6f34f92186','Fungi|Ascomycota|Leotiomycetes|Helotiales|Calloriaceae|Naeviopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b111440e-4f02-462b-aecf-6104b77af011','','','73e8c0ed-70c4-59b9-8825-dd79c9f5a8d8','Dacrymyces coryneoides (Henn.) McNabb','(Henn.) McNabb',0,0,'ece3ee25-e397-5a54-8f98-9df5d5bca45a','Dacrymyces coryneoides','ece3ee25-e397-5a54-8f98-9df5d5bca45a','Dacrymyces coryneoides','c16ed1b4-8e49-5127-aab2-e47364fc7a6a','Dacrymyces coryneoid','b111440e-4f02-462b-aecf-6104b77af011','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b11534cf-725c-4ebb-bbe9-374d81d79735','','','e0881c6d-5608-5271-b782-82b67894474a','Cryptoglena pigra Ehrenb.','Ehrenb.',0,0,'875df334-db92-5431-b5e7-a56abda11347','Cryptoglena pigra','875df334-db92-5431-b5e7-a56abda11347','Cryptoglena pigra','d24e0a51-b5eb-575c-a9e8-be3cf922d3bb','Cryptoglena pigr','b11534cf-725c-4ebb-bbe9-374d81d79735','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Cryptoglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b11758b4-7a2a-43c3-8ec3-844376ea3fbf','','','d815bcca-455e-538e-b54d-55b32fc81a3d','Calypogeia trichomanis var. sphagnicola (Arnell & J.Perss.) Meyl.','(Arnell & J.Perss.) Meyl.',0,0,'53f4e03a-7ab4-587a-a69d-61b85d809ac3','Calypogeia trichomanis sphagnicola','6d11b31c-a069-53b2-b53f-4291b5325be7','Calypogeia trichomanis var. sphagnicola','499ccff1-353a-5226-b270-c1a05068c05c','Calypogeia trichoman sphagnicol','6e447764-ca68-4702-a707-a0cbd81aaea2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Calypogeiaceae|Calypogeia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b11916cb-7a4e-4a7e-b572-0b0460f34c3d','','','079415de-ac6f-5106-9078-b7ff2e781363','Hysterangium pumilum Rodway','Rodway',0,0,'d6cabb35-db47-5fad-b614-6e15d1d13f3b','Hysterangium pumilum','d6cabb35-db47-5fad-b614-6e15d1d13f3b','Hysterangium pumilum','33d5ea39-d28d-5f93-83f6-9dc792945621','Hysterangium pumil','b11916cb-7a4e-4a7e-b572-0b0460f34c3d','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b117a2f7-1e13-4e8e-84a1-6e44486289a6','','','c650881f-590a-5101-8ad6-8bbe9d776276','Xenophora neozelanica kermadecensis Ponder, 1983','Ponder, 1983',1983,0,'4d137f1b-829c-5ac3-a822-fffbab990c1b','Xenophora neozelanica kermadecensis','4d137f1b-829c-5ac3-a822-fffbab990c1b','Xenophora neozelanica kermadecensis','cff2c83a-3035-58ac-a463-966c403660e2','Xenophora neozelanic kermadecens','b117a2f7-1e13-4e8e-84a1-6e44486289a6','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Xenophoridae|Xenophora','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b11bc74c-c0e2-49c8-9a16-b3a8d224b00c','','','5e2c35b2-7802-57e5-a5e9-1516c45594ca','Meliola usteriana Rehm','Rehm',0,0,'afac3682-8fbb-5503-91fb-5cf0d20926eb','Meliola usteriana','afac3682-8fbb-5503-91fb-5cf0d20926eb','Meliola usteriana','02752505-f489-548b-829b-df80d67e550c','Meliola usterian','fd777243-890f-4cb3-9f1d-02bc4d3e144c','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b11cd0c0-22e2-4bb3-a304-c1f882cf6a51','','','a07f10ce-de2e-5526-a48c-19e3dd2ef937','Quadroppia Jacot, 1937','Jacot, 1937',1937,0,'b547fd23-806a-572e-82f4-c7ed9446fa8f','Quadroppia','b547fd23-806a-572e-82f4-c7ed9446fa8f','Quadroppia','b547fd23-806a-572e-82f4-c7ed9446fa8f','Quadroppia','b11cd0c0-22e2-4bb3-a304-c1f882cf6a51','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Quadroppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b11c8b9f-b37b-455b-8b83-feb6c2f3976b','','','b1ad2a75-c2e6-5fd4-8add-6a1a1b6bc3b0','Hamoppia lionis Hammer, 1968','Hammer, 1968',1968,0,'3a65228d-17d8-5e0d-80a5-3b9fe7fa7b44','Hamoppia lionis','3a65228d-17d8-5e0d-80a5-3b9fe7fa7b44','Hamoppia lionis','62a2aab1-afe5-5a37-9b7d-732d194a28a5','Hamoppia lion','b11c8b9f-b37b-455b-8b83-feb6c2f3976b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Hamoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b124f86d-bb74-4da2-b5e9-9e66d51cf037','','','55e44bab-3ffb-5435-abad-622ed749aefa','Callitriche petriei subsp. chathamensis R.Mason','R.Mason',0,0,'b66e9eba-5fd7-539e-8c73-b923157e865e','Callitriche petriei chathamensis','28d94d63-7f64-5105-8d0c-bbcb41bc06e5','Callitriche petriei subsp. chathamensis','bc0fcbc6-e61f-5c99-9fa2-48d39b2ee339','Callitriche petrie chathamens','b124f86d-bb74-4da2-b5e9-9e66d51cf037','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Callitriche','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('b11eb09c-fe2c-4d56-9411-ae9c6310c551','','','65364f36-e7f8-5d53-b6bd-0675b5085140','Tilia americana L.','L.',0,0,'4db29f8f-ce05-52ab-9ac5-d550719e6368','Tilia americana','4db29f8f-ce05-52ab-9ac5-d550719e6368','Tilia americana','95032cb2-9e62-513c-9060-d3669c968ac1','Tilia american','b11eb09c-fe2c-4d56-9411-ae9c6310c551','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Tilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b126a43f-0d0c-44db-a22c-300ca1a186e5','','','41c3c73d-ff10-588b-9dee-a06f46c3d4c7','Puccinia interveniens Bethel','Bethel',0,0,'d7b4771c-39db-5e47-acea-ca0acd2d0bac','Puccinia interveniens','d7b4771c-39db-5e47-acea-ca0acd2d0bac','Puccinia interveniens','80eb18bc-032a-5d77-b0f4-03dc75a3bb0b','Puccinia interueniens','b126a43f-0d0c-44db-a22c-300ca1a186e5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b127a19e-9672-4864-9564-5e2ee37ea6ea','','','220759b0-eab5-5d42-b042-07280aaa2127','Prescottella Sangal et al., 2022','Sangal et al., 2022',2022,0,'e789b434-e165-57cd-b2ad-d2eb4f28f924','Prescottella','e789b434-e165-57cd-b2ad-d2eb4f28f924','Prescottella','e789b434-e165-57cd-b2ad-d2eb4f28f924','Prescottella','b127a19e-9672-4864-9564-5e2ee37ea6ea','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Nocardiaceae|Prescottella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('af779330-1f35-48bf-a94b-3c18e2663fa4','','','ef01e693-4cf0-5f99-9c08-d76b5f7b6a47','Kermabrissoides','',0,0,'ef01e693-4cf0-5f99-9c08-d76b5f7b6a47','Kermabrissoides','ef01e693-4cf0-5f99-9c08-d76b5f7b6a47','Kermabrissoides','ef01e693-4cf0-5f99-9c08-d76b5f7b6a47','Kermabrissoides','af779330-1f35-48bf-a94b-3c18e2663fa4','Animalia|Echinodermata|Echinoidea|Spatangoida|Asterostomatidae|Kermabrissoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('af7042a7-a051-4c24-b843-f165ab51caf1','','','dcf28bca-f914-508b-8f31-ef873ba63f62','Amphiblestrum siciliculum Hayward & Thorpe, 1989','Hayward & Thorpe, 1989',1989,0,'b23d7510-d6c5-57c9-a6bf-5928d62f6dcd','Amphiblestrum siciliculum','b23d7510-d6c5-57c9-a6bf-5928d62f6dcd','Amphiblestrum siciliculum','46248eeb-0842-5038-bf1c-7b2c39e7f974','Amphiblestrum sicilicul','af7042a7-a051-4c24-b843-f165ab51caf1','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Amphiblestrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af740e6f-600d-4414-ad8d-96c6e95c0d0f','','','b9409d72-6cc2-571a-905b-78fd043b1648','Bagliettoa A.Massal.','A.Massal.',0,0,'a5db6969-ff44-550b-a69f-faa382e5a460','Bagliettoa','a5db6969-ff44-550b-a69f-faa382e5a460','Bagliettoa','a5db6969-ff44-550b-a69f-faa382e5a460','Bagliettoa','af740e6f-600d-4414-ad8d-96c6e95c0d0f','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Bagliettoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('af73a729-f642-4d72-a3e1-e6ab2ceea1c4','','','f924adf9-30a6-5117-80b2-719717ef9c9c','Septoria tiliacearum var. tiliae Crié','Crié',0,0,'089b2524-a7c2-5e8f-887c-d3f2aea6807e','Septoria tiliacearum tiliae','c6e1a2ed-487a-5bdd-aada-c37f72987671','Septoria tiliacearum var. tiliae','2d23411a-775c-5f95-91ac-dcf5a10898f8','Septoria tiliacear tili','af73a729-f642-4d72-a3e1-e6ab2ceea1c4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('af7d3d76-b129-4cc7-8f0f-0b1ba419b2ee','','','ecf78fdc-982b-563e-91ad-a27f9525b654','Hypomyces semitranslucens G.R.W. Arnold','G.R.W. Arnold',0,0,'85c393bd-8716-5e60-b9e3-e5e2237be13e','Hypomyces semitranslucens','85c393bd-8716-5e60-b9e3-e5e2237be13e','Hypomyces semitranslucens','85c393bd-8716-5e60-b9e3-e5e2237be13e','Hypomyces semitranslucens','af7d3d76-b129-4cc7-8f0f-0b1ba419b2ee','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af830c7c-8663-459c-9c3e-38904316183b','','','b256fe50-7499-5112-b2fe-c73d95aa98ee','Amphoroidea longipes Hurley & Jansen, 1977','Hurley & Jansen, 1977',1977,0,'3769ed62-1f46-586e-920d-e3c113944d7f','Amphoroidea longipes','3769ed62-1f46-586e-920d-e3c113944d7f','Amphoroidea longipes','468a8e4e-13ab-592e-b752-26416c0f47ba','Amphoroidea longip','af830c7c-8663-459c-9c3e-38904316183b','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Amphoroidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af81b7c6-e59f-4bc7-9436-5f502866e604','','','3d03516f-7cba-52f9-88f4-bddfa5d2d1b1','Macrodiplodiopsis desmazieresii (Mont.) Petr.','(Mont.) Petr.',0,0,'05f133cb-c9d4-5dd2-8476-b1654f58ab2f','Macrodiplodiopsis desmazieresii','05f133cb-c9d4-5dd2-8476-b1654f58ab2f','Macrodiplodiopsis desmazieresii','b9580dcd-7ea8-54da-9ef8-b7421a65eb89','Macrodiplodiopsis desmazieres','af81b7c6-e59f-4bc7-9436-5f502866e604','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Macrodiplodiopsidaceae|Macrodiplodiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af7feb0f-df56-4790-9975-c1837876a9e5','','','751ea6c0-6303-5449-8532-ef57ab6bc67e','Mamiania Ces. & De Not.','Ces. & De',0,0,'a62c6c3a-3b35-5c29-91ae-7cd995d6b544','Mamiania','a62c6c3a-3b35-5c29-91ae-7cd995d6b544','Mamiania','a62c6c3a-3b35-5c29-91ae-7cd995d6b544','Mamiania','bc792c92-709a-4609-93cb-114e73917bdf','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Mamiania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('af8332e8-3831-4dd6-aa03-287c5564e3c4','','','b9d926cc-a299-5a2d-9591-397e172925e5','Gentianella lineata (Kirk) T.N.Ho & S.W.Liu','(Kirk) T.N.Ho & S.W.Liu',0,0,'045c518d-2a35-5345-b615-ac08b2f0d610','Gentianella lineata','045c518d-2a35-5345-b615-ac08b2f0d610','Gentianella lineata','b164f69a-127c-58e8-98be-769648710688','Gentianella lineat','af8332e8-3831-4dd6-aa03-287c5564e3c4','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af89855f-3f54-4a0b-9c16-84a1890140ef','','','42b7aaea-a6d2-533a-9847-f9213c5c8656','Meliola psychotriae Earle','Earle',0,0,'07777e58-1517-5217-8c19-e612a6fdd903','Meliola psychotriae','07777e58-1517-5217-8c19-e612a6fdd903','Meliola psychotriae','33ea3eb9-a0c4-5e34-9ef7-d34e02a1804f','Meliola psychotri','af89855f-3f54-4a0b-9c16-84a1890140ef','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af84f5f5-de80-4e0d-80ca-9c2727090997','','','3c2f6797-966e-55d4-9c40-bf60c16cab6a','Bassaris gonerilla gonerilla Fabricius, 1775','Fabricius, 1775',1775,0,'9b89edde-7c77-577b-ae69-e6b52098b340','Bassaris gonerilla gonerilla','9b89edde-7c77-577b-ae69-e6b52098b340','Bassaris gonerilla gonerilla','e322dc0e-371a-5892-8b0c-ea9376c17773','Bassaris gonerill gonerill','d9ef47cf-d388-4ff0-823d-86cfc43ef5a1','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Bassaris','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('af8c241e-1bf2-4767-af5d-7b01c947e73b','','','9207c60b-561a-5b58-bad0-c167808ef5d9','Crataegus monogyna Jacq.','Jacq.',0,0,'52fa6573-b35e-5f82-ac20-ccefa302a110','Crataegus monogyna','52fa6573-b35e-5f82-ac20-ccefa302a110','Crataegus monogyna','29b6ae9f-c015-50fa-a844-177465eb3641','Crataegus monogyn','af8c241e-1bf2-4767-af5d-7b01c947e73b','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Crataegus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af8cc425-cb04-4cb6-9e1e-82a167406304','','','beab4e2a-02b0-5de6-bec2-d48443282553','Austrotephritis thoracica (Malloch, 1931)','(Malloch, 1931)',1931,0,'45692832-5aad-5ef8-9d63-04722096a9e3','Austrotephritis thoracica','45692832-5aad-5ef8-9d63-04722096a9e3','Austrotephritis thoracica','74d17ea5-0f58-5005-8a9c-04d1f707951c','Austrotephritis thoracic','af8cc425-cb04-4cb6-9e1e-82a167406304','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Austrotephritis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af8ccdd4-39c1-438d-9ca3-d0bf11a252b5','','','132f49fe-1a9b-5380-91e3-6497e14dd923','Erysiphe epimedii var. brunnea R.Y. Zheng & G.Q. Chen','R.Y. Zheng & G.Q. Chen',0,0,'eddeaba1-294f-52c4-a0ff-57bc2d826a6d','Erysiphe epimedii brunnea','b4130797-74c1-5b05-8e97-2cb4eb163f3d','Erysiphe epimedii var. brunnea','39585f99-fba0-5f52-9778-9e6fbad00e8b','Erysiphe epimed brunne','af8ccdd4-39c1-438d-9ca3-d0bf11a252b5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('af8ffcb0-934c-470c-8a88-36d3d8f15184','','','de80b60b-5da2-520d-81b9-840a75f4b4d7','Rinodina conradii Körb.','Körb.',0,0,'ab11e5cc-a54c-5288-b818-65be394d4fb6','Rinodina conradii','ab11e5cc-a54c-5288-b818-65be394d4fb6','Rinodina conradii','ee5dade9-d0af-59b7-89c8-627452e0795a','Rinodina conrad','af8ffcb0-934c-470c-8a88-36d3d8f15184','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af9693a3-db11-418a-aab7-af43fadbb0ea','','','0bd354dc-f283-5ee4-8b3c-7d9814502f03','Opodiphthera eucalypti (Scott, 1864)','(Scott, 1864)',1864,0,'2da027ad-c48e-508c-b014-bf467b10b99f','Opodiphthera eucalypti','2da027ad-c48e-508c-b014-bf467b10b99f','Opodiphthera eucalypti','078280e6-85e7-59aa-98c9-006aa162a2a6','Opodiphthera eucalypt','af9693a3-db11-418a-aab7-af43fadbb0ea','Animalia|Arthropoda|Insecta|Lepidoptera|Saturniidae|Opodiphthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af93201c-fa90-4a35-9fe9-ce1889d3a8ed','','','658e7e65-41e5-56ff-9b89-9e7b297b2403','Paphies donacina (Spengler, 1793)','(Spengler, 1793)',1793,0,'ad07da3e-12d4-5715-b65a-b5813bf31bf9','Paphies donacina','ad07da3e-12d4-5715-b65a-b5813bf31bf9','Paphies donacina','f948bf7c-1124-5191-bd49-70137ada5f10','Paphies donacin','af93201c-fa90-4a35-9fe9-ce1889d3a8ed','Animalia|Mollusca|Bivalvia|Veneroida|Mesodesmatidae|Paphies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af925d46-50d6-4eca-b9c7-fc7e26ecf8b4','','','0e22d22b-4ea5-5d08-8b7a-c07cb096d113','Plantago triandra Berggr. subsp. triandra','',0,0,'5034010c-50ef-52c3-bd6e-76cbfd24995c','Plantago triandra triandra','c0abfc1b-66e0-5413-aa2c-e4203b7afd99','Plantago triandra subsp. triandra','6c3a512c-1a25-5d2e-b6d0-c86b9074ca1b','Plantago triandr triandr','af925d46-50d6-4eca-b9c7-fc7e26ecf8b4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('af99c13c-aa57-49ab-9d57-b833edddea93','','','d17c53dd-cbc2-57c4-acf4-1831869f67b4','Peniophora praeterita H.S. Jacks.','H.S. Jacks.',0,0,'f2d68fff-5d92-5fdb-a415-4fcb4142c1e2','Peniophora praeterita','f2d68fff-5d92-5fdb-a415-4fcb4142c1e2','Peniophora praeterita','e4b855ee-ad16-52e6-859f-8441db67254c','Peniophora praeterit','d8b3f2d3-5b4d-47ef-b203-0701f3933fb9','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af9eaebd-f5bc-4a03-82df-07cf7dfba632','','','4d7a765b-6443-5339-9006-e673eccdbdc8','Rhynchothorax australis Hodgson, 1907','Hodgson, 1907',1907,0,'bc14665f-8ea3-58d1-afd3-696abba414e2','Rhynchothorax australis','bc14665f-8ea3-58d1-afd3-696abba414e2','Rhynchothorax australis','94eef34e-2904-50b5-90b7-a5b827fde43f','Rhynchothorax austral','af9eaebd-f5bc-4a03-82df-07cf7dfba632','Animalia|Arthropoda|Pycnogonida|Pantopoda|Rhynchothoracidae|Rhynchothorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afa44550-6374-47bf-a96d-3d52e35881b2','','','9032eb8f-d281-5c8c-8cf3-a70d2ba14e97','Thelotrema novae-zelandiae Szatala','Szatala',0,0,'89cddf95-2c61-534d-a872-17d01a45f49d','Thelotrema novae-zelandiae','89cddf95-2c61-534d-a872-17d01a45f49d','Thelotrema novae-zelandiae','2cd61076-17fc-5dbc-8b21-fc17771ff8f2','Thelotrema nouae-zelandi','791b47fe-8f43-48ba-a3fe-defb8356eb36','Fungi||Ascomycetes|Ostropales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afa00032-9406-42de-9af1-9b108918d885','','','dd1cb17d-06c5-5f0a-9b38-e3b2294dc147','Forcepia','',0,0,'dd1cb17d-06c5-5f0a-9b38-e3b2294dc147','Forcepia','dd1cb17d-06c5-5f0a-9b38-e3b2294dc147','Forcepia','dd1cb17d-06c5-5f0a-9b38-e3b2294dc147','Forcepia','afa00032-9406-42de-9af1-9b108918d885','Animalia|Porifera|Demospongiae|Poecilosclerida|Coelosphaeridae|Forcepia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('afa2c3f4-5bff-4950-8cb7-c5743a2549cf','','','d1697269-c72b-5992-9a41-a6e5a399b651','Rhodacarus species','',0,0,'9f1253ed-f884-561c-91a5-a99044d433b8','Rhodacarus','9f1253ed-f884-561c-91a5-a99044d433b8','Rhodacarus','9f1253ed-f884-561c-91a5-a99044d433b8','Rhodacarus','afa2c3f4-5bff-4950-8cb7-c5743a2549cf','Animalia|Arthropoda|Arachnida|Mesostigmata|Rhodacaridae|Rhodacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('af9ea306-0551-4d2f-b880-889a93b646d7','','','24af33ac-5f18-5744-a604-a2775a6203de','Ligiidae','',0,0,'24af33ac-5f18-5744-a604-a2775a6203de','Ligiidae','24af33ac-5f18-5744-a604-a2775a6203de','Ligiidae','24af33ac-5f18-5744-a604-a2775a6203de','Ligiidae','af9ea306-0551-4d2f-b880-889a93b646d7','Animalia|Arthropoda|Malacostraca|Isopoda|Ligiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('afa4e043-34fd-4c1c-858b-1d452792d7d2','','','a8d46458-38a3-5f67-9f27-b33b5a1be7be','Farysia longispora Vánky & McKenzie','Vánky & McKenzie',0,0,'9018fbd2-6b3f-5a61-ad62-a1a2d3864c9e','Farysia longispora','9018fbd2-6b3f-5a61-ad62-a1a2d3864c9e','Farysia longispora','e45c3bc8-ff5f-5171-a789-0f639b634009','Farysia longispor','afa4e043-34fd-4c1c-858b-1d452792d7d2','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Farysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afa1b61f-7db9-438a-a52b-c61e7009f5b2','','','d16f2810-ebe3-560b-8a72-7b9bd4c03102','Navicula Bory','Bory',0,0,'0a42a7e4-80f1-5d42-b153-8bc87657b478','Navicula','0a42a7e4-80f1-5d42-b153-8bc87657b478','Navicula','0a42a7e4-80f1-5d42-b153-8bc87657b478','Navicula','afa1b61f-7db9-438a-a52b-c61e7009f5b2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('afa872a6-4b7b-4c8f-b3c0-133c2a318163','','','9589135f-58c3-517a-a5b0-428a674b0343','Neolema','',0,0,'9589135f-58c3-517a-a5b0-428a674b0343','Neolema','9589135f-58c3-517a-a5b0-428a674b0343','Neolema','9589135f-58c3-517a-a5b0-428a674b0343','Neolema','afa872a6-4b7b-4c8f-b3c0-133c2a318163','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Neolema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('afa7d245-77d6-401c-91ba-0a1a035b6ef6','','','e9abc1e1-551f-5ef7-bc93-16de2e830c35','Yrbozoon ringens Gordon, 1989','Gordon, 1989',1989,0,'03189d23-8438-5a0c-866b-1a695e3d715f','Yrbozoon ringens','03189d23-8438-5a0c-866b-1a695e3d715f','Yrbozoon ringens','03189d23-8438-5a0c-866b-1a695e3d715f','Yrbozoon ringens','afa7d245-77d6-401c-91ba-0a1a035b6ef6','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cleidochasmatidae|Yrbozoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afa74153-b03a-458f-ab4f-9c625db4a62c','','','8eccc918-65da-501a-9063-6dcd9f103704','Parabetyla','',0,0,'8eccc918-65da-501a-9063-6dcd9f103704','Parabetyla','8eccc918-65da-501a-9063-6dcd9f103704','Parabetyla','8eccc918-65da-501a-9063-6dcd9f103704','Parabetyla','afa74153-b03a-458f-ab4f-9c625db4a62c','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Parabetyla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('afa6d624-6f62-4fe9-834b-b5a07e1067ae','','','46aa229d-7a42-5364-b9a5-2ec04dca1332','Lepidozia cupressina Sw.','Sw.',0,0,'df699fb9-8acf-5ef2-a413-4db222fd06d0','Lepidozia cupressina','df699fb9-8acf-5ef2-a413-4db222fd06d0','Lepidozia cupressina','8e9cd36e-c37b-5b24-b0b2-f0c33fb8496a','Lepidozia cupressin','afa6d624-6f62-4fe9-834b-b5a07e1067ae','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afa6e3c4-82f8-45e1-be00-ef6b261cde17','','','20af5217-a10f-5329-854b-d603bdfea807','Fairmaniella Petr. & Syd.','Petr. & Syd.',0,0,'c0212e88-a7ed-58a9-a628-47b1ac8b46cf','Fairmaniella','c0212e88-a7ed-58a9-a628-47b1ac8b46cf','Fairmaniella','c0212e88-a7ed-58a9-a628-47b1ac8b46cf','Fairmaniella','afa6e3c4-82f8-45e1-be00-ef6b261cde17','Fungi|Ascomycota||||Fairmaniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('afaba3d5-83a0-422c-8310-2cfc9f32b28f','','','6aac380d-3c5c-5732-9718-b588ac2bd6ea','Declana toreuta Meyrick, 1929','Meyrick, 1929',1929,0,'2d5fc84e-41e5-5997-b07e-553da9a8c90e','Declana toreuta','2d5fc84e-41e5-5997-b07e-553da9a8c90e','Declana toreuta','9b657215-e592-5627-b92e-f46a7fd280f3','Declana toreut','f75130f4-15f1-4281-8403-b2cd41c5d9c4','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Declana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afaa099f-293b-497d-b121-81e4e0e0914e','','','a27a35e7-5e77-508f-8ebc-e5ab0a7f1936','Omphalotus olearius (DC.) Singer','(DC.) Singer',0,0,'12243d57-6e75-5d2b-9b07-eef746c57b2f','Omphalotus olearius','12243d57-6e75-5d2b-9b07-eef746c57b2f','Omphalotus olearius','9d126cb4-acb9-5c0c-b538-8c47ee52e2cc','Omphalotus olear','afaa099f-293b-497d-b121-81e4e0e0914e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Omphalotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b09cb168-663c-4536-9bf8-13f289c4cdf8','','','d71cb909-2c58-56b3-ada0-850f7251c850','Hymenophyllum demissum (G.Forst.) Sw.','(G.Forst.) Sw.',0,0,'1cb9dc2b-ed3e-5c4e-b326-8aadd6ae07a3','Hymenophyllum demissum','1cb9dc2b-ed3e-5c4e-b326-8aadd6ae07a3','Hymenophyllum demissum','c8b6cd96-1857-50b2-834d-d5716fa1036e','Hymenophyllum demiss','b09cb168-663c-4536-9bf8-13f289c4cdf8','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b09c492a-a1ad-45b4-abaf-2c20a6677143','','','ea75bc59-7f1e-56d3-ac3a-9ef975cce7be','Zeopoecilus Sharp, 1886','Sharp, 1886',1886,0,'56b01f6c-59f6-5391-9c04-35e34ca1b20e','Zeopoecilus','56b01f6c-59f6-5391-9c04-35e34ca1b20e','Zeopoecilus','56b01f6c-59f6-5391-9c04-35e34ca1b20e','Zeopoecilus','b09c492a-a1ad-45b4-abaf-2c20a6677143','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zeopoecilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b09b497a-525c-47d3-8026-53493d1d959e','','','66d08b11-eeac-5029-b1e3-fbd74efdc41c','Gelophaula aenea (Butler, 1877)','(Butler, 1877)',1877,0,'73efeae1-057d-5f32-9acd-f72a5372aa91','Gelophaula aenea','73efeae1-057d-5f32-9acd-f72a5372aa91','Gelophaula aenea','21ad9132-4775-5002-8180-27ece4fceeeb','Gelophaula aene','b09b497a-525c-47d3-8026-53493d1d959e','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Gelophaula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0a09871-c864-4bd1-bcae-f0a1be3a36e4','','','d8e7500e-d956-5839-97a0-3305f489b995','Isanthribus','',0,0,'d8e7500e-d956-5839-97a0-3305f489b995','Isanthribus','d8e7500e-d956-5839-97a0-3305f489b995','Isanthribus','d8e7500e-d956-5839-97a0-3305f489b995','Isanthribus','b0a09871-c864-4bd1-bcae-f0a1be3a36e4','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Isanthribus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b09e14fd-04dc-4a13-a7d0-ae94681a9060','','','0d2ac7ca-4e82-5766-952b-aaae5414b65c','Pithomyces gladioli X.G. Zhang & T.Y. Zhang','X.G. Zhang & T.Y. Zhang',0,0,'b5bccc47-3206-577b-9d48-65c748db7ed4','Pithomyces gladioli','b5bccc47-3206-577b-9d48-65c748db7ed4','Pithomyces gladioli','ff5c1c45-cdf7-5936-a099-964b9594ad2b','Pithomyces gladiol','b09e14fd-04dc-4a13-a7d0-ae94681a9060','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Astrosphaeriellaceae|Pithomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0aa39b3-e294-493a-9447-54d50b333482','','','90b14c4e-b676-5f6c-beec-b22517c25011','Carex spicata Huds.','Huds.',0,0,'a7f414be-82a3-5a73-9bb9-d0e130d9ce7c','Carex spicata','a7f414be-82a3-5a73-9bb9-d0e130d9ce7c','Carex spicata','24d75f20-c1ee-543d-a5bb-907b37422684','Carex spicat','b0aa39b3-e294-493a-9447-54d50b333482','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0aab911-948b-4dff-9d92-aeb78e648ac3','','','02e36df8-3021-58bd-99d2-daa2e8514aab','Cymodoce convexa Miers, 1876','Miers, 1876',1876,0,'009901dd-4e27-5b76-b906-e46831bea8aa','Cymodoce convexa','009901dd-4e27-5b76-b906-e46831bea8aa','Cymodoce convexa','caf674f1-a0b4-55ba-b484-c30e64e0f587','Cymodoce conuex','b0aab911-948b-4dff-9d92-aeb78e648ac3','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Cymodoce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0a6b1f5-74de-4188-94a9-8f19a27eb5bd','','','458fa396-fb5c-5954-b399-d47bb77f2c19','Serpho matthewsi Suter, 1909','Suter, 1909',1909,0,'e1c3db36-dc39-588a-97d1-f8fda7d83022','Serpho matthewsi','e1c3db36-dc39-588a-97d1-f8fda7d83022','Serpho matthewsi','17014f72-917f-5f9e-99dc-4b18677c62de','Serpho matthews','b0a6b1f5-74de-4188-94a9-8f19a27eb5bd','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Serpho','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0a92a72-ecc7-41ba-85e4-d1b1e0b611b9','','','51709836-ebb4-5058-b6da-439b9239d5fe','Capnobotrys atroolivaceus S. Hughes','S. Hughes',0,0,'3bcec926-c58d-50fb-80df-440e13de291b','Capnobotrys atroolivaceus','3bcec926-c58d-50fb-80df-440e13de291b','Capnobotrys atroolivaceus','d3b9642f-c961-5be3-a073-fe6ac97472d2','Capnobotrys atrooliuace','b0a92a72-ecc7-41ba-85e4-d1b1e0b611b9','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Capnobotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0b2ea85-80a1-4662-b88b-0372a3d1e7fb','','','e9966f60-d9fe-51e7-aab9-6888416073ee','Corynoptera philpotti (Tonnoir, 1927)','(Tonnoir, 1927)',1927,0,'7de28876-943e-5c4c-b70f-bff640a7b4a4','Corynoptera philpotti','7de28876-943e-5c4c-b70f-bff640a7b4a4','Corynoptera philpotti','870cd75d-4994-51d5-a988-f3a0b6da8437','Corynoptera philpott','b0b2ea85-80a1-4662-b88b-0372a3d1e7fb','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0ae9857-c172-4679-abea-487a473602ac','','','b4e6dce0-5bae-5798-9cb1-95ad902be758','Rozella cladochytrii Karling','Karling',0,0,'51f22c56-8c5b-5f5b-b70d-702079f5f60d','Rozella cladochytrii','51f22c56-8c5b-5f5b-b70d-702079f5f60d','Rozella cladochytrii','fa597c53-39e0-5467-a1a2-4067083684c3','Rozella cladochytr','b0ae9857-c172-4679-abea-487a473602ac','Fungi|Cryptomycota||||Rozella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0ad586a-2f89-43f0-90a0-a8b32b2f2323','','','7a6a4a47-829f-578d-93d6-6219f209d5e5','Siphonaptera','',0,0,'7a6a4a47-829f-578d-93d6-6219f209d5e5','Siphonaptera','7a6a4a47-829f-578d-93d6-6219f209d5e5','Siphonaptera','7a6a4a47-829f-578d-93d6-6219f209d5e5','Siphonaptera','b0ad586a-2f89-43f0-90a0-a8b32b2f2323','Animalia|Arthropoda|Insecta|Siphonaptera||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0abfcdd-633d-4554-be4f-3a177c739335','','','d09046fb-3dd5-5fe4-b259-b83e302b951c','Stenotrophomonas Palleroni and Bradbury, 1993','Palleroni and Bradbury, 1993',1993,0,'4e9251f6-ea18-5082-89b4-e93cd73eb5f4','Stenotrophomonas','4e9251f6-ea18-5082-89b4-e93cd73eb5f4','Stenotrophomonas','4e9251f6-ea18-5082-89b4-e93cd73eb5f4','Stenotrophomonas','b0abfcdd-633d-4554-be4f-3a177c739335','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Stenotrophomonas','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('b0aec199-7e0d-41b8-91cb-ba7646e216f0','','','a252fee3-37ff-5b9d-a4ce-0bf33d2e84da','Chrysodeixis Hübner, 1821','Hübner, 1821',1821,0,'55685d08-921f-58bd-b1dc-7bc0858bf0d9','Chrysodeixis','55685d08-921f-58bd-b1dc-7bc0858bf0d9','Chrysodeixis','55685d08-921f-58bd-b1dc-7bc0858bf0d9','Chrysodeixis','b0aec199-7e0d-41b8-91cb-ba7646e216f0','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Chrysodeixis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0b7d3a4-4678-4866-9938-5084eafcbadc','','','3c3d8e3c-c8a1-5344-bf89-542a80b5b329','Ampharetidae','',0,0,'3c3d8e3c-c8a1-5344-bf89-542a80b5b329','Ampharetidae','3c3d8e3c-c8a1-5344-bf89-542a80b5b329','Ampharetidae','3c3d8e3c-c8a1-5344-bf89-542a80b5b329','Ampharetidae','b0b7d3a4-4678-4866-9938-5084eafcbadc','Animalia|Annelida||Terebellida|Ampharetidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0b53265-4c91-406e-8c47-78051c2a1b39','','','8a2e0e72-ed63-5653-91a3-5ed015d0eae5','Meliola landolphiicola Hansf.','Hansf.',0,0,'b2a4c5af-8129-52a1-adcc-87d52f0a4a53','Meliola landolphiicola','b2a4c5af-8129-52a1-adcc-87d52f0a4a53','Meliola landolphiicola','3a1e1e16-d067-54f5-aa18-8b402f313a9a','Meliola landolphiicol','b0b53265-4c91-406e-8c47-78051c2a1b39','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0b9672c-928d-443e-a813-edf56c675b60','','','0ea4dfac-0080-52a3-831a-34eab699ff6e','Heteroscyphus heterophyllus (Steph.) J.J.Engel & R.M.Schust.','(Steph.) J.J.Engel & R.M.Schust.',0,0,'d85a3167-2439-53a4-86d9-6f88e134f8fb','Heteroscyphus heterophyllus','d85a3167-2439-53a4-86d9-6f88e134f8fb','Heteroscyphus heterophyllus','fdcd301c-adff-5d35-bd93-28c9ad3799af','Heteroscyphus heterophyll','e926296f-fc71-4bea-99e4-fd7fb29ecab8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0bdfc87-b26d-4413-8384-3095d55fe178','','','5af5620a-853a-5fe6-982a-e7bcac2206c1','Calyceraceae','',0,0,'5af5620a-853a-5fe6-982a-e7bcac2206c1','Calyceraceae','5af5620a-853a-5fe6-982a-e7bcac2206c1','Calyceraceae','5af5620a-853a-5fe6-982a-e7bcac2206c1','Calyceraceae','b0bdfc87-b26d-4413-8384-3095d55fe178','Plantae|Tracheophyta|Magnoliopsida|Asterales|Calyceraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0bae5b1-fd50-40fe-8b52-11fb99da50a1','','','d21ef2b3-e167-55ed-8420-feb64c4e7b16','Pinus mugo subsp. uncinata (Ramond ex DC.) Domin','(Ramond ex DC.) Domin',0,0,'819ba923-f7fc-550c-88d5-7c4d1bcb3bca','Pinus mugo uncinata','9ef11494-2360-57da-9365-82510c15f9f7','Pinus mugo subsp. uncinata','6dff7695-eb81-5451-889b-8278f5b54bc3','Pinus mug uncinat','b0bae5b1-fd50-40fe-8b52-11fb99da50a1','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('b0bd1f3f-62dd-4f88-88d2-704c50f4a173','','','e208cba9-50ba-5d13-ac77-37c417aa1a1e','Cortinarius sect. Vinicolores','',0,0,'39ad193f-da36-5af0-a583-f440437337f8','Vinicolores','e208cba9-50ba-5d13-ac77-37c417aa1a1e','Cortinarius sect. Vinicolores','39ad193f-da36-5af0-a583-f440437337f8','Vinicolores','b0bd1f3f-62dd-4f88-88d2-704c50f4a173','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('b0c04c04-2109-45d3-bbe0-44bf22dfe807','','','5dc344f1-a1b5-5ff8-aa0a-3e2c4f5ed1ab','Huttonina Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'388031df-bab6-528c-b9dc-a1a5816433ec','Huttonina','388031df-bab6-528c-b9dc-a1a5816433ec','Huttonina','388031df-bab6-528c-b9dc-a1a5816433ec','Huttonina','b0c04c04-2109-45d3-bbe0-44bf22dfe807','Animalia|Arthropoda|Insecta|Diptera|Huttoninidae|Huttonina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0c16223-6e29-48e1-b5c3-cb18488fbe43','','','9938c387-60e0-55f3-85da-6ca869c74241','Maiabuffonella','',0,0,'9938c387-60e0-55f3-85da-6ca869c74241','Maiabuffonella','9938c387-60e0-55f3-85da-6ca869c74241','Maiabuffonella','9938c387-60e0-55f3-85da-6ca869c74241','Maiabuffonella','b0c16223-6e29-48e1-b5c3-cb18488fbe43','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Buffonellodidae|Maiabuffonella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0bcd8d0-68cf-4979-97bd-c62ea9025ed5','','','13e384e8-676b-5a34-9f8c-ddb066e0fafd','Grammitis leptophylla (L.) Sw.','(L.) Sw.',0,0,'192d4d03-50af-58fd-b418-9e05f675fbaa','Grammitis leptophylla','192d4d03-50af-58fd-b418-9e05f675fbaa','Grammitis leptophylla','143b32fe-6faf-5e53-87f9-b0f64a358036','Grammitis leptophyll','69ee172d-d4d2-49ac-adbc-41a8fad1da8c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Grammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0be6a24-1bd1-4214-9c8d-fb9e2d46b75f','','','86d9e12d-122b-5055-9d2d-1f929a8af387','Crassula L.','L.',0,0,'a3410785-9e42-5722-b50b-3b089e01e9b7','Crassula','a3410785-9e42-5722-b50b-3b089e01e9b7','Crassula','a3410785-9e42-5722-b50b-3b089e01e9b7','Crassula','b0be6a24-1bd1-4214-9c8d-fb9e2d46b75f','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0c5f3b6-664a-4778-ab16-8f734d1f1dbc','','','9254435e-7c2a-5423-9af0-9555eb641326','Mucor racemosus Bull.','Bull.',0,0,'436dfd95-fdc3-534a-908a-8d52b8f26510','Mucor racemosus','436dfd95-fdc3-534a-908a-8d52b8f26510','Mucor racemosus','fb676c0d-c542-56c2-bc5c-3d17bd313150','Mucor racemos','b0c5f3b6-664a-4778-ab16-8f734d1f1dbc','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0c31db1-c1a5-482a-a6dc-d58a105f0b60','','','e17eb2ca-6432-54e6-8a66-f28e6339a4e8','Uromyces wedeliae Henn.','Henn.',0,0,'6c4c6a69-aacc-5918-aa01-a64f2e4012f3','Uromyces wedeliae','6c4c6a69-aacc-5918-aa01-a64f2e4012f3','Uromyces wedeliae','c6850a86-223a-5ff1-9359-ece807152e59','Uromyces wedeli','b0c31db1-c1a5-482a-a6dc-d58a105f0b60','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0cabf2d-7fee-4eb0-bb8b-2b3cf3deb223','','','57f3737c-6042-50c6-b19c-cccd29d87bea','Chrysochromulina apheles Moestrup & Thomsen','Moestrup & Thomsen',0,0,'f9e4a028-6904-55f7-8058-22d482f1d688','Chrysochromulina apheles','f9e4a028-6904-55f7-8058-22d482f1d688','Chrysochromulina apheles','f523f007-da7e-5772-a5ac-7f560ee77503','Chrysochromulina aphel','b0cabf2d-7fee-4eb0-bb8b-2b3cf3deb223','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Chrysochromulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0cd41db-c547-4baa-91f6-1d8e1ddd7751','','','03271a43-c7d2-56a9-87d6-df4b41c0a505','Biroina Richards, 1973','Richards, 1973',1973,0,'668d60db-3f46-56df-a0d8-f222c614c781','Biroina','668d60db-3f46-56df-a0d8-f222c614c781','Biroina','668d60db-3f46-56df-a0d8-f222c614c781','Biroina','b0cd41db-c547-4baa-91f6-1d8e1ddd7751','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Biroina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0cb9ae9-3ddf-46bf-a0c3-e0d250c9ff21','','','1f1b2969-b1fe-5ec0-ab41-88378f59316b','Scleranthelia','',0,0,'1f1b2969-b1fe-5ec0-ab41-88378f59316b','Scleranthelia','1f1b2969-b1fe-5ec0-ab41-88378f59316b','Scleranthelia','1f1b2969-b1fe-5ec0-ab41-88378f59316b','Scleranthelia','b0cb9ae9-3ddf-46bf-a0c3-e0d250c9ff21','Animalia|Cnidaria||Alcyonacea|Clavulariidae|Scleranthelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0d485de-56d4-43c3-8bc3-0fa520e35ae6','','','eebd7692-6970-5c3f-a9f8-f7c5600f4c6f','Sticta homoeophylla Nyl.','Nyl.',0,0,'8556dcc2-85f4-5e71-9087-81dbff93a103','Sticta homoeophylla','8556dcc2-85f4-5e71-9087-81dbff93a103','Sticta homoeophylla','43335918-fa13-5c7a-ae97-97af32ade298','Sticta homoeophyll','cb626105-23bc-4301-a38c-f199b2d7c37d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0cc7f35-cd25-46f8-8802-f09f26a761c9','','','102cad58-7b67-5972-b34d-435eb10af688','Lecanora dispersa (Pers.) Sommerf.','(Pers.) Sommerf.',0,0,'1ce27cab-f610-5607-962a-b92977ecc27c','Lecanora dispersa','1ce27cab-f610-5607-962a-b92977ecc27c','Lecanora dispersa','878ffaf3-532d-5124-ae03-2583e2c5359b','Lecanora dispers','b0cc7f35-cd25-46f8-8802-f09f26a761c9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0cea421-98c5-4702-9480-92861597cd3a','','','961d800f-76b9-5df0-875c-0795e90693e6','Brouniphylax varius (Broun, 1880)','(Broun, 1880)',1880,0,'b74b99cd-60e2-5b4c-84d8-02bb486e52dc','Brouniphylax varius','b74b99cd-60e2-5b4c-84d8-02bb486e52dc','Brouniphylax varius','562be7d1-4c78-56b0-8e5b-02143de2397c','Brouniphylax uar','b0cea421-98c5-4702-9480-92861597cd3a','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Brouniphylax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0d0039f-d8f0-4683-a7e8-d480fa01d5dc','','','0f580c3c-d2c7-5c96-91ad-1abf11371a4b','Mecodema costellum gordonense Broun, 1917','Broun, 1917',1917,0,'68aece4f-004a-5042-a37a-2f1663d31df6','Mecodema costellum gordonense','68aece4f-004a-5042-a37a-2f1663d31df6','Mecodema costellum gordonense','66725345-839b-52ea-9837-4bc50cc1fc27','Mecodema costell gordonens','b0d0039f-d8f0-4683-a7e8-d480fa01d5dc','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0d9e9a1-fa67-476e-a3d8-410d4209bedb','','','8ee4ee86-fd34-5b33-8706-b5b3017a830c','Clio cuspidata (Bosc, 1802)','(Bosc, 1802)',1802,0,'59db1127-6f18-511b-b5fd-fcb436130ff1','Clio cuspidata','59db1127-6f18-511b-b5fd-fcb436130ff1','Clio cuspidata','044c089b-385e-5850-921f-a2ea5aef5574','Clio cuspidat','b0d9e9a1-fa67-476e-a3d8-410d4209bedb','Animalia|Mollusca|Gastropoda|Thecosomata|Cavoliniidae|Clio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0d5a284-3c8d-490a-bbe9-4999f43a5556','','','d2e274df-b3c2-5201-b7db-5e58b3bb6692','Byssus candelaris L.','L.',0,0,'c163b093-780b-5644-b243-095a3e4d929d','Byssus candelaris','c163b093-780b-5644-b243-095a3e4d929d','Byssus candelaris','759cee5b-422b-59a8-b64e-3a6f4b195661','Byssus candelar','661635a8-7bdc-4e70-9274-9c9913b41d00','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Byssus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0d91ad6-09bd-48f5-9c10-aeb718bab2bc','','','65ef4929-928c-5a69-b302-47ff3fd5bd06','Benthopecten munidae H. E. S. Clark, 1969','H. E. S. Clark, 1969',1969,0,'06e89eb1-1d63-55ba-b14b-9b045a0fe5d6','Benthopecten munidae','06e89eb1-1d63-55ba-b14b-9b045a0fe5d6','Benthopecten munidae','8bd9b66a-732b-5c57-96fd-654bec91d772','Benthopecten munid','b0d91ad6-09bd-48f5-9c10-aeb718bab2bc','Animalia|Echinodermata|Asteroidea|Notomyotida|Benthopectinidae|Benthopecten','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0dc0873-11e8-4863-bf53-17c6e131a29b','','','f08fcff8-1832-5de6-9a6f-876e17bc0e7c','Saccammina','',0,0,'f08fcff8-1832-5de6-9a6f-876e17bc0e7c','Saccammina','f08fcff8-1832-5de6-9a6f-876e17bc0e7c','Saccammina','f08fcff8-1832-5de6-9a6f-876e17bc0e7c','Saccammina','b0dc0873-11e8-4863-bf53-17c6e131a29b','Chromista|Foraminifera|Polythalamea|Astrorhizida|Saccamminidae|Saccammina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0dfaf1e-f01f-484e-b22a-55a5a9dd22f8','','','9f0aa9d7-be6a-5052-a4cc-9fb04493cee5','Cosmarium lundellii Delponte','Delponte',0,0,'2d62ab79-a7bf-5291-bb34-ccb6187dbe03','Cosmarium lundellii','2d62ab79-a7bf-5291-bb34-ccb6187dbe03','Cosmarium lundellii','ca344963-f64b-5fd7-bdf4-946891da4475','Cosmarium lundell','b0dfaf1e-f01f-484e-b22a-55a5a9dd22f8','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0de2f83-d7e7-4cb3-bf5d-8152df13675e','','','0f334dcb-fbdc-5ce0-93a9-01d05928a052','Pyricularia angulata Hashioka','Hashioka',0,0,'c0411a67-4a42-5f82-a331-d6b3a419c2ed','Pyricularia angulata','c0411a67-4a42-5f82-a331-d6b3a419c2ed','Pyricularia angulata','064b1b5a-9ef8-5dc0-a2e3-aa6541a92f10','Pyricularia angulat','b0de2f83-d7e7-4cb3-bf5d-8152df13675e','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Pyricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af2a6498-67b6-4e30-88b0-495d55ce178e','','','f91297b9-04c3-5389-bb95-f5b0568747f2','Vaccinium vitis-idaea L.','L.',0,0,'15f866b3-adc9-5cc4-ab27-2e75d1afb606','Vaccinium vitis-idaea','15f866b3-adc9-5cc4-ab27-2e75d1afb606','Vaccinium vitis-idaea','7ed49073-924c-5522-aa41-ffb52cce78f1','Vaccinium uitis-idae','af2a6498-67b6-4e30-88b0-495d55ce178e','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Vaccinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af2c1937-a88e-4e25-98ed-45458f037216','','','5bd2f0e8-a644-5860-ab56-ea79b77609a6','Eimeria labbeana Pinto, 1928','Pinto, 1928',1928,0,'fa8dfd70-b31a-5a83-835d-35103484cf1e','Eimeria labbeana','fa8dfd70-b31a-5a83-835d-35103484cf1e','Eimeria labbeana','abde8794-9c4f-5193-981c-4b44f2d68ce6','Eimeria labbean','af2c1937-a88e-4e25-98ed-45458f037216','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0e21aa0-e7e3-4b9b-8e53-9f37e06a9f30','','','fa506ec6-b747-59a2-a44f-9c369a172df8','Psidium cattleyanum var. littorale (Raddi) Fosberg','(Raddi) Fosberg',0,0,'6fb1c496-e8c4-5147-809a-755652b27aaa','Psidium cattleyanum littorale','53201372-0b1e-55b9-b11b-8b9e8e2060ed','Psidium cattleyanum var. littorale','7fa25f63-f81b-5dc1-a7db-f68a933b6204','Psidium cattleyan littoral','b0e21aa0-e7e3-4b9b-8e53-9f37e06a9f30','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Psidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('af2aa96f-82c8-480f-8964-8ec7e0e6af1f','','','56fd3aa3-e46e-58a8-9be3-b79947a96e68','Pleosporineae M.E. Barr','M.E. Barr',0,0,'70734517-18c4-5a76-914d-6a927b4c9318','Pleosporineae','70734517-18c4-5a76-914d-6a927b4c9318','Pleosporineae','70734517-18c4-5a76-914d-6a927b4c9318','Pleosporineae','af2aa96f-82c8-480f-8964-8ec7e0e6af1f','Fungi|Ascomycota|Dothideomycetes|Pleosporales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('af327a4e-08fa-4a26-b944-55041da8810e','','','c140680a-ea3b-5624-a587-0d27c624837b','Erysiphe labiatarum f. salviae Jacz.','Jacz.',0,0,'b8f9836e-e259-5f1d-96ea-9090607eba05','Erysiphe labiatarum salviae','844ccd71-2dd7-5d24-b323-2032ac9a0308','Erysiphe labiatarum f. salviae','3653a367-0bdc-5542-8f8b-096559bb3636','Erysiphe labiatar salui','8fb0509b-b88a-4dff-bb8e-8c3c73818193','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('af2ff67d-13ba-4840-947f-62fc061b3b77','','','6fe4ca4b-0230-59b5-8527-b4d212e4f05e','Entomolepis ovalis Brady, 1899','Brady, 1899',1899,0,'7e7ebd51-c81d-5824-b7f0-298fec837b8a','Entomolepis ovalis','7e7ebd51-c81d-5824-b7f0-298fec837b8a','Entomolepis ovalis','4470a0e2-9291-5843-a49b-cce5c39ddfcc','Entomolepis oual','af2ff67d-13ba-4840-947f-62fc061b3b77','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Entomolepidae|Entomolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af31ea10-593f-4269-b737-ab8f64b2cb4c','','','99282b31-9fe3-52ad-8929-df8bb6604c3e','Euplectopsis patruelis (Broun, 1884)','(Broun, 1884)',1884,0,'7d06ddbf-3804-55ff-a7a1-d9cff19d93fb','Euplectopsis patruelis','7d06ddbf-3804-55ff-a7a1-d9cff19d93fb','Euplectopsis patruelis','494ab630-87b9-5e88-b9fb-8af317e388f0','Euplectopsis patruel','af31ea10-593f-4269-b737-ab8f64b2cb4c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af369afb-b991-41a7-94b9-4959c3204a8b','','','1922e51c-b686-5c37-ac99-65b7584c69af','Rhizina inflata (Schaeff.) Quél.','(Schaeff.) Quél.',0,0,'073509e0-84a7-52e3-9572-199ac9eb36ab','Rhizina inflata','073509e0-84a7-52e3-9572-199ac9eb36ab','Rhizina inflata','fc680901-ce49-594d-b0d5-98c896a8f0bb','Rhizina inflat','48d9fdee-78aa-4142-b7a9-162c81cc337c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Rhizinaceae|Rhizina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af32a2f2-3f20-4b57-9572-8f6effc96b02','','','122344d0-18dc-5c56-9b29-d1b8213e2610','Acanthistius cinctus (Gunther, 1859)','(Gunther, 1859)',1859,0,'fa4e4c95-a4e0-5a32-b298-634f5730b36d','Acanthistius cinctus','fa4e4c95-a4e0-5a32-b298-634f5730b36d','Acanthistius cinctus','02f2e36a-8ef1-5205-836b-660d0488b2eb','Acanthistius cinct','af32a2f2-3f20-4b57-9572-8f6effc96b02','Animalia|Chordata|Actinopterygii|Perciformes|Serranidae|Acanthistius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af37d24b-aded-4d46-8cab-eaeac6cea117','','','12edbe0c-7b73-5123-bc5f-c23531c24e44','Rhizocarpon submodestum (Vain.) Vain.','(Vain.) Vain.',0,0,'18231821-cc13-50b1-a41b-ff29394669bf','Rhizocarpon submodestum','18231821-cc13-50b1-a41b-ff29394669bf','Rhizocarpon submodestum','f43dfa4e-22ad-5eb4-9025-9b62ebadbb81','Rhizocarpon submodest','af37d24b-aded-4d46-8cab-eaeac6cea117','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af3aabea-a29b-4a10-b167-057355c681c5','','','b05767a8-8bab-52c7-8d55-8495300f08c0','Polystictus cotoneus (Pat. & Har.) Sacc.','(Pat. & Har.) Sacc.',0,0,'b73baa1c-900c-5890-a67a-7d1d10dc22a0','Polystictus cotoneus','b73baa1c-900c-5890-a67a-7d1d10dc22a0','Polystictus cotoneus','af1d1cf3-2122-5d66-bc9d-ee1d23c6aa53','Polystictus cotone','260b2b03-9be9-49f4-bb39-576133c858eb','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af3cc580-3803-4a0e-8ac2-f3c7c011705b','','','cfd9c824-74e8-5c44-b02d-64179fcd15c5','Primates','',0,0,'cfd9c824-74e8-5c44-b02d-64179fcd15c5','Primates','cfd9c824-74e8-5c44-b02d-64179fcd15c5','Primates','cfd9c824-74e8-5c44-b02d-64179fcd15c5','Primates','af3cc580-3803-4a0e-8ac2-f3c7c011705b','Animalia|Chordata|Mammalia|Primates||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('af3d1b7f-eae3-4650-8b7e-d7910448ff95','','','f5076488-1ffc-5d1d-b333-2b7139032fbc','Xanthomonas campestris pv. leersiae (ex Fang et al. 1957) Young et al., 1991','',0,0,'de703e41-5f87-59ae-b0e7-3b9c6340c657','Xanthomonas campestris leersiae','a71c67ef-477b-54c0-99fc-941850d585bd','Xanthomonas campestris pv. leersiae','9efb984d-5575-5288-8c05-bc772b3ce90c','Xanthomonas campestr leersi','af3d1b7f-eae3-4650-8b7e-d7910448ff95','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',4);
INSERT INTO core VALUES('af423c65-2e80-4ad0-8adf-1edb6145e9c5','','','177f9e17-e098-51ab-ac37-853120970316','Lithobiida','',0,0,'177f9e17-e098-51ab-ac37-853120970316','Lithobiida','177f9e17-e098-51ab-ac37-853120970316','Lithobiida','177f9e17-e098-51ab-ac37-853120970316','Lithobiida','af423c65-2e80-4ad0-8adf-1edb6145e9c5','Animalia|Arthropoda|Chilopoda|Lithobiida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('af4066b0-d773-49f9-beb6-30b4afa29801','','','ebfed24a-4bb9-5d55-9fb5-a76ba8c30556','Phaeohymenula Petr.','Petr.',0,0,'179c32d0-713d-5aac-9566-25e76cfeda94','Phaeohymenula','179c32d0-713d-5aac-9566-25e76cfeda94','Phaeohymenula','179c32d0-713d-5aac-9566-25e76cfeda94','Phaeohymenula','af4066b0-d773-49f9-beb6-30b4afa29801','Fungi|Ascomycota||||Phaeohymenula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('af426d29-c39b-4908-a947-1a499d30f84c','','','83a0dfa7-4b29-5fd6-bafe-5a922b9ad05c','Idioibla idiotica (Batham, 1945)','(Batham, 1945)',1945,0,'1d13f3dc-acab-53c0-a3b4-e5687ab33867','Idioibla idiotica','1d13f3dc-acab-53c0-a3b4-e5687ab33867','Idioibla idiotica','d808848d-0de9-5150-bb02-15ad921d010a','Idioibla idiotic','af426d29-c39b-4908-a947-1a499d30f84c','Animalia|Arthropoda|Maxilopoda|Ibliformes|Idioiblidae|Idioibla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af4562fc-7fcf-4147-86e6-5d6e8490845d','','','355eb630-8c27-5f41-8b2f-ab38ed5fbb15','Pachyrhamma delli (Richards, 1954)','(Richards, 1954)',1954,0,'9b4741da-c276-5bbc-bf4b-67b3f32b1273','Pachyrhamma delli','9b4741da-c276-5bbc-bf4b-67b3f32b1273','Pachyrhamma delli','b2cb7c71-b174-5e2b-9c97-ffe408feee30','Pachyrhamma dell','af4562fc-7fcf-4147-86e6-5d6e8490845d','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pachyrhamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af4581e6-35ac-4bdf-8690-7493e7277a79','','','b3aa87d3-0e08-5655-9c8c-ac50899cf602','Helminthosporium microsorum D. Sacc.','D. Sacc.',0,0,'24eb503a-6113-5648-9265-bc294d8c22c3','Helminthosporium microsorum','24eb503a-6113-5648-9265-bc294d8c22c3','Helminthosporium microsorum','acc43aa5-cbef-5840-a1a6-8f02b22e93fd','Helminthosporium microsor','af4581e6-35ac-4bdf-8690-7493e7277a79','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af46a9f8-78df-4bd5-8564-18c1e4a421c5','','','794ffdaf-46d6-5e79-94f0-8b68a2928514','Cintractia caricis (Pers.) Magnus','(Pers.) Magnus',0,0,'0fac8a12-34d9-5834-9cf7-f1a9e6830bc8','Cintractia caricis','0fac8a12-34d9-5834-9cf7-f1a9e6830bc8','Cintractia caricis','bb7e5be8-5fc8-5593-b476-c5bfc0034096','Cintractia caric','cd5b498b-fb81-4e88-92ef-8b9afdd3871a','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af4b2d0d-0ff4-423a-9260-4de4d1f040be','','','74bd8bd5-2517-5c14-b1b0-fdfd8dc34ff3','Sophora molloyi Heenan & de Lange','Heenan & de Lange',0,0,'53f76a80-07ee-5be6-b32b-8a4a3e885a1a','Sophora molloyi','53f76a80-07ee-5be6-b32b-8a4a3e885a1a','Sophora molloyi','bfe0b804-61d0-5267-901d-6b33b7038d5d','Sophora molloy','af4b2d0d-0ff4-423a-9260-4de4d1f040be','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af47235b-4c7a-4fed-964a-95cd4d2792bf','','','e092a7ad-2da2-55c8-a64a-700309d5187b','Scepanotrocha rubra Bryce, 1910','Bryce, 1910',1910,0,'ba5c936b-0247-51bb-aa24-97e6046001ff','Scepanotrocha rubra','ba5c936b-0247-51bb-aa24-97e6046001ff','Scepanotrocha rubra','58f6b624-99c8-54d8-8b97-7d180d62692c','Scepanotrocha rubr','af47235b-4c7a-4fed-964a-95cd4d2792bf','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Scepanotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af45e651-cdde-4102-9dd3-e47fbe3b8b24','','','a6c2e096-2457-57ce-acbe-8179d43a5687','Thelephora venustula Speg.','Speg.',0,0,'91736f92-cadd-5dc9-880f-a564e6256b83','Thelephora venustula','91736f92-cadd-5dc9-880f-a564e6256b83','Thelephora venustula','38c5a9e2-804a-552f-a7cd-6457eceb14b8','Thelephora uenustul','af0c35a6-e09f-4eb6-9a4b-fd3e00cc616b','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af52f32a-6e49-46dd-8afa-5aa70d0faf3a','','','05c6ed8c-5889-53e8-baaf-aa9c3c7faac6','Aphilon laticollis Broun, 1893','Broun, 1893',1893,0,'05f92b56-4dfe-5df0-8c4c-146d34fcf120','Aphilon laticollis','05f92b56-4dfe-5df0-8c4c-146d34fcf120','Aphilon laticollis','246a3c44-7929-5e0a-8b85-5ae1f8442c4a','Aphilon laticoll','7d46a2c5-c69d-4dd0-8e6a-8e14c5bc524c','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Aphilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af4cbb34-e918-48ec-a47e-e23c6d906109','','','f23ac9d5-6de2-51e6-bb33-fb8dec7898c8','Euleptorhamphus','',0,0,'f23ac9d5-6de2-51e6-bb33-fb8dec7898c8','Euleptorhamphus','f23ac9d5-6de2-51e6-bb33-fb8dec7898c8','Euleptorhamphus','f23ac9d5-6de2-51e6-bb33-fb8dec7898c8','Euleptorhamphus','af4cbb34-e918-48ec-a47e-e23c6d906109','Animalia|Chordata|Actinopterygii|Beloniformes|Hemiramphidae|Euleptorhamphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('af4da63d-5b5e-465e-8049-94804a7c96db','','','8399e2f6-17b1-59c4-b45b-958f53ed6185','Austrosimulium tillyardianum Dumbleton, 1973','Dumbleton, 1973',1973,0,'30778180-2bde-57ce-adff-2194844a4d04','Austrosimulium tillyardianum','30778180-2bde-57ce-adff-2194844a4d04','Austrosimulium tillyardianum','bd3a9fbf-8c8f-54a7-9f1d-b8793f48004a','Austrosimulium tillyardian','af4da63d-5b5e-465e-8049-94804a7c96db','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af594e20-fb1e-4184-abdf-1aac9c0aced2','','','2dd1f9c0-157e-54a9-982a-471c811f2966','Rhizocarpon simillimum (Anzi) Lettau','(Anzi) Lettau',0,0,'17d7cce8-8ce5-5786-9894-318e4e0a9ee7','Rhizocarpon simillimum','17d7cce8-8ce5-5786-9894-318e4e0a9ee7','Rhizocarpon simillimum','2c7d6c20-ee0c-5084-9a06-465f66d6e22e','Rhizocarpon simillim','af594e20-fb1e-4184-abdf-1aac9c0aced2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af5a2705-89f8-4e7c-a5dd-7ebb84dc99ca','','','b1c01da4-39f0-5a55-8b59-9e66e2acbcec','Pachymenia lusoria (Grev.) J.Agardh','(Grev.) J.Agardh',0,0,'c9ee553e-e52a-5298-80ad-2f659e8d75b8','Pachymenia lusoria','c9ee553e-e52a-5298-80ad-2f659e8d75b8','Pachymenia lusoria','1c22ec12-d6a2-5cd1-83b0-2779e97c5c86','Pachymenia lusor','af5a2705-89f8-4e7c-a5dd-7ebb84dc99ca','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Halymeniaceae|Pachymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af53373f-b013-43cd-b6ae-991466850172','','','9461d6b2-225a-5e87-8527-4270e379862d','Bryopastor challengeri Gordon, 1982','Gordon, 1982',1982,0,'164d69ee-accb-5b4b-9bbb-9b2412c128e1','Bryopastor challengeri','164d69ee-accb-5b4b-9bbb-9b2412c128e1','Bryopastor challengeri','f7073cd5-0fcf-5dcf-9132-a2c05786bb9c','Bryopastor challenger','af53373f-b013-43cd-b6ae-991466850172','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bryopastoridae|Bryopastor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af5e749d-c6a3-46dd-826c-2e9e8cd0c23d','','','250f5a14-d9a0-5aa8-994e-3fae53bd0f87','Epilobium forbesii Allan','Allan',0,0,'571b6ff8-a2ba-5fd3-b885-bf6cc4e92390','Epilobium forbesii','571b6ff8-a2ba-5fd3-b885-bf6cc4e92390','Epilobium forbesii','13a52b14-72cd-532f-902e-521b42e66fce','Epilobium forbes','af5e749d-c6a3-46dd-826c-2e9e8cd0c23d','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af60a318-6d53-4d5d-aa51-db3b4a180b12','','','f3a90556-a29f-526e-960b-7bba95e99dc8','Leucocytozoon','',0,0,'f3a90556-a29f-526e-960b-7bba95e99dc8','Leucocytozoon','f3a90556-a29f-526e-960b-7bba95e99dc8','Leucocytozoon','f3a90556-a29f-526e-960b-7bba95e99dc8','Leucocytozoon','af60a318-6d53-4d5d-aa51-db3b4a180b12','Chromista|Myzozoa|Aconoidasida|Haemospororida|Plasmodiidae|Leucocytozoon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('af5feb16-051f-4de5-8995-d02689f4503c','','','fe589afc-4585-549c-ae71-4672e7172762','Ericodesma Dugdale, 1971','Dugdale, 1971',1971,0,'0a819998-096a-5f32-ad3a-8615e0ae0930','Ericodesma','0a819998-096a-5f32-ad3a-8615e0ae0930','Ericodesma','0a819998-096a-5f32-ad3a-8615e0ae0930','Ericodesma','af5feb16-051f-4de5-8995-d02689f4503c','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Ericodesma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('af5e488c-840f-45db-aca9-e0a2d76425b0','','','eae83f8e-96e1-51aa-afb5-b7d29b2146a7','Urocystis ranunculi (Lib.) Moesz','(Lib.) Moesz',0,0,'9207ee24-884b-5e1a-b986-c1c83ca03e05','Urocystis ranunculi','9207ee24-884b-5e1a-b986-c1c83ca03e05','Urocystis ranunculi','91ee0ea4-e2e5-53b0-b28f-221bc748865a','Urocystis ranuncul','af5e488c-840f-45db-aca9-e0a2d76425b0','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af69b30b-75fd-4d1e-8c77-157ff09d6133','','','db847d16-95cf-52d7-9f43-cdd04ccc555b','Sphaerilloides macmahoni (Chilton, 1901)','(Chilton, 1901)',1901,0,'7b8284a8-944d-506c-a4eb-37f1d53d8b2c','Sphaerilloides macmahoni','7b8284a8-944d-506c-a4eb-37f1d53d8b2c','Sphaerilloides macmahoni','19bea21f-2356-5761-867a-90de5140d553','Sphaerilloides macmahon','af69b30b-75fd-4d1e-8c77-157ff09d6133','Animalia|Arthropoda|Malacostraca|Isopoda|Armadillidae|Sphaerilloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af69660c-3188-428c-b463-a465d816cd50','','','3c090a45-0e0c-5e69-ab7e-077bb2ebb5b9','Pezicula eucrita (P. Karst.) P. Karst.','(P. Karst.) P. Karst.',0,0,'85a923fc-395a-540f-90ce-0639dbf11b06','Pezicula eucrita','85a923fc-395a-540f-90ce-0639dbf11b06','Pezicula eucrita','aa342ec6-9fe4-5591-99cc-4261528b2f3a','Pezicula eucrit','af69660c-3188-428c-b463-a465d816cd50','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Pezicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af6b5f5d-826a-40f7-b2e7-5629c314b9ea','','','f4c95525-1b47-5881-876b-00a64c5c427c','Phlaeothripidae','',0,0,'f4c95525-1b47-5881-876b-00a64c5c427c','Phlaeothripidae','f4c95525-1b47-5881-876b-00a64c5c427c','Phlaeothripidae','f4c95525-1b47-5881-876b-00a64c5c427c','Phlaeothripidae','af6b5f5d-826a-40f7-b2e7-5629c314b9ea','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b049b240-5651-486a-9c6f-5812ed1ebded','','','6d94d34c-f77b-5a69-bd3c-92145aed92c4','Madopterini','',0,0,'6d94d34c-f77b-5a69-bd3c-92145aed92c4','Madopterini','6d94d34c-f77b-5a69-bd3c-92145aed92c4','Madopterini','6d94d34c-f77b-5a69-bd3c-92145aed92c4','Madopterini','b049b240-5651-486a-9c6f-5812ed1ebded','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('af657965-f481-4389-90dd-e0639f066eab','','','bf47a752-c028-5c33-b41c-ef262f72f727','Sarcopodium mammiforme (Chardon) L. Lombard & Crous','(Chardon) L. Lombard & Crous',0,0,'15d8092e-0a5e-58c1-a34c-7ab4e270e9e3','Sarcopodium mammiforme','15d8092e-0a5e-58c1-a34c-7ab4e270e9e3','Sarcopodium mammiforme','bad3709a-6e1b-507b-9489-994fad454480','Sarcopodium mammiform','af657965-f481-4389-90dd-e0639f066eab','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Sarcopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b049dabf-b755-4a8f-a57b-506b6b43866a','','','e3563035-6303-543a-8e71-f87d8f75e924','Uromyces euphorbiicola (Berk. & M.A. Curtis) Tranzschel','(Berk. & M.A. Curtis) Tranzschel',0,0,'d7f69f9a-adb4-52a8-9958-6e9affe30279','Uromyces euphorbiicola','d7f69f9a-adb4-52a8-9958-6e9affe30279','Uromyces euphorbiicola','f072a890-07f6-5f56-a790-751c77af3a54','Uromyces euphorbiicol','b049dabf-b755-4a8f-a57b-506b6b43866a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0533820-e051-4abe-8c1c-27da5af2ca62','','','e0c162f1-fd28-5904-9eff-7539bd18b642','Oxypleurodon','',0,0,'e0c162f1-fd28-5904-9eff-7539bd18b642','Oxypleurodon','e0c162f1-fd28-5904-9eff-7539bd18b642','Oxypleurodon','e0c162f1-fd28-5904-9eff-7539bd18b642','Oxypleurodon','b0533820-e051-4abe-8c1c-27da5af2ca62','Animalia|Arthropoda|Malacostraca|Decapoda|Epialtidae|Oxypleurodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b05040a0-610d-4a49-b693-3297cfdb4ead','','','931baf2a-a8f6-5897-80ba-0755339e7695','Notopanisus shewell Smit, 1996','Smit, 1996',1996,0,'305bb6ef-d1b7-5ee4-9ef1-05d1cbe4b78a','Notopanisus shewell','305bb6ef-d1b7-5ee4-9ef1-05d1cbe4b78a','Notopanisus shewell','305bb6ef-d1b7-5ee4-9ef1-05d1cbe4b78a','Notopanisus shewell','b05040a0-610d-4a49-b693-3297cfdb4ead','Animalia|Arthropoda|Arachnida|Trombidiformes|Hydryphantidae|Notopanisus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b04f8f93-bb4c-4890-b298-355300180a61','','','5d56ea1d-5077-5ce7-b22b-7c9b9d3ed7d8','Karalepis stewarti Hardy, 1984','Hardy, 1984',1984,0,'c0f9761f-6713-5e72-9d97-bcf01b7bb8be','Karalepis stewarti','c0f9761f-6713-5e72-9d97-bcf01b7bb8be','Karalepis stewarti','43bb6df9-3c26-56e1-9aad-6e6b658593fe','Karalepis stewart','b04f8f93-bb4c-4890-b298-355300180a61','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Karalepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b04f8a88-2527-47cb-ac50-c9b169407028','','','a5e44217-c31d-5014-bb35-8f6246319839','Cytostagonospora Bubák','Bubák',0,0,'fb6d1adf-6658-5d43-949c-8006d7422d55','Cytostagonospora','fb6d1adf-6658-5d43-949c-8006d7422d55','Cytostagonospora','fb6d1adf-6658-5d43-949c-8006d7422d55','Cytostagonospora','b04f8a88-2527-47cb-ac50-c9b169407028','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cytostagonospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b055912a-3579-4792-9989-02a96afc2b4a','','','39e330f8-f516-5e89-a3ad-664ff55a6a78','Genicularia spirotaenia (de Bary) de Bary','(de Bary) de Bary',0,0,'0654754e-eddc-5713-a9b4-4d6dd578dc1e','Genicularia spirotaenia','0654754e-eddc-5713-a9b4-4d6dd578dc1e','Genicularia spirotaenia','8a472ec6-4c7f-508c-86cb-06c6d7722ada','Genicularia spirotaen','b055912a-3579-4792-9989-02a96afc2b4a','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Genicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b058b969-425b-4cda-acc3-76c214f6dee3','','','eb224f59-ac43-5793-bf63-b92cf9108835','Hypericum humifusum L.','L.',0,0,'120c43ef-ef5d-544c-a494-2355cd4ddde3','Hypericum humifusum','120c43ef-ef5d-544c-a494-2355cd4ddde3','Hypericum humifusum','acc92820-8cc7-51e0-9c7e-95608c202543','Hypericum humifus','b058b969-425b-4cda-acc3-76c214f6dee3','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b05c17db-fe97-4070-b27f-cdcaf33c04fd','','','b1d67f88-1cf2-5392-9880-db0c5b795c3e','Stenurus','',0,0,'b1d67f88-1cf2-5392-9880-db0c5b795c3e','Stenurus','b1d67f88-1cf2-5392-9880-db0c5b795c3e','Stenurus','b1d67f88-1cf2-5392-9880-db0c5b795c3e','Stenurus','b05c17db-fe97-4070-b27f-cdcaf33c04fd','Animalia|Nematoda|Secernentea|Strongylida|Pseudaliidae|Stenurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b05974da-5939-44ff-a9fd-f019160f8ed2','','','b4d777ab-f2c2-52ae-98ef-8332b79f378b','Aegidae','',0,0,'b4d777ab-f2c2-52ae-98ef-8332b79f378b','Aegidae','b4d777ab-f2c2-52ae-98ef-8332b79f378b','Aegidae','b4d777ab-f2c2-52ae-98ef-8332b79f378b','Aegidae','b05974da-5939-44ff-a9fd-f019160f8ed2','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b05a69f4-edc4-4a77-b51a-ba597da983b6','','','a253200b-16af-553d-b926-294a14983562','Embothrium wickhamii var. pinnatum Maiden & Betche','Maiden & Betche',0,0,'e38887ae-0d9b-5cb1-95f3-5b9e400b6b3b','Embothrium wickhamii pinnatum','70d8b124-fb87-5c0f-a701-195751847a6b','Embothrium wickhamii var. pinnatum','39487364-f403-5a1f-9e35-72735b59f313','Embothrium wickham pinnat','f9547739-8b4e-41af-afa0-a573de8f7927','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Embothrium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b05ff6fd-f9c1-4164-ad39-4e3fed77a49b','','','c202ae98-1009-5b8f-9b05-68f566bf960c','Radfordia','',0,0,'c202ae98-1009-5b8f-9b05-68f566bf960c','Radfordia','c202ae98-1009-5b8f-9b05-68f566bf960c','Radfordia','c202ae98-1009-5b8f-9b05-68f566bf960c','Radfordia','b05ff6fd-f9c1-4164-ad39-4e3fed77a49b','Animalia|Arthropoda|Arachnida|Trombidiformes|Myobiidae|Radfordia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b05d7b0c-bbf4-4bb4-8f10-6752cbdaceb0','','','569e52ef-76d7-50b3-8709-258161396f92','Megadromus memes (Broun, 1903)','(Broun, 1903)',1903,0,'96d49ca1-5056-5567-ac44-c0520cf188a9','Megadromus memes','96d49ca1-5056-5567-ac44-c0520cf188a9','Megadromus memes','8f29f662-c22e-5d21-84b2-32f50a99a660','Megadromus mem','b05d7b0c-bbf4-4bb4-8f10-6752cbdaceb0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0633af0-2cc1-4ce1-82e6-c89bd0fa2c53','','','566d649a-8d84-5ba1-84dc-4dca37b62aee','Glomerella miyabeana (Fukushi) Arx','(Fukushi) Arx',0,0,'e1fb04ee-c2ec-52b5-a1f7-f08f6b44a391','Glomerella miyabeana','e1fb04ee-c2ec-52b5-a1f7-f08f6b44a391','Glomerella miyabeana','ec6a64cd-373c-526e-b81e-185b58f37e0a','Glomerella miyabean','a84303e4-0f34-4e36-94da-c81385dd4608','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Glomerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b069837a-79a2-4440-a9af-03afa86f0401','','','011f17df-9a97-57e6-828d-01e15430195c','Taenarthrus philpotti Broun, 1914','Broun, 1914',1914,0,'43f9d0c3-33b6-5b79-a615-1346dcc1cff8','Taenarthrus philpotti','43f9d0c3-33b6-5b79-a615-1346dcc1cff8','Taenarthrus philpotti','26fa7462-6c2e-5821-a15d-45d51ccf3e1a','Taenarthrus philpott','b069837a-79a2-4440-a9af-03afa86f0401','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Taenarthrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b06ac3c7-c282-4201-bb14-1b6a84cceb37','','','9e372bec-bdd7-5ec8-8df4-e2f113c25661','Normalograptus species','',0,0,'c1d64959-3552-59af-878b-09e4aa544e7e','Normalograptus','c1d64959-3552-59af-878b-09e4aa544e7e','Normalograptus','c1d64959-3552-59af-878b-09e4aa544e7e','Normalograptus','b06ac3c7-c282-4201-bb14-1b6a84cceb37','Animalia|Hemichordata|Graptolithina|Graptoloidea|Monograptidae|Normalograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b06b566a-7977-4245-bc91-3993e72ed0d9','','','320add5f-945c-5a7e-959c-70b1b2fecae3','Myosotis traversii Hook.f.','Hook.f.',0,0,'74060b25-781d-505f-8979-149b0c324aab','Myosotis traversii','74060b25-781d-505f-8979-149b0c324aab','Myosotis traversii','58d0757d-5183-5543-b72c-6c4366e4e99d','Myosotis trauers','b06b566a-7977-4245-bc91-3993e72ed0d9','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0693c3e-35a5-41b4-ad99-c105dc108480','','','5b7ac004-e5be-59b4-8e70-4152d7c30c66','Paraphytosus','',0,0,'5b7ac004-e5be-59b4-8e70-4152d7c30c66','Paraphytosus','5b7ac004-e5be-59b4-8e70-4152d7c30c66','Paraphytosus','5b7ac004-e5be-59b4-8e70-4152d7c30c66','Paraphytosus','b0693c3e-35a5-41b4-ad99-c105dc108480','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paraphytosus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b065c071-c0ed-4df5-87cf-cd06880e7760','','','52f39f2c-f730-5c36-9d2f-4c3d621e3c5f','Subplenodomus drobnjacensis (Bubák) Gruyter, Aveskamp & Verkley','(Bubák) Gruyter, Aveskamp & Verkley',0,0,'ae99587e-0d30-57e9-b912-c47a0c459ab0','Subplenodomus drobnjacensis','ae99587e-0d30-57e9-b912-c47a0c459ab0','Subplenodomus drobnjacensis','19c30d72-54ef-5342-add7-e6487e81dfaf','Subplenodomus drobniacens','b065c071-c0ed-4df5-87cf-cd06880e7760','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Subplenodomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b06aee2c-5fa9-416c-b662-f3333592d4a7','','','da102cf6-5aff-571d-b6ae-eebffaee6cbc','Coronaster reticulatus (H. L. Clark, 1916)','(H. L. Clark, 1916)',1916,0,'55637f60-ff93-5bea-bf87-a1d73da55892','Coronaster reticulatus','55637f60-ff93-5bea-bf87-a1d73da55892','Coronaster reticulatus','1eba7df8-77be-5a79-a3fb-c2c37c407cd9','Coronaster reticulat','b06aee2c-5fa9-416c-b662-f3333592d4a7','Animalia|Echinodermata|Asteroidea|Forcipulatida|Labidiasteridae|Coronaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b06f489e-11e1-4062-aae8-3e46c01341e5','','','19757d8b-b7c2-5aff-85bb-e2f939ea4271','Diplorhynchus bilobus G. Arnaud','G. Arnaud',0,0,'55808120-bb92-5ab6-8f8b-2547169594ba','Diplorhynchus bilobus','55808120-bb92-5ab6-8f8b-2547169594ba','Diplorhynchus bilobus','86e20feb-8bff-5989-97fe-51f54d7c6085','Diplorhynchus bilob','b06f489e-11e1-4062-aae8-3e46c01341e5','Fungi|Ascomycota||||Diplorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b07091ff-7255-4bb9-b7a3-f2350b204ccb','','','65219836-da5a-5075-8e61-46dd0ab2453c','Auchenorrhyncha','',0,0,'65219836-da5a-5075-8e61-46dd0ab2453c','Auchenorrhyncha','65219836-da5a-5075-8e61-46dd0ab2453c','Auchenorrhyncha','65219836-da5a-5075-8e61-46dd0ab2453c','Auchenorrhyncha','b07091ff-7255-4bb9-b7a3-f2350b204ccb','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('b079be81-61f9-425f-b3a6-1cc3d92dfdcd','','','b7b865ac-8250-5b64-89a9-273d109637c2','Paradoxa Marshall, 1896','Marshall, 1896',1896,0,'e79ffb51-9d70-539b-b189-5dc0747c0637','Paradoxa','e79ffb51-9d70-539b-b189-5dc0747c0637','Paradoxa','e79ffb51-9d70-539b-b189-5dc0747c0637','Paradoxa','b079be81-61f9-425f-b3a6-1cc3d92dfdcd','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Paradoxa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b074a351-a354-44ef-acb2-40399e48aec0','','','15c451bb-c491-505b-a86c-52dae29d75b7','Inocybe densipruinosa E. Horak','E. Horak',0,0,'df5204cc-2860-5c5b-833a-c21d12e81ed5','Inocybe densipruinosa','df5204cc-2860-5c5b-833a-c21d12e81ed5','Inocybe densipruinosa','bbd840de-f387-5105-ba6b-ab7e3d8b188d','Inocybe densipruinos','b074a351-a354-44ef-acb2-40399e48aec0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b079c0dc-c194-4545-938c-72d59380a29b','','','0e27a2b2-5b75-5d35-ac33-c05803c9b36b','Ceratocystis coerulescens (Münch) B.K. Bakshi','(Münch) B.K. Bakshi',0,0,'00136d25-b41e-5fd1-b732-7dcb9032d365','Ceratocystis coerulescens','00136d25-b41e-5fd1-b732-7dcb9032d365','Ceratocystis coerulescens','00136d25-b41e-5fd1-b732-7dcb9032d365','Ceratocystis coerulescens','e100b29d-8ba3-4763-8f0c-a76a4e289070','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Ceratocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b082f64d-b1d1-48d8-b907-17eb7bac4740','','','7fc2de71-2544-57e8-a652-6ee9986c9331','Talitridae','',0,0,'7fc2de71-2544-57e8-a652-6ee9986c9331','Talitridae','7fc2de71-2544-57e8-a652-6ee9986c9331','Talitridae','7fc2de71-2544-57e8-a652-6ee9986c9331','Talitridae','b082f64d-b1d1-48d8-b907-17eb7bac4740','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0789bf4-4a1f-4e6a-85b3-f0aeaf63b9a6','','','1d302220-42d2-5c9d-9382-f7eefe9ce3e5','Haliotis (Paua) virginea virginea Gmelin, 1791','Gmelin, 1791',1791,0,'ef3d2663-285a-51f8-9882-6e840adb63dc','Haliotis virginea virginea','ef3d2663-285a-51f8-9882-6e840adb63dc','Haliotis virginea virginea','d76bf275-f38e-5844-924b-f3201968589e','Haliotis uirgine uirgine','b0789bf4-4a1f-4e6a-85b3-f0aeaf63b9a6','Animalia|Mollusca|Gastropoda|Vetigastropoda|Haliotidae|Haliotis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b07868ac-205a-441c-8c89-f1202680a9b0','','','6de1d47f-5b26-5bf2-a9d0-0a003b23f1bc','Phyllachorales M.E. Barr','M.E. Barr',0,0,'39d84314-6038-5000-8d31-3ca701c9ebca','Phyllachorales','39d84314-6038-5000-8d31-3ca701c9ebca','Phyllachorales','39d84314-6038-5000-8d31-3ca701c9ebca','Phyllachorales','b07868ac-205a-441c-8c89-f1202680a9b0','Fungi|Ascomycota|Sordariomycetes|Phyllachorales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('b08065d8-8224-4edc-8111-bb1fb0297ce6','','','7e0958af-80db-5dad-9ce8-bd1bb88541fa','Eugnomus picipennis Pascoe, 1876','Pascoe, 1876',1876,0,'19cb76aa-71ea-5aa5-98e0-3309035bb894','Eugnomus picipennis','19cb76aa-71ea-5aa5-98e0-3309035bb894','Eugnomus picipennis','acc226a6-9096-50b5-a4ed-8b614704f778','Eugnomus picipenn','b08065d8-8224-4edc-8111-bb1fb0297ce6','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eugnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b08df0a0-1bac-481a-9c85-1d599310252b','','','8e4877b8-d4f9-5913-b9be-b8ea15c766e1','Kiwaia parapleura (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'7ce8c00f-e471-5bc7-b88c-eeb85f70a816','Kiwaia parapleura','7ce8c00f-e471-5bc7-b88c-eeb85f70a816','Kiwaia parapleura','80d6b2b4-d232-5463-83de-5de1b55576ec','Kiwaia parapleur','b08df0a0-1bac-481a-9c85-1d599310252b','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Kiwaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0855db4-a356-4235-939c-6eab785ee78b','','','f4e3a30a-b65b-5c56-ae43-7b24b9fc1712','Celeriblattina','',0,0,'f4e3a30a-b65b-5c56-ae43-7b24b9fc1712','Celeriblattina','f4e3a30a-b65b-5c56-ae43-7b24b9fc1712','Celeriblattina','f4e3a30a-b65b-5c56-ae43-7b24b9fc1712','Celeriblattina','b0855db4-a356-4235-939c-6eab785ee78b','Animalia|Arthropoda|Insecta|Blattodea|Chorisoneuridae|Celeriblattina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b08a8d7b-244e-4e74-8418-68f6c22b1047','','','7bc82098-74ce-53b4-bf60-561972ffa7b4','Actinopelte dryina (Sacc.) Höhn.','(Sacc.) Höhn.',0,0,'1982fef6-900d-5c3e-877e-1780c2e5a06f','Actinopelte dryina','1982fef6-900d-5c3e-877e-1780c2e5a06f','Actinopelte dryina','0056f741-6bef-5f50-9701-4cbd6973d106','Actinopelte dryin','9d39b6f5-9d8c-46f0-8379-9f2cf49241a5','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Actinopelte','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0961707-14f3-43bf-8894-11ee98e0097b','','','2cf7ed51-2fb4-5ecd-bb54-addb5f3b4953','Ledella librata Dell, 1952','Dell, 1952',1952,0,'b2586345-348a-5096-9fc8-1c11d30d593c','Ledella librata','b2586345-348a-5096-9fc8-1c11d30d593c','Ledella librata','7331f907-74c5-55bd-a735-c7b30d8f62f1','Ledella librat','b0961707-14f3-43bf-8894-11ee98e0097b','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculanidae|Ledella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b090372a-9e72-46f9-bc65-94e834bacbae','','','779d44aa-7e17-52f5-9180-abd3eb6a7ea7','Balantiopsis verrucosa J.J.Engel & G.L.Merr.','J.J.Engel & G.L.Merr.',0,0,'820bf198-7fa9-5ca2-8631-d4c57c9fa388','Balantiopsis verrucosa','820bf198-7fa9-5ca2-8631-d4c57c9fa388','Balantiopsis verrucosa','91af1f0a-aee8-5b99-9242-5f4669623c51','Balantiopsis uerrucos','b090372a-9e72-46f9-bc65-94e834bacbae','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Balantiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b096f20b-74b0-48d4-bce6-dba940809fa9','','','66eebb53-49f5-5eb2-8a73-bfbc323bc934','Lecidella effugiens (Nilson) Knoph & Hertel','(Nilson) Knoph & Hertel',0,0,'c4da0e29-e748-5d4a-bfa3-fe1b2a4c4eea','Lecidella effugiens','c4da0e29-e748-5d4a-bfa3-fe1b2a4c4eea','Lecidella effugiens','c4da0e29-e748-5d4a-bfa3-fe1b2a4c4eea','Lecidella effugiens','b096f20b-74b0-48d4-bce6-dba940809fa9','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b097dde9-41ce-48a3-82e4-0a3966464965','','','db9c2adb-04c1-573a-9965-a09f2dda95a9','Aplosporella tiliacea (Peck) Petr.','(Peck) Petr.',0,0,'f6688192-9110-52df-a629-c285cc62e4a5','Aplosporella tiliacea','f6688192-9110-52df-a629-c285cc62e4a5','Aplosporella tiliacea','b1ebbc12-974b-501f-83fa-61a8c1666a1f','Aplosporella tiliace','b097dde9-41ce-48a3-82e4-0a3966464965','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Aplosporellaceae|Aplosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b00486c2-c958-4850-8916-19cc8f3f4ba4','','','8e57efb2-30da-5495-a01a-9e28b18da351','Astasia','',0,0,'8e57efb2-30da-5495-a01a-9e28b18da351','Astasia','8e57efb2-30da-5495-a01a-9e28b18da351','Astasia','8e57efb2-30da-5495-a01a-9e28b18da351','Astasia','b00486c2-c958-4850-8916-19cc8f3f4ba4','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Astasia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b002e8ff-779e-491f-8c5a-7aa0b1c325b0','','','4036c140-cf8b-5c57-a8a0-97dd88ab0881','Asterivora urbana (Clarke, 1926)','(Clarke, 1926)',1926,0,'a6f25e4d-f28d-5861-b174-8a44262262ac','Asterivora urbana','a6f25e4d-f28d-5861-b174-8a44262262ac','Asterivora urbana','40435938-83fb-57c1-af46-daa4e4641bf9','Asterivora urban','b002e8ff-779e-491f-8c5a-7aa0b1c325b0','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Asterivora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b005ac93-bcd6-4d20-90ca-bf8ddd59cf7b','','','97027ec8-2139-5e8e-8051-f24ddcccdbf8','Ileodictyon cibarium var. giganteum Colenso','Colenso',0,0,'5d6b9e85-0561-5af0-8537-d28dc89d953d','Ileodictyon cibarium giganteum','04c23df7-f47b-5651-808b-fc93cca56f11','Ileodictyon cibarium var. giganteum','0d6dde62-de7f-5fd6-9818-d2353b8c4f4b','Ileodictyon cibari gigante','493e4295-9635-4b5f-93c3-9eda123f091f','Fungi|Basidiomycota|Agaricomycetes|Phallales|Clathraceae|Ileodictyon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b00519d6-7006-4fd2-892d-bf567ed4759a','','','36bbf094-11e0-552e-a784-797a24089941','Tethya expansaa Sara & Sara, 2004','Sara & Sara, 2004',2004,0,'7c5446c7-c4a7-5cae-8734-6e4469626752','Tethya expansaa','7c5446c7-c4a7-5cae-8734-6e4469626752','Tethya expansaa','5a8004e2-9f9e-5c6e-b6b6-961d230316a9','Tethya expansa','b00519d6-7006-4fd2-892d-bf567ed4759a','Animalia|Porifera|Demospongiae|Hadromerida|Tethyidae|Tethya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b00e07ff-9406-475d-9113-33ae8865d060','','','c5a018ed-1b18-5a72-9878-4a1565a5ff93','Septobasidium simmondsii Couch','Couch',0,0,'75121119-9f8a-589f-9a77-58c664559b0e','Septobasidium simmondsii','75121119-9f8a-589f-9a77-58c664559b0e','Septobasidium simmondsii','ed2cc783-24ed-5355-ad10-240990d3195a','Septobasidium simmonds','4019303e-f55d-49c8-841c-0b35e02c7350','Fungi|Basidiomycota|Pucciniomycetes|Septobasidiales|Septobasidiaceae|Septobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b00aa55d-09a8-4f78-b110-a5a438543fe5','','','696b8655-dcef-5ffe-89e9-1d13919cafba','Chalara gracilis Nag Raj & W.B. Kendr.','Nag Raj & W.B. Kendr.',0,0,'4ef4189d-0e91-5663-98dc-9444eb8cacf6','Chalara gracilis','4ef4189d-0e91-5663-98dc-9444eb8cacf6','Chalara gracilis','1bf016c0-ff8b-532b-819d-4f694a3b926e','Chalara gracil','b00aa55d-09a8-4f78-b110-a5a438543fe5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0100446-77e1-4418-9a04-7f584b4006db','','','fa205da3-7cf8-58e1-802d-6ed84be1c8a6','Coprinopsis depressiceps (Bogart) Redhead, Vilgalys & Moncalvo','(Bogart) Redhead, Vilgalys & Moncalvo',0,0,'4823a99b-661a-5d2d-8f06-217b33afacf7','Coprinopsis depressiceps','4823a99b-661a-5d2d-8f06-217b33afacf7','Coprinopsis depressiceps','4823a99b-661a-5d2d-8f06-217b33afacf7','Coprinopsis depressiceps','b0100446-77e1-4418-9a04-7f584b4006db','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b00f99a8-1bda-4cd5-9636-9d6ff86722f4','','','41434e4c-b17d-5dde-8c83-163f3143880e','Melanchra decorata Philpott, 1905','Philpott, 1905',1905,0,'0d816964-149d-52ec-b1b2-26854fc2ed8d','Melanchra decorata','0d816964-149d-52ec-b1b2-26854fc2ed8d','Melanchra decorata','01c7baaa-2ed7-572e-b1e0-a7f2644addcf','Melanchra decorat','751ba4ca-f40d-4408-9663-a179a06d8912','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0123bf0-fc4d-4c9c-bb96-a5b33b26b662','','','d6f54219-44db-5127-bad0-306f86eebe28','Coxelus thoracicus Broun, 1895','Broun, 1895',1895,0,'96c008f1-2e6e-505c-8b30-554c8fc0436d','Coxelus thoracicus','96c008f1-2e6e-505c-8b30-554c8fc0436d','Coxelus thoracicus','ba9284ac-ec7c-550e-bbbd-699c8828a329','Coxelus thoracic','b0123bf0-fc4d-4c9c-bb96-a5b33b26b662','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b01b1608-8a7f-40b2-8eaa-7905a82847dc','','','a3c11d72-3d4f-5002-bda0-726b8c4e3e51','Epilobium canescens Endl.','Endl.',0,0,'2ef9c459-42a5-57a1-8983-2e34b4a9af01','Epilobium canescens','2ef9c459-42a5-57a1-8983-2e34b4a9af01','Epilobium canescens','2ef9c459-42a5-57a1-8983-2e34b4a9af01','Epilobium canescens','fe9daee6-4133-41c3-b7d7-c351947d225e','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b01ab054-80ad-4094-a82d-70277d03c654','','','527fa1de-3a00-590e-b265-d50f2fb5d5b6','Echiniscus zetotrymus Horning, Schuster & Grigarick, 1978','Horning, Schuster & Grigarick, 1978',1978,0,'0432db63-6305-5306-b907-882111d71a52','Echiniscus zetotrymus','0432db63-6305-5306-b907-882111d71a52','Echiniscus zetotrymus','c647db7f-bed6-5437-ac65-8cec961b18ac','Echiniscus zetotrym','b01ab054-80ad-4094-a82d-70277d03c654','Animalia|Tardigrada|Heterotardigrada|Echiniscoidea|Echiniscidae|Echiniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0143447-02c6-49ed-b96f-abebe8f6242d','','','d14e5118-a14a-56ed-a489-679299d2bfdd','Corculum','',0,0,'d14e5118-a14a-56ed-a489-679299d2bfdd','Corculum','d14e5118-a14a-56ed-a489-679299d2bfdd','Corculum','d14e5118-a14a-56ed-a489-679299d2bfdd','Corculum','b0143447-02c6-49ed-b96f-abebe8f6242d','Animalia|Mollusca|Bivalvia|Veneroida|Cardiidae|Corculum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b01779b9-e26e-4802-833a-abe0d2eaccf5','','','35cb9111-c5e7-510b-85b3-c02a2dd40ae9','Chrysochromulina palpebralis Seoane, Eikrem, Pienaar & Edvardsen','Seoane, Eikrem, Pienaar & Edvardsen',0,0,'e2e5533e-985a-5a73-9e86-19c4d61d5b60','Chrysochromulina palpebralis','e2e5533e-985a-5a73-9e86-19c4d61d5b60','Chrysochromulina palpebralis','1b40c05c-4bd8-55c6-a6db-077a5145bab1','Chrysochromulina palpebral','b01779b9-e26e-4802-833a-abe0d2eaccf5','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Chrysochromulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b02094f2-5994-4f34-a6f5-705bc8ef1c63','','','ab1f4804-088b-5f9d-b237-7bbb7eda7335','Nuncia (Nuncia) conjuncta fiordensis Forster, 1954','Forster, 1954',1954,0,'567cc408-bde2-5a7a-a3c5-26ae6eba951b','Nuncia conjuncta fiordensis','567cc408-bde2-5a7a-a3c5-26ae6eba951b','Nuncia conjuncta fiordensis','1c2e834f-fb4f-5705-8c45-bc7025be0ee4','Nuncia coniunct fiordens','b02094f2-5994-4f34-a6f5-705bc8ef1c63','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b01c7b29-688e-4ebe-8fb4-e111f38367a2','','','f76f6a13-ceff-51cc-8d7f-a6a5b4e2750f','Cortinarius argenteopileatus Nezdojm.','Nezdojm.',0,0,'f9955e70-c6bf-5ee3-8bbb-822aab8ca174','Cortinarius argenteopileatus','f9955e70-c6bf-5ee3-8bbb-822aab8ca174','Cortinarius argenteopileatus','91916ce0-4613-5cf1-86f9-ed8bb8c34b16','Cortinarius argenteopileat','b01c7b29-688e-4ebe-8fb4-e111f38367a2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b026d2f0-78c8-49ca-99d8-06497eba0994','','','f824a497-e684-5884-98db-143004959dd9','Eragrostis tenuifolia (A.Rich.) Hochst. ex Steud.','(A.Rich.) Hochst. ex Steud.',0,0,'c711150e-3d33-5125-8ef6-4b89bcb991c1','Eragrostis tenuifolia','c711150e-3d33-5125-8ef6-4b89bcb991c1','Eragrostis tenuifolia','2d60ab87-6e8f-59f6-9b5d-c54bc546d576','Eragrostis tenuifol','b026d2f0-78c8-49ca-99d8-06497eba0994','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Eragrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b02431c6-61ae-4d51-bf14-8259aa3e244b','','','28faa13a-eda4-53c7-9b91-ef483d34c16f','Pleonectria cucurbitula (Tode) Hirooka, Rossman & P. Chaverri','(Tode) Hirooka, Rossman & P. Chaverri',0,0,'eed5881d-4214-578e-88ec-05b3a882f7f8','Pleonectria cucurbitula','eed5881d-4214-578e-88ec-05b3a882f7f8','Pleonectria cucurbitula','bc1b47cb-5654-5cb2-bc69-e598c3851d5c','Pleonectria cucurbitul','da087c2e-5930-462a-bdda-6c0d0a15515d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Pleonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b029b5ff-431b-4659-9b37-b1cba29db3a3','','','3ce5ef0a-b989-58a7-b731-fcf63c61f5ed','Veronica speciosa R.Cunn. ex A.Cunn., 1836 var. speciosa','',0,0,'ec14544f-9ada-5ce4-982c-a4bf07f8087d','Veronica speciosa speciosa','613b6dae-643b-5be6-90c4-9799f8e43328','Veronica speciosa var. speciosa','55174b50-03eb-5bb1-8f78-7dd2fec5ce66','Veronica specios specios','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('b02a8823-d512-4bdc-a15a-65121d74b61d','','','425423df-27b0-59a2-b525-98925ac09586','Strepsilejeunea campbelliensis Steph.','Steph.',0,0,'bbaf1b3a-8558-5928-b7bb-5afa080efd88','Strepsilejeunea campbelliensis','bbaf1b3a-8558-5928-b7bb-5afa080efd88','Strepsilejeunea campbelliensis','97f8d97b-b6f0-51cf-a797-d3977e92e879','Strepsilejeunea campbelliens','1760b071-cd0f-4863-a963-6742bc6faab2','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Diplasiolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b02c21d9-1379-47f3-9b36-7be830b94d20','','','28827e97-5b32-582f-abb4-fec6ab071d69','Nereiphylla','',0,0,'28827e97-5b32-582f-abb4-fec6ab071d69','Nereiphylla','28827e97-5b32-582f-abb4-fec6ab071d69','Nereiphylla','28827e97-5b32-582f-abb4-fec6ab071d69','Nereiphylla','b02c21d9-1379-47f3-9b36-7be830b94d20','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Nereiphylla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b02a8d46-234c-4daf-9bc2-c033ddc95f2e','','','eed03d8c-5bd7-5de9-aedf-d9504d3e7aa1','Pyrenopeziza gentianae-asclepiadeae Nannf.','Nannf.',0,0,'3449a2e3-9640-59a6-bb1b-f4b5f2550fc3','Pyrenopeziza gentianae-asclepiadeae','3449a2e3-9640-59a6-bb1b-f4b5f2550fc3','Pyrenopeziza gentianae-asclepiadeae','38d11630-7880-5cb5-adca-37022bb6d07a','Pyrenopeziza gentianae-asclepiade','b02a8d46-234c-4daf-9bc2-c033ddc95f2e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pyrenopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0307534-bbf3-419e-a239-30e4749e29b5','','','2a082191-e879-54d1-ac41-3ac3e8eddc8b','Phanoderma tuberculatum campbelloides (Allgén, 1927)','(Allgén, 1927)',1927,0,'dd2fe11b-130c-5801-b6eb-36b118136caa','Phanoderma tuberculatum campbelloides','dd2fe11b-130c-5801-b6eb-36b118136caa','Phanoderma tuberculatum campbelloides','d08d69de-9e47-5339-ae91-22263afda4ff','Phanoderma tuberculat campbelloid','b0307534-bbf3-419e-a239-30e4749e29b5','Animalia|Nematoda|Adenophorea|Enoplida|Phanodermidae|Phanoderma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0338f2c-c7d0-4589-b6e2-14d501712ff8','','','78954949-6451-55ea-b15d-a4c1efa5e128','Neotyphodium coenophialum (Morgan-Jones & W. Gams) Glenn, C.W. Bacon & Hanlin','(Morgan-Jones & W. Gams) Glenn, C.W. Bacon & Hanlin',0,0,'25eed0a0-e478-5be4-929e-9fe9c336066e','Neotyphodium coenophialum','25eed0a0-e478-5be4-929e-9fe9c336066e','Neotyphodium coenophialum','0736ed34-6306-54c4-9158-68a7413fd753','Neotyphodium coenophial','dc0c3b93-1016-43e6-843a-714dce680898','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Neotyphodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0301932-7a60-4486-a3d0-a872e7db3c4c','','','16923f1d-b5a5-5a8c-900c-6f4ea6549bd2','Cosmospora nothepisphaeria (Samuels) Rossman & Samuels','(Samuels) Rossman & Samuels',0,0,'5a474cfe-4554-5ae0-a276-b3f8f8c5c60e','Cosmospora nothepisphaeria','5a474cfe-4554-5ae0-a276-b3f8f8c5c60e','Cosmospora nothepisphaeria','26ee502d-2c6a-5c31-bf03-941f5179dc37','Cosmospora nothepisphaer','b0301932-7a60-4486-a3d0-a872e7db3c4c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b03a31a1-5355-44a8-9910-2269fc189732','','','d7aaab84-1b98-5f22-8150-37962c61a26d','Endecamera','',0,0,'d7aaab84-1b98-5f22-8150-37962c61a26d','Endecamera','d7aaab84-1b98-5f22-8150-37962c61a26d','Endecamera','d7aaab84-1b98-5f22-8150-37962c61a26d','Endecamera','b03a31a1-5355-44a8-9910-2269fc189732','Animalia|Annelida||Terebellida|Ampharetidae|Endecamera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0370ed7-727a-42a8-8958-5b2b18051b93','','','49e33285-e532-597a-a9ff-3a525a69cabd','Skrjabingylidae','',0,0,'49e33285-e532-597a-a9ff-3a525a69cabd','Skrjabingylidae','49e33285-e532-597a-a9ff-3a525a69cabd','Skrjabingylidae','49e33285-e532-597a-a9ff-3a525a69cabd','Skrjabingylidae','b0370ed7-727a-42a8-8958-5b2b18051b93','Animalia|Nematoda|Secernentea|Strongylida|Skrjabingylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0387643-317f-4480-807c-43d45e9c578c','','','2bf06f7e-c718-5748-b29c-83a9b6714d1f','Orthotrichum ornatum R.Br.bis','R.Br.bis',0,0,'96c18740-ae20-5fdd-9d9f-534d6ba9d46b','Orthotrichum ornatum','96c18740-ae20-5fdd-9d9f-534d6ba9d46b','Orthotrichum ornatum','021e41a1-cf1f-5eed-9059-df6b4955b358','Orthotrichum ornat','a9b358aa-31d6-4069-9ce9-9ea49b8dd914','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b039631d-c54e-4c34-9198-b44a481c5085','','','3ccfd6a0-3b24-51cc-ba7b-75a9d362eee7','Polygonum hydropiper L.','L.',0,0,'74e58f9e-54a5-52ab-81c0-396407b64402','Polygonum hydropiper','74e58f9e-54a5-52ab-81c0-396407b64402','Polygonum hydropiper','74e58f9e-54a5-52ab-81c0-396407b64402','Polygonum hydropiper','4b7de9b5-f25c-46cb-8466-cdf9b6c47d91','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b03b8214-27de-4479-96b6-b7f0e28ecdd9','','','998368ca-7e38-593b-b5df-4578c73f70fa','Hemideina thoracica (White, 1842)','(White, 1842)',1842,0,'0dad311f-67c1-55d3-ab08-6f22d0bcd72f','Hemideina thoracica','0dad311f-67c1-55d3-ab08-6f22d0bcd72f','Hemideina thoracica','5b45a013-debe-5aab-89d2-44b8912f1915','Hemideina thoracic','b03b8214-27de-4479-96b6-b7f0e28ecdd9','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Hemideina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b03619d6-a541-4ef8-8e57-ee593c4ca841','','','8bfd1951-80a6-54cd-b3c9-4cf3fae76f29','Eupenicillium senticosum D.B. Scott','D.B. Scott',0,0,'e5926435-4313-559c-b57b-bf825a7788be','Eupenicillium senticosum','e5926435-4313-559c-b57b-bf825a7788be','Eupenicillium senticosum','19663982-3595-5989-93eb-8b9606e08c49','Eupenicillium senticos','c453c364-c50e-4ed2-a07e-e7a5c2a332b6','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b04529e4-8905-42ff-8dca-240a35296e5b','','','bb7158b6-6e59-5df1-b369-2a03c2f0e12c','Aneura boletinoides Marshall, 1896','Marshall, 1896',1896,0,'73e0d988-0a84-511b-9cfe-bee767721a6b','Aneura boletinoides','73e0d988-0a84-511b-9cfe-bee767721a6b','Aneura boletinoides','5648f0c5-2228-5431-8e8f-7f82d4fb297f','Aneura boletinoid','b04529e4-8905-42ff-8dca-240a35296e5b','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b03e9c5e-74d5-48a9-a84d-8f8abcac54b3','','','5b0295fe-e365-57fb-a592-53fd5115c942','Frutidella caesioatra (Schaer.) Kalb','(Schaer.) Kalb',0,0,'01425bb2-9393-5e14-8e3f-e745641d697f','Frutidella caesioatra','01425bb2-9393-5e14-8e3f-e745641d697f','Frutidella caesioatra','15448149-9cf7-57b2-8a2b-9e415484457f','Frutidella caesioatr','b03e9c5e-74d5-48a9-a84d-8f8abcac54b3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Frutidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0474e96-5299-4ea4-907a-051e2854a94a','','','cc7f93e4-6b1d-5985-8274-42ddf3b2d90f','Gymnopilus chrysopellus (Berk. & M.A. Curtis) Murrill','(Berk. & M.A. Curtis) Murrill',0,0,'a6e6ae0d-eb0b-5f17-8f0f-0a5079dd987c','Gymnopilus chrysopellus','a6e6ae0d-eb0b-5f17-8f0f-0a5079dd987c','Gymnopilus chrysopellus','7b4ac1ac-c9d1-569e-9b15-ae5feea7f178','Gymnopilus chrysopell','b0474e96-5299-4ea4-907a-051e2854a94a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Gymnopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b047cbf4-409e-4496-8e58-887768627e77','','','7f7a73d5-9a00-5fc2-8768-884ec8d89dd4','Aegapheles rickbruscai (Bruce, 2004)','(Bruce, 2004)',2004,0,'86f62679-1bdb-5814-9339-1ea046d96f0f','Aegapheles rickbruscai','86f62679-1bdb-5814-9339-1ea046d96f0f','Aegapheles rickbruscai','fb353e22-463e-525b-be39-04354d991eb7','Aegapheles rickbrusca','b047cbf4-409e-4496-8e58-887768627e77','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Aegapheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afb54a1c-ac82-425f-abf7-bde4fc9a34b8','','','91f4f6f0-9a8a-5a2b-a10c-21e6a4f46f2d','Skistodiaptomus','',0,0,'91f4f6f0-9a8a-5a2b-a10c-21e6a4f46f2d','Skistodiaptomus','91f4f6f0-9a8a-5a2b-a10c-21e6a4f46f2d','Skistodiaptomus','91f4f6f0-9a8a-5a2b-a10c-21e6a4f46f2d','Skistodiaptomus','afb54a1c-ac82-425f-abf7-bde4fc9a34b8','Animalia|Arthropoda|Maxilopoda|Calanoida|Diaptomidae|Skistodiaptomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('afb77923-f88b-4435-a043-e5ffeb6d9800','','','3fc0a1f3-1f67-5971-a195-82191fbfed93','Sticta fragilis (Hook.f. & Taylor) Müll.Arg.','(Hook.f. & Taylor) Müll.Arg.',0,0,'94ef0c0c-a018-589e-9217-b8b8f7217f79','Sticta fragilis','94ef0c0c-a018-589e-9217-b8b8f7217f79','Sticta fragilis','a345057c-6a61-5a23-a518-e13b091fd803','Sticta fragil','b2b3ad1e-214a-408d-ba59-f6938511a476','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afc83f63-47cf-4068-81df-0aef0ea3930f','','','544c73b7-2ea3-582c-9e56-9bc8376d4466','Solidago arborescens G.Forst.','G.Forst.',0,0,'b1a0dab5-386b-56a6-8c20-5e3e73ad382f','Solidago arborescens','b1a0dab5-386b-56a6-8c20-5e3e73ad382f','Solidago arborescens','b1a0dab5-386b-56a6-8c20-5e3e73ad382f','Solidago arborescens','7a1db2c9-1609-4a8c-b3c3-23ad6b5841d7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Solidago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afc3340a-8375-4e72-9faf-2e73bf555306','','','0616922c-5455-52e2-9cb2-e5ed10667325','Ute syconoides Carter, 1886','Carter, 1886',1886,0,'cba90b51-d834-5ead-8ef1-1864a8a7a292','Ute syconoides','cba90b51-d834-5ead-8ef1-1864a8a7a292','Ute syconoides','59e10e7b-87b5-5d42-abae-0419d9579261','Ute syconoid','afc3340a-8375-4e72-9faf-2e73bf555306','Animalia|Porifera|Calcarea|Leucosolenida|Grantiidae|Ute','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afbdd7a3-6966-41fc-a477-e2763d66739e','','','3c9aa117-83a9-58c8-a2de-dbebf89f33f4','Psathyloma Soop, J.A. Cooper & Dima','Soop, J.A. Cooper & Dima',0,0,'09629096-6177-56c4-ace1-acb74bc461c8','Psathyloma','09629096-6177-56c4-ace1-acb74bc461c8','Psathyloma','09629096-6177-56c4-ace1-acb74bc461c8','Psathyloma','afbdd7a3-6966-41fc-a477-e2763d66739e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Psathyloma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('afc479b0-46f6-4429-852a-9519f78c4cd5','','','39514468-c6dd-5d90-bce5-b2faaf29ecc4','Ricasolia beckettii Stirt.','Stirt.',0,0,'935dbdd2-4ce0-597f-8260-cb8875fc70ae','Ricasolia beckettii','935dbdd2-4ce0-597f-8260-cb8875fc70ae','Ricasolia beckettii','2776c26e-29ae-5e39-bb0d-69933fd274f3','Ricasolia beckett','9c19cf8c-1903-4f00-b0b8-90d53357b014','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Ricasolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afc38f3d-a802-48d0-a929-6faf2a48bfde','','','c8c7c89b-0a9d-552b-ad51-75f0fa16b960','Olearia townsonii Cheeseman','Cheeseman',0,0,'bef10362-aca9-53d6-9446-aa50d14cf6ce','Olearia townsonii','bef10362-aca9-53d6-9446-aa50d14cf6ce','Olearia townsonii','fb022d94-35e6-507f-9827-021d3a373d00','Olearia townson','afc38f3d-a802-48d0-a929-6faf2a48bfde','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afc65b70-9172-4268-89c2-b209a361310e','','','45bdfc6f-1b37-5c04-9511-f75a6a99a81b','Jackelixia incavata (Stirt.) S.Y.Kondr., Fedorenko, S.Stenroos, Kärnefelt & A.Thell,','(Stirt.) S.Y.Kondr., Fedorenko, S.Stenroos, Kärnefelt & A.Thell',0,0,'3610122b-b0f7-5058-bc34-072fd3e11a8a','Jackelixia incavata','3610122b-b0f7-5058-bc34-072fd3e11a8a','Jackelixia incavata','a3b7549e-b791-54b0-a109-e82b1b25e404','Jackelixia incauat','ad193116-36e8-415e-9ec6-85138c4a393e','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Jackelixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('afd131ca-09e7-4244-8410-91fec1623bc2','','','f1e5545c-eeb0-53a1-857f-8486f5b41dbe','Tegastidae','',0,0,'f1e5545c-eeb0-53a1-857f-8486f5b41dbe','Tegastidae','f1e5545c-eeb0-53a1-857f-8486f5b41dbe','Tegastidae','f1e5545c-eeb0-53a1-857f-8486f5b41dbe','Tegastidae','afd131ca-09e7-4244-8410-91fec1623bc2','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Tegastidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('afd15b0a-a650-4390-92ee-95b949ab9ba8','','','40adcb2c-631a-5c28-90bb-bd024c1c29e6','Eugenia maire A.Cunn.','A.Cunn.',0,0,'c2970881-cc44-5ad9-ba21-a740ba2b954d','Eugenia maire','c2970881-cc44-5ad9-ba21-a740ba2b954d','Eugenia maire','ae6508ae-2743-57b6-b7ea-a7e181488699','Eugenia mair','5d1b8eba-53e5-4c4e-bab2-08d7de4257ab','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eugenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afcc7bdd-ac45-4ed1-b606-aed9667d9921','','','217f3dfa-4744-5329-9b1e-6af5491aef9e','Hypopterygium smithianum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'f905147e-4526-5917-a373-e57dacae17d0','Hypopterygium smithianum','f905147e-4526-5917-a373-e57dacae17d0','Hypopterygium smithianum','38be8ee6-b279-5423-9c10-e218ffc59e3f','Hypopterygium smithian','2febe0e6-a53a-4256-a4da-ac166c2b3536','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Hypopterygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afd76901-d6fe-479f-a5da-4c0dcd4634b7','','','dc3d5d77-3dcc-553c-8814-51288eab3b0a','Veronica cupressoides Hook.f.','Hook.f.',0,0,'21d5103c-1245-5bb5-8bf8-9712ad424543','Veronica cupressoides','21d5103c-1245-5bb5-8bf8-9712ad424543','Veronica cupressoides','cf653c9e-7c47-50d8-8bec-d06f96d0656e','Veronica cupressoid','afd76901-d6fe-479f-a5da-4c0dcd4634b7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afd93879-8041-4e4e-b9ec-81a11fab0afa','','','38cfbd43-2580-579c-a44e-89c29250376f','Zelandomyia atridorsum Alexander, 1932','Alexander, 1932',1932,0,'30a75dbc-9f0d-582a-b9d8-0fd4b6b81041','Zelandomyia atridorsum','30a75dbc-9f0d-582a-b9d8-0fd4b6b81041','Zelandomyia atridorsum','ba6f52c5-da1e-5883-b772-ca5457311750','Zelandomyia atridors','afd93879-8041-4e4e-b9ec-81a11fab0afa','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zelandomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afd95c91-0305-452a-b82d-e89012fa5b85','','','946851a4-74bf-5638-b326-0e1079458539','Goniocidaris corona Baker, 1968','Baker, 1968',1968,0,'26037685-29f7-5d7f-8aba-5ee608285472','Goniocidaris corona','26037685-29f7-5d7f-8aba-5ee608285472','Goniocidaris corona','0487deb4-82c1-5737-a2e4-9613c9c71459','Goniocidaris coron','afd95c91-0305-452a-b82d-e89012fa5b85','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|Goniocidaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afe06901-6614-4bec-bd3b-746005e44cf0','','','efed23e2-f1b6-5fad-8d57-3c64e9217b9c','Pseudophaeoramularia opuli (Fuckel) U. Braun','(Fuckel) U. Braun',0,0,'2278b137-51b9-5f31-8e02-7b50d1f2a9c7','Pseudophaeoramularia opuli','2278b137-51b9-5f31-8e02-7b50d1f2a9c7','Pseudophaeoramularia opuli','6a6c31f4-b752-560d-98b7-6a054bd1d7a9','Pseudophaeoramularia opul','fdaf0d16-1e0b-490c-a962-ff205491132a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudophaeoramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afddb75a-90be-4cfc-93e1-d7146c49842a','','','08d3910e-266d-5faa-b78e-e5c535077fe7','Phrixgnathus rakiura solanderi Dell, 1954','Dell, 1954',1954,0,'22bfe61a-1e1f-5d00-a6fe-f8a8d38af404','Phrixgnathus rakiura solanderi','22bfe61a-1e1f-5d00-a6fe-f8a8d38af404','Phrixgnathus rakiura solanderi','9b101538-da2e-5c09-8b92-261736e6ee8e','Phrixgnathus rakiur solander','afddb75a-90be-4cfc-93e1-d7146c49842a','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('afe57ac2-8fb1-4003-b743-468399b630cd','','','9109b464-00f1-502e-b72b-f30b95f4c645','Dysidea species 7 Kelly & Wilkinson, 2000','',0,0,'54dbba9b-edfc-589e-9715-9042a8430fcf','Dysidea','54dbba9b-edfc-589e-9715-9042a8430fcf','Dysidea','54dbba9b-edfc-589e-9715-9042a8430fcf','Dysidea','afe57ac2-8fb1-4003-b743-468399b630cd','Animalia|Porifera|Demospongiae|Dictyoceratida|Dysideidae|Dysidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('afe1e8b3-76ea-434a-96cd-4dc147dee766','','','ad31fa9a-73f6-5379-a9b9-7ccca88b238a','Pucciniales Clem. & Shear','Clem. & Shear',0,0,'d692a11c-a2b8-5df5-80c4-f81bf135d187','Pucciniales','d692a11c-a2b8-5df5-80c4-f81bf135d187','Pucciniales','d692a11c-a2b8-5df5-80c4-f81bf135d187','Pucciniales','afe1e8b3-76ea-434a-96cd-4dc147dee766','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('afe57a79-c203-44dd-8f1c-f94a15f3be2f','','','6a5cb06a-b1e2-5a20-acbf-91b9ea14f06a','Sporophyla Meyrick, 1905','Meyrick, 1905',1905,0,'f51e3f5d-1cf0-5625-b0b4-a3f013054fe1','Sporophyla','f51e3f5d-1cf0-5625-b0b4-a3f013054fe1','Sporophyla','f51e3f5d-1cf0-5625-b0b4-a3f013054fe1','Sporophyla','afe57a79-c203-44dd-8f1c-f94a15f3be2f','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Sporophyla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('afec56ee-afce-4aed-a0e6-1fb20c83f3ba','','','ffe6eb08-35cd-5e6d-9044-3e49fb787282','Canotiaceae','',0,0,'ffe6eb08-35cd-5e6d-9044-3e49fb787282','Canotiaceae','ffe6eb08-35cd-5e6d-9044-3e49fb787282','Canotiaceae','ffe6eb08-35cd-5e6d-9044-3e49fb787282','Canotiaceae','b7f953b0-4a6b-4c23-94cc-1416e073aeb6','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Canotiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('afeb0800-d725-4bcb-b6d8-27bf791eb75c','','','827924e5-483a-5103-8c3d-b1933e4073b7','Leucoptera Hübner, 1825','Hübner, 1825',1825,0,'8525ab18-0d70-501c-ad81-18e4cd9429d6','Leucoptera','8525ab18-0d70-501c-ad81-18e4cd9429d6','Leucoptera','8525ab18-0d70-501c-ad81-18e4cd9429d6','Leucoptera','afeb0800-d725-4bcb-b6d8-27bf791eb75c','Animalia|Arthropoda|Insecta|Lepidoptera|Lyonetiidae|Leucoptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('afeb0465-5496-4397-a4f7-7aa0fd2705a1','','','500c6c91-5b72-5745-82c5-ec30a98afe42','Eudonia locularis (Meyrick, 1912)','(Meyrick, 1912)',1912,0,'ffec5bc9-bc8b-581a-a828-c44d7001e2aa','Eudonia locularis','ffec5bc9-bc8b-581a-a828-c44d7001e2aa','Eudonia locularis','a2faec0e-829a-5f57-b9da-d726588dfa1a','Eudonia locular','afeb0465-5496-4397-a4f7-7aa0fd2705a1','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afeaf5cc-33af-4e37-94be-d4756271f08e','','','78d7c09a-c542-5088-925c-3da73f5c9c14','Tremellodendropsis transpusio D.A. Crawford','D.A. Crawford',0,0,'b89548f2-a2fb-513f-806e-e21a3d26760a','Tremellodendropsis transpusio','b89548f2-a2fb-513f-806e-e21a3d26760a','Tremellodendropsis transpusio','530b10de-02c3-576f-a877-994ca360e31c','Tremellodendropsis transpusi','3f1e4b62-f31a-41b4-a46c-4c20140795fd','Fungi|Basidiomycota|Agaricomycetes|Tremellodendropsidales||Tremellodendropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aff1faec-6ed6-4877-9dac-064e7cb041f8','','','dcc80331-a016-52ac-bb93-b6e5610f7436','Achnanthes densestriata Cleve-Euler','Cleve-Euler',0,0,'9ad494b5-2183-53d7-9d01-e1f766cea37d','Achnanthes densestriata','9ad494b5-2183-53d7-9d01-e1f766cea37d','Achnanthes densestriata','33984f64-2164-5fb9-bdab-6d61713b4790','Achnanthes densestriat','aff1faec-6ed6-4877-9dac-064e7cb041f8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aff56cae-3802-41cc-af46-4ce92a988ad5','','','b57a3410-f763-52f8-9999-cfa3cd8ee543','Lyperobius','',0,0,'b57a3410-f763-52f8-9999-cfa3cd8ee543','Lyperobius','b57a3410-f763-52f8-9999-cfa3cd8ee543','Lyperobius','b57a3410-f763-52f8-9999-cfa3cd8ee543','Lyperobius','aff56cae-3802-41cc-af46-4ce92a988ad5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lyperobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aff3dac5-76da-47bd-a8ad-a56bf9b30751','','','c0584a43-a51d-59ea-b35e-6bafeb298ab2','Puccinia macropoda Speg.','Speg.',0,0,'085de2d4-87a4-5fc6-b266-373f00945045','Puccinia macropoda','085de2d4-87a4-5fc6-b266-373f00945045','Puccinia macropoda','4d7b104e-4da0-515a-a031-5085a51d8db7','Puccinia macropod','aff3dac5-76da-47bd-a8ad-a56bf9b30751','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aff7bbb8-c9ff-499d-aa1c-10c8ff0771fe','','','a0897816-0a7f-5343-8214-738d52712675','Bryum binnsii R.Br.bis','R.Br.bis',0,0,'7f4a3bc1-04c0-530f-ad84-40ae9d25d2d8','Bryum binnsii','7f4a3bc1-04c0-530f-ad84-40ae9d25d2d8','Bryum binnsii','3aa2b5a2-576d-53f8-ba29-7a6f2e04c98b','Bryum binns','99b8748b-e64f-4729-a3ca-ae33c1285795','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aff2acfb-c596-4e97-a46e-d518c7c880b6','','','89c3cc09-b09d-5183-97df-3ccf1da50532','Brachyglottis sciadophila (Raoul) B.Nord.','(Raoul) B.Nord.',0,0,'523b1e9b-4086-5329-9e47-51f4cd4622c4','Brachyglottis sciadophila','523b1e9b-4086-5329-9e47-51f4cd4622c4','Brachyglottis sciadophila','abfdb944-1620-5ba3-bb81-cbade98bcce5','Brachyglottis sciadophil','aff2acfb-c596-4e97-a46e-d518c7c880b6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aff9b9bb-506d-477f-93b4-5007321df8a8','','','c13fe013-1a01-52e1-8006-068bc2565de9','Pseudostaurastrum enorme (Ralfs) Chodat','(Ralfs) Chodat',0,0,'b689c2a6-a31e-51d9-8554-4d071a30de40','Pseudostaurastrum enorme','b689c2a6-a31e-51d9-8554-4d071a30de40','Pseudostaurastrum enorme','7e82b525-6600-552e-ab60-daf3c05fd67e','Pseudostaurastrum enorm','aff9b9bb-506d-477f-93b4-5007321df8a8','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Pleurochloridaceae|Pseudostaurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aff9eed2-b8e7-4c3b-9b70-2a4c1b8fb9d1','','','2e315ee1-6f64-589f-a0fc-f56ad3d93142','Gonatocerus','',0,0,'2e315ee1-6f64-589f-a0fc-f56ad3d93142','Gonatocerus','2e315ee1-6f64-589f-a0fc-f56ad3d93142','Gonatocerus','2e315ee1-6f64-589f-a0fc-f56ad3d93142','Gonatocerus','aff9eed2-b8e7-4c3b-9b70-2a4c1b8fb9d1','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Gonatocerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aff9d2ce-9560-452f-9a09-9e99493661ce','','','005e6ada-f2e0-5cb7-9979-bb6d2e2fd501','Collybia xanthopus sensu Massee','',0,0,'331c2d7b-c9f9-5a68-82d5-e55fd3ee741e','Collybia xanthopus','331c2d7b-c9f9-5a68-82d5-e55fd3ee741e','Collybia xanthopus','f3381759-98e1-551a-828c-c7f09386b959','Collybia xanthop','aff9d2ce-9560-452f-9a09-9e99493661ce','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('aff836dc-2a58-4da2-b2bc-35ab56866ae8','','','92c18ede-9f30-5823-ae55-b1a7a596cd95','Phormidium chalybeum (Mert. ex Gomont) Anagn. et Komárek','(Mert. ex Gomont) Anagn. et Komárek',0,0,'9bb145f9-18a7-5292-8fb1-f826ca169c46','Phormidium chalybeum','9bb145f9-18a7-5292-8fb1-f826ca169c46','Phormidium chalybeum','cc8d5b8f-76f4-5114-98e9-299bc96130c4','Phormidium chalybe','aff836dc-2a58-4da2-b2bc-35ab56866ae8','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('b1286c44-e024-4bc5-92f7-063420ded431','','','f4b6bd0e-5500-58ca-9654-0e9c856aa725','Craspedophyllum (C.Presl) Copel.','(C.Presl) Copel.',0,0,'a646f08c-8455-5e2c-ae74-e7d756ab5542','Craspedophyllum','a646f08c-8455-5e2c-ae74-e7d756ab5542','Craspedophyllum','a646f08c-8455-5e2c-ae74-e7d756ab5542','Craspedophyllum','806691c8-d792-4758-a644-735bd127dadb','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Craspedophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b002cecc-0cd7-46d4-9bd3-0aed6e39627d','','','5f893e69-9ef0-5671-8d2c-52fca9cb8a03','Grimmia bellii R.Br.bis','R.Br.bis',0,0,'2ff79638-8e1e-551c-a2dc-7ae60947f061','Grimmia bellii','2ff79638-8e1e-551c-a2dc-7ae60947f061','Grimmia bellii','889e5bf5-4826-5c4f-87a8-e863fee2d862','Grimmia bell','088e0bdd-a33f-45a0-a150-61e59c6a25a4','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b12bfb6c-2f3d-4391-b265-280be471a3fd','','','74a89c74-7fac-51f5-adff-0a4c69f31500','Zelanda erebus (L. Koch, 1873)','(L. Koch, 1873)',1873,0,'58d83af6-e1f1-5dc2-a179-e21817d01227','Zelanda erebus','58d83af6-e1f1-5dc2-a179-e21817d01227','Zelanda erebus','fc26ecab-503b-55de-9b9d-79a1f69cb37d','Zelanda ereb','b12bfb6c-2f3d-4391-b265-280be471a3fd','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|Zelanda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0014f61-e594-4e19-9a1c-44b72a6afcd5','','','a03b7565-a439-5812-9283-ea4e6ac4762f','Russula pilosella T. Lebel','T. Lebel',0,0,'054e11ea-11c0-5486-8dea-575b91326c2c','Russula pilosella','054e11ea-11c0-5486-8dea-575b91326c2c','Russula pilosella','b045062d-b024-5e07-a6fe-88116674dd07','Russula pilosell','b0014f61-e594-4e19-9a1c-44b72a6afcd5','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b12b112f-6cd8-476e-8175-82d4c90c99f1','','','6cffa7bf-7fa1-5f96-b413-bb5bb85f1537','Sporidesmium bambusicola M.B. Ellis','M.B. Ellis',0,0,'4000dc8e-62db-5fc1-9056-0068d16f0ddc','Sporidesmium bambusicola','4000dc8e-62db-5fc1-9056-0068d16f0ddc','Sporidesmium bambusicola','42eea625-8fbc-51d8-91eb-f42890550ca9','Sporidesmium bambusicol','88a860cb-976e-463b-893e-b9113619e835','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b12e950b-2e89-4b98-aa76-106ef9f46b26','','','73ad4cf2-4677-5a73-9ff8-5550d29ab679','Epilobium elegans Petrie','Petrie',0,0,'bb98ea77-2536-59c3-b23c-09a8bd640dd8','Epilobium elegans','bb98ea77-2536-59c3-b23c-09a8bd640dd8','Epilobium elegans','bb98ea77-2536-59c3-b23c-09a8bd640dd8','Epilobium elegans','b12e950b-2e89-4b98-aa76-106ef9f46b26','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b12e9d30-3f34-417d-badd-59a3f2c43875','','','2262eba5-b6e0-5598-8662-d17fbb5072b6','Argynnia dentistoma (Penard, 1890)','(Penard, 1890)',1890,0,'19f64919-a734-53d3-9754-5e3472c2066b','Argynnia dentistoma','19f64919-a734-53d3-9754-5e3472c2066b','Argynnia dentistoma','1d5bdb5d-3b99-53cd-a036-4eaad4a79036','Argynnia dentistom','b12e9d30-3f34-417d-badd-59a3f2c43875','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Nebelidae|Argynnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b132872f-b15e-437b-ab31-c2e3bb831500','','','00131fd8-8219-5dfb-a20d-7129f4744baf','Stercorarius Brisson','Brisson',0,0,'8f25c9f2-557f-525d-826f-079cf3017695','Stercorarius','8f25c9f2-557f-525d-826f-079cf3017695','Stercorarius','8f25c9f2-557f-525d-826f-079cf3017695','Stercorarius','b132872f-b15e-437b-ab31-c2e3bb831500','Animalia|Chordata|Aves|Charadriiformes|Stercorariidae|Stercorarius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b13a0660-c294-4e00-b6dd-4bc6673d05d2','','','dba2169d-1617-5807-8e01-1606e0180474','Arum hederacum Jacq.','Jacq.',0,0,'f7fdebf7-d6a4-5154-ac68-df895e91bbb3','Arum hederacum','f7fdebf7-d6a4-5154-ac68-df895e91bbb3','Arum hederacum','35bde80d-2af3-5c99-aa29-6b8f88015ecc','Arum hederac','00400e3e-0eca-405c-b55a-efccc8e71d4e','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Arum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1357fb6-fe30-4ab8-9c35-ef839a5f2b7b','','','a65bf28f-8a87-5084-ba73-8725e4be692a','Typhaceae Juss.','Juss.',0,0,'b212ecd4-f995-51cc-bd17-60b0099531ec','Typhaceae','b212ecd4-f995-51cc-bd17-60b0099531ec','Typhaceae','b212ecd4-f995-51cc-bd17-60b0099531ec','Typhaceae','b1357fb6-fe30-4ab8-9c35-ef839a5f2b7b','Plantae|Tracheophyta|Magnoliopsida|Poales|Typhaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b135771d-5b6c-4399-a7c4-98a636d083a6','','','0be9be11-c1de-5df7-a5f4-5970c4e61f7b','Olearia colensoi var. argentea Allan','Allan',0,0,'7012f3bf-3d68-501d-88bb-57f0ff0dea65','Olearia colensoi argentea','a45eb4bc-a253-5a85-9706-1afd37a3561b','Olearia colensoi var. argentea','1d3ba52e-b486-5ac2-9a6e-01ab0d4d22d5','Olearia colenso argente','b135771d-5b6c-4399-a7c4-98a636d083a6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b137ea43-9cdc-48e7-b592-dd657d416a3e','','','588e4fb8-4f83-5a6e-b70d-7b5f79a6b1e5','Syllectus Bates, 1878','Bates, 1878',1878,0,'bfe92ab2-a214-5e12-a64d-174d3476fc6c','Syllectus','bfe92ab2-a214-5e12-a64d-174d3476fc6c','Syllectus','bfe92ab2-a214-5e12-a64d-174d3476fc6c','Syllectus','b137ea43-9cdc-48e7-b592-dd657d416a3e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Syllectus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b13ca95d-d206-4e8c-94a1-69f200312bea','','','b355b195-0741-5775-a50a-4f6b1a27ffef','Dendrophoma cytosporoides var. punicina Sacc.','Sacc.',0,0,'f43ad3ea-fbd8-5d1b-9d94-1fcc487942b8','Dendrophoma cytosporoides punicina','6aeeda98-4462-53d9-9134-e44d1bdc68ba','Dendrophoma cytosporoides var. punicina','98adfecb-ddd3-5fe2-beeb-31eb65267a05','Dendrophoma cytosporoid punicin','b13ca95d-d206-4e8c-94a1-69f200312bea','Fungi|Ascomycota|Sordariomycetes|Xylariales||Dendrophoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b13cb03a-56f0-49f4-8d0b-789161bc167a','','','765a3547-f4a7-5235-93a0-ddf56bb2e7ec','Ceuthospora Grev.','Grev.',0,0,'fc75c218-3edc-55f8-a06d-51fa21aaadd8','Ceuthospora','fc75c218-3edc-55f8-a06d-51fa21aaadd8','Ceuthospora','fc75c218-3edc-55f8-a06d-51fa21aaadd8','Ceuthospora','0ea67dd6-32ae-4daf-af89-699d107deb9b','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Ceuthospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b13b6436-de56-4cb9-a0ba-dbb88d39dc6b','','','9022bcb2-8f49-5d6a-9624-7a8144909cc7','Xylocoremium flabelliforme (Schwein.) J.D. Rogers','(Schwein.) J.D. Rogers',0,0,'2282f6ea-0e4f-5a8b-b205-c80085854ea6','Xylocoremium flabelliforme','2282f6ea-0e4f-5a8b-b205-c80085854ea6','Xylocoremium flabelliforme','db63c4e4-839a-5013-8601-14040a215f15','Xylocoremium flabelliform','e46034cd-5991-4173-b6d9-617e14cae074','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylocoremium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b13c6404-4d66-4e2f-97bb-fc0b7b702f82','','','2c92dc92-980b-5a00-a139-b55f291897a7','Pinuzza Gray','Gray',0,0,'8518b4ac-dc43-5d60-959f-207034a11360','Pinuzza','8518b4ac-dc43-5d60-959f-207034a11360','Pinuzza','8518b4ac-dc43-5d60-959f-207034a11360','Pinuzza','2e669360-b5e4-4ed8-acf8-5aa2c1e750f1','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Pinuzza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1457684-f6d8-46e8-ab3b-b4ee377801fb','','','be8d925b-97be-5280-a07e-ff67358aa1fe','Cymiphis mansoni (Lee, 1966)','(Lee, 1966)',1966,0,'a27b1365-6d86-5820-b9ab-b897088bf9b9','Cymiphis mansoni','a27b1365-6d86-5820-b9ab-b897088bf9b9','Cymiphis mansoni','3edc003b-9434-5814-b8bb-e188ff337ea0','Cymiphis manson','b1457684-f6d8-46e8-ab3b-b4ee377801fb','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Cymiphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b13f5697-e169-4e99-af13-f8c1bd4a88b7','','','dbc46e59-04f1-5fe5-bc35-acfe2bda4673','Eutypella caricae (De Not.) Berl., 1902','(De',0,0,'a8c43bf4-8cef-5095-8b6b-5c73f656be13','Eutypella caricae','a8c43bf4-8cef-5095-8b6b-5c73f656be13','Eutypella caricae','cc99eee2-fa80-532d-9251-e8f1af766d21','Eutypella caric','b13f5697-e169-4e99-af13-f8c1bd4a88b7','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Eutypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',4);
INSERT INTO core VALUES('b1460173-b407-49b7-82a3-c31c35661814','','','fd89cf37-aef4-50be-ab2d-dcec3401d961','Chiloscyphus innovatus (E.A.Hodgs.) J.J.Engel & R.M.Schust.','(E.A.Hodgs.) J.J.Engel & R.M.Schust.',0,0,'871745f3-beec-52e3-b438-9a9aae62f2a2','Chiloscyphus innovatus','871745f3-beec-52e3-b438-9a9aae62f2a2','Chiloscyphus innovatus','da1f4a9d-9552-5fda-bb3f-2220cc93a0cc','Chiloscyphus innouat','b1460173-b407-49b7-82a3-c31c35661814','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1474978-6423-430e-8dfd-601f480d3559','','','0314b8e0-3f41-5715-9b15-d9744299a334','Taxus baccata ''Dovastoniana''','',0,0,'cd4b0c2f-6740-5b26-b606-71f4073c660f','Taxus baccata','cd4b0c2f-6740-5b26-b606-71f4073c660f','Taxus baccata','570a2c8d-a233-5c08-a8e2-7b16dc424df3','Taxus baccat','b1474978-6423-430e-8dfd-601f480d3559','Plantae|Tracheophyta|Pinopsida|Pinales|Taxaceae|Taxus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('b14943f5-1e22-4492-aaac-e925a29ec4bc','','','b9e3ac09-526b-532f-bc85-71b9d9f25ee5','Cortinarius exlavatus E. Horak & Soop','E. Horak & Soop',0,0,'ff059981-f225-5ee6-9b01-2909ffed9763','Cortinarius exlavatus','ff059981-f225-5ee6-9b01-2909ffed9763','Cortinarius exlavatus','3060bd3d-ea44-5649-a581-42680b692449','Cortinarius exlauat','3015f975-0769-4c3f-b55b-e7831d8e3040','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b148ac1a-ccce-43fc-972b-d9eddca67251','','','b3fa36ba-d941-5943-abbf-8f783cdc58aa','Pseudocercospora pulvinula (Cooke & Ellis) U. Braun','(Cooke & Ellis) U. Braun',0,0,'01d82631-51c3-5e60-83d7-e81dc453afdd','Pseudocercospora pulvinula','01d82631-51c3-5e60-83d7-e81dc453afdd','Pseudocercospora pulvinula','b32938bf-ef7a-5f30-8b83-2e1cce033d3f','Pseudocercospora puluinul','b148ac1a-ccce-43fc-972b-d9eddca67251','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1537773-c01a-49c5-aa8d-73aa8e2db847','','','162d014d-9888-5240-bda5-3ea66d9620ac','Eulejeunea subelobata (Carrington & Pearson) Steph.','(Carrington & Pearson) Steph.',0,0,'dfc3bf05-f73e-53f5-ac6c-3b4f0b09d3cb','Eulejeunea subelobata','dfc3bf05-f73e-53f5-ac6c-3b4f0b09d3cb','Eulejeunea subelobata','0213a91c-83ea-5e36-82fb-4d28895a9c55','Eulejeunea subelobat','263dadaf-0586-4458-ace7-744f2d01aa06','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Eulejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b15226cd-8ffa-4011-9c53-af44b67cb519','','','7b37039a-e933-5974-96f2-fcd1b93f42d7','Hygrobiella australis Steph.','Steph.',0,0,'2cf6ae86-57e4-5276-81e1-94847ad24cac','Hygrobiella australis','2cf6ae86-57e4-5276-81e1-94847ad24cac','Hygrobiella australis','92e29eb4-685c-52c1-a7b7-ce2ff4dae91c','Hygrobiella austral','6dc80e07-9053-4edb-8f83-c180fa1129ab','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Hygrobiellaceae|Hygrobiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b156701e-bf8d-4b31-a770-4dc505b437f8','','','e4877a42-608e-53a5-8e5c-fec857618359','Pinnularia claviculus Gregory','Gregory',0,0,'b32d8a89-33ee-51a2-97a3-de1d2fb8625f','Pinnularia claviculus','b32d8a89-33ee-51a2-97a3-de1d2fb8625f','Pinnularia claviculus','237f2fd8-a574-5222-bd51-eb0615c66662','Pinnularia clauicul','b156701e-bf8d-4b31-a770-4dc505b437f8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b15971f3-799e-4a0f-a07e-8c549f1fec83','','','3ef5ae30-3ba9-5e87-9f4a-700f1993f047','Pseudoprotomima','',0,0,'3ef5ae30-3ba9-5e87-9f4a-700f1993f047','Pseudoprotomima','3ef5ae30-3ba9-5e87-9f4a-700f1993f047','Pseudoprotomima','3ef5ae30-3ba9-5e87-9f4a-700f1993f047','Pseudoprotomima','b15971f3-799e-4a0f-a07e-8c549f1fec83','Animalia|Arthropoda|Malacostraca|Amphipoda|Caprellidae|Pseudoprotomima','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b157c35b-671e-40f2-9bb0-c2a79826be95','','','a988f983-1d38-5636-809d-f6911a1e4e15','Pollenia Robineau-Desvoidy, 1830','Robineau-Desvoidy, 1830',1830,0,'c845add7-f2d8-5898-8f38-0c89460323c4','Pollenia','c845add7-f2d8-5898-8f38-0c89460323c4','Pollenia','c845add7-f2d8-5898-8f38-0c89460323c4','Pollenia','b157c35b-671e-40f2-9bb0-c2a79826be95','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b15e8abd-e9b1-4cd0-93db-00ed739c9499','','','89f92766-0f21-5a51-85f5-c212be513832','Pertusaria subisidiosa A.W.Archer','A.W.Archer',0,0,'aab1d7fe-e2eb-54c2-b375-4ae7b0ec45b9','Pertusaria subisidiosa','aab1d7fe-e2eb-54c2-b375-4ae7b0ec45b9','Pertusaria subisidiosa','6e69b89f-bece-5bab-8cfe-4f30c0fb0642','Pertusaria subisidios','b15e8abd-e9b1-4cd0-93db-00ed739c9499','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b15efdc7-7e56-4c9c-8628-7f0d1aa30474','','','cb919209-dd42-57fa-bdda-7696bd11e73b','Cortinarius species G.M. Taylor','',0,0,'5e821ad3-85e1-522d-8d8d-9127ce01b925','Cortinarius','5e821ad3-85e1-522d-8d8d-9127ce01b925','Cortinarius','5e821ad3-85e1-522d-8d8d-9127ce01b925','Cortinarius','1c5e486a-3b86-43e3-bc09-d3d697517231','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b15da188-93e4-4e35-8c42-6d9b29a0fa22','','','cdd5626e-7de3-572e-bbe3-b4466e51c90a','Dilleniales DC. ex Bercht. & J.Presl','DC. ex Bercht. & J.Presl',0,0,'1e3ff4c2-fcfc-5a85-9c43-23c6b79701b6','Dilleniales','1e3ff4c2-fcfc-5a85-9c43-23c6b79701b6','Dilleniales','1e3ff4c2-fcfc-5a85-9c43-23c6b79701b6','Dilleniales','b15da188-93e4-4e35-8c42-6d9b29a0fa22','Plantae|Tracheophyta|Magnoliopsida|Dilleniales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('b15ca658-c984-48d0-9ba4-50f52afc918a','','','2b0c136b-b5d8-5593-a48d-0440f62d2fcb','Calvetia osheai Taylor & Gordon, 2003','Taylor & Gordon, 2003',2003,0,'7c5fe6ef-53cb-5eaa-af84-907c83ea4c28','Calvetia osheai','7c5fe6ef-53cb-5eaa-af84-907c83ea4c28','Calvetia osheai','3e6a763f-bc5f-582a-bb9c-89b4923b43bb','Calvetia oshea','b15ca658-c984-48d0-9ba4-50f52afc918a','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Horneridae|Calvetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1602f94-b015-495b-a989-ee2b7ec33d09','','','796ab150-38c3-5acd-ad30-ac9aed6cdfe2','Opisthoproctidae','',0,0,'796ab150-38c3-5acd-ad30-ac9aed6cdfe2','Opisthoproctidae','796ab150-38c3-5acd-ad30-ac9aed6cdfe2','Opisthoproctidae','796ab150-38c3-5acd-ad30-ac9aed6cdfe2','Opisthoproctidae','b1602f94-b015-495b-a989-ee2b7ec33d09','Animalia|Chordata|Actinopterygii|Osmeriformes|Opisthoproctidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b15cb672-1043-4e75-8152-caf79553c379','','','3adfee06-ca37-59ea-a564-f5414b174567','Asplenium obtusatum var. scleroprium (Hombr.) G.M.Thomson','(Hombr.) G.M.Thomson',0,0,'57fe3db3-d109-53c1-9e52-713a739d81bf','Asplenium obtusatum scleroprium','3d3656ec-2e4b-5e8c-830c-7a867378bd19','Asplenium obtusatum var. scleroprium','9f0b123f-ab3e-542a-a774-9028cac9804c','Asplenium obtusat scleropri','daf5b4f3-784f-4896-976c-1bac686f179f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b161eb4e-2a03-48ad-86d3-3c38f4308541','','','fff287d8-e8b3-50cd-92d1-cf258c55b5cb','Prasiolopsis','',0,0,'fff287d8-e8b3-50cd-92d1-cf258c55b5cb','Prasiolopsis','fff287d8-e8b3-50cd-92d1-cf258c55b5cb','Prasiolopsis','fff287d8-e8b3-50cd-92d1-cf258c55b5cb','Prasiolopsis','b161eb4e-2a03-48ad-86d3-3c38f4308541','Plantae|Chlorophyta|Chlorophyceae|Prasiolales|Prasiolaceae|Prasiolopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1646d40-7430-489a-a965-80f8d75bbf95','','','d28ae280-51a4-54d7-b86c-9e2f7c737923','Calodera Thomson, 1830','Thomson, 1830',1830,0,'33a1f24b-30ed-5741-ae38-9136388bb41e','Calodera','33a1f24b-30ed-5741-ae38-9136388bb41e','Calodera','33a1f24b-30ed-5741-ae38-9136388bb41e','Calodera','b1646d40-7430-489a-a965-80f8d75bbf95','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Calodera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b16498ff-6fd4-4a6d-85ef-aad312dc125a','','','3bd6c0f0-8462-5e1b-bf7c-048683ee032f','Cheilosia praecox (Zetterstedt, 1843)','(Zetterstedt, 1843)',1843,0,'6794465f-a6ea-5fbd-996f-eaaa6b42dbd3','Cheilosia praecox','6794465f-a6ea-5fbd-996f-eaaa6b42dbd3','Cheilosia praecox','6794465f-a6ea-5fbd-996f-eaaa6b42dbd3','Cheilosia praecox','b16498ff-6fd4-4a6d-85ef-aad312dc125a','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Cheilosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1663257-5cac-4ba7-a0a6-cb4734c96dfd','','','b879b13c-84ab-5a77-8ece-8f310dfe24dd','Metacineta angularis (Maskell, 1888)','(Maskell, 1888)',1888,0,'c693d027-6d07-521e-9ee5-bb0dc26c7fb8','Metacineta angularis','c693d027-6d07-521e-9ee5-bb0dc26c7fb8','Metacineta angularis','2fffc55b-9454-5810-9c1e-96bb862d85dd','Metacineta angular','b1663257-5cac-4ba7-a0a6-cb4734c96dfd','Chromista|Ciliophora|Phyllopharyngea|Exogenida|Metacinetidae|Metacineta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7bec985-8f76-4bbe-b1af-430cd5182073','','','0d06358a-078f-5d8c-a1b0-d3a744ae83b2','Cintractia pulverulenta Cooke & Massee','Cooke & Massee',0,0,'f8be9f41-5449-5c03-b8a7-55205c708547','Cintractia pulverulenta','f8be9f41-5449-5c03-b8a7-55205c708547','Cintractia pulverulenta','fb87479b-aafc-5075-9b52-71a2d7dc99c4','Cintractia puluerulent','9ef3ca45-bcc1-4c56-8d5c-6b7c8bbb75f4','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7bd2ee1-0750-497f-ac08-deb8b1aa7e8c','','','3f30825d-cc6b-5068-8356-707cb8b38e29','Helminthosporium Link','Link',0,0,'4af18cc3-50de-5691-a42a-eec3e50eac74','Helminthosporium','4af18cc3-50de-5691-a42a-eec3e50eac74','Helminthosporium','4af18cc3-50de-5691-a42a-eec3e50eac74','Helminthosporium','b7bd2ee1-0750-497f-ac08-deb8b1aa7e8c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7c4f5ff-990a-4148-8a6a-6c959aeb58e8','','','f68f9a84-1aea-594a-a83f-f17d7a292fbb','Wharia willcocksorum Brown & Oliver, 2008','Brown & Oliver, 2008',2008,0,'01a56b4e-c8ea-5bbd-b4d2-5eced474e567','Wharia willcocksorum','01a56b4e-c8ea-5bbd-b4d2-5eced474e567','Wharia willcocksorum','e38d1f46-e42c-5555-bbc2-2c4abdc76ecf','Wharia willcocksor','b7c4f5ff-990a-4148-8a6a-6c959aeb58e8','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Wharia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7c55f76-8240-427b-be01-a89439abd6a9','','','09f40641-ec58-5214-a118-b41ef1ed516b','Macrocera howletti Marshall, 1896','Marshall, 1896',1896,0,'6d03d807-1723-572a-8dd3-c857c2b258e0','Macrocera howletti','6d03d807-1723-572a-8dd3-c857c2b258e0','Macrocera howletti','4e4ef1bb-25f6-5e60-8cf9-d6e23a88daa0','Macrocera howlett','b7c55f76-8240-427b-be01-a89439abd6a9','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Macrocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7c0addd-9a15-40b8-b89d-d63bce6ded28','','','dc1bf277-1611-5fb3-9879-fa2873e08325','Ironus','',0,0,'dc1bf277-1611-5fb3-9879-fa2873e08325','Ironus','dc1bf277-1611-5fb3-9879-fa2873e08325','Ironus','dc1bf277-1611-5fb3-9879-fa2873e08325','Ironus','b7c0addd-9a15-40b8-b89d-d63bce6ded28','Animalia|Nematoda|Adenophorea|Enoplida|Ironidae|Ironus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7c86576-5c27-47ea-aa01-dd1987add8bd','','','91e06718-1e9a-58d6-b6c0-69bd7e7d7bfd','Pertusaria jamesii Kantvilas','Kantvilas',0,0,'96dd74b5-dad4-552a-9f49-365238c1bb8f','Pertusaria jamesii','96dd74b5-dad4-552a-9f49-365238c1bb8f','Pertusaria jamesii','23b62dc8-4980-5d65-9eee-a239438d9e0b','Pertusaria iames','b7c86576-5c27-47ea-aa01-dd1987add8bd','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7c43006-6ea0-43c7-96fe-c8578745a50e','','','69dcb633-c11c-5989-a034-5cdfcacdf55c','Procerolagena distomargaritifera (Rymer Jones, 1872)','(Rymer Jones, 1872)',1872,0,'6738592e-8b57-5030-878b-f0acb3473d2b','Procerolagena distomargaritifera','6738592e-8b57-5030-878b-f0acb3473d2b','Procerolagena distomargaritifera','4f7128a4-2264-5c97-80f3-54370263f653','Procerolagena distomargaritifer','b7c43006-6ea0-43c7-96fe-c8578745a50e','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Procerolagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7c8f309-c651-4f0b-9cb5-1dcdadc2feba','','','08765161-42c1-5b04-a9e5-deeb809552d9','Ledermuelleriopsis spinosa Wood, 1967','Wood, 1967',1967,0,'6c8b5447-109c-58e6-9002-c3375b6cde6e','Ledermuelleriopsis spinosa','6c8b5447-109c-58e6-9002-c3375b6cde6e','Ledermuelleriopsis spinosa','0713a384-fce5-5978-8ff6-c8f8280e74e4','Ledermuelleriopsis spinos','b7c8f309-c651-4f0b-9cb5-1dcdadc2feba','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Ledermuelleriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7cd4754-e45f-43de-b43e-2fabf64d7e15','','','74dda49f-a1fb-5772-b59f-46ae46060b1e','Otira satura Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'14475d71-507c-5d86-83db-4f185a6d2e6f','Otira satura','14475d71-507c-5d86-83db-4f185a6d2e6f','Otira satura','d30a3785-615c-5041-9b35-f36e8b2179cf','Otira satur','b7cd4754-e45f-43de-b43e-2fabf64d7e15','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Otira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7d1727f-f808-4217-a6d1-0225e16aa354','','','36f72c83-f2dc-526b-abec-1aceaf44df1f','Cylindrospermum','',0,0,'36f72c83-f2dc-526b-abec-1aceaf44df1f','Cylindrospermum','36f72c83-f2dc-526b-abec-1aceaf44df1f','Cylindrospermum','36f72c83-f2dc-526b-abec-1aceaf44df1f','Cylindrospermum','b7d1727f-f808-4217-a6d1-0225e16aa354','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Cylindrospermum','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('b7cd741c-864b-4d8d-b7f2-dad91a5cb47c','','','bd706c3e-c18d-5a2c-8453-7f4311c9d996','Osthimosia mysterium Gordon, 1989','Gordon, 1989',1989,0,'07fb1584-8898-54c8-8781-77933675903f','Osthimosia mysterium','07fb1584-8898-54c8-8781-77933675903f','Osthimosia mysterium','e5c3923b-15a0-5b6a-822c-33040661ea9b','Osthimosia mysteri','b7cd741c-864b-4d8d-b7f2-dad91a5cb47c','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Osthimosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7cb0495-6cce-4baf-93f8-e47e2645a50f','','','d33f9977-e13f-59eb-a520-d063e4731b01','Orbinia papillosa (Ehlers, 1907)','(Ehlers, 1907)',1907,0,'ff5c9988-98ac-5792-b9a3-390c92f5448d','Orbinia papillosa','ff5c9988-98ac-5792-b9a3-390c92f5448d','Orbinia papillosa','bc3c6cf1-38f6-55fe-926a-862c4ba06d4c','Orbinia papillos','b7cb0495-6cce-4baf-93f8-e47e2645a50f','Animalia|Annelida|Polychaeta|Scolecida|Orbiniidae|Orbinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7d4c058-24b9-4069-8315-6a64533fca4e','','','acd60a35-7ab6-5a53-ae77-6c8a28cd9933','Melanthium triquetrum L.f.','L.f.',0,0,'8fe30f53-12ae-56b5-b4b7-2e9b35dfc784','Melanthium triquetrum','8fe30f53-12ae-56b5-b4b7-2e9b35dfc784','Melanthium triquetrum','61a47d38-474d-57e8-942f-59c522cd66f2','Melanthium triquetr','97625236-4d28-4586-b271-e0a871f2ccdf','Plantae|Tracheophyta|Magnoliopsida|Liliales|Melanthiaceae|Melanthium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7d0ad3a-6e5a-4bcd-891e-b272112820f6','','','de71d5a0-0476-5a1d-8a05-2cc55e93326a','Amphithyris buckmani Thomson, 1918','Thomson, 1918',1918,0,'220badc6-677e-5964-b77c-c3f5e108d7c3','Amphithyris buckmani','220badc6-677e-5964-b77c-c3f5e108d7c3','Amphithyris buckmani','10e4c105-4ede-5b7a-b5c0-238369115666','Amphithyris buckman','b7d0ad3a-6e5a-4bcd-891e-b272112820f6','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Platidiidae|Amphithyris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7d4e35e-948b-4c2f-a39f-561ba339aef3','','','a09310fa-cd50-5cf2-a51b-bd0ca80861e8','Sphaeria arctii Lasch','Lasch',0,0,'43cebade-313d-538d-b763-7d701bed21c4','Sphaeria arctii','43cebade-313d-538d-b763-7d701bed21c4','Sphaeria arctii','e6f42fd6-e8f2-5cb9-8624-c0906d0aa0c8','Sphaeria arct','4cb9bd01-f582-4c91-929b-b2dbc53b23c5','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7d59792-b9fc-49bb-9635-7d30a8505bb0','','','983fca5d-377b-52ad-abb6-55a3d4047019','Chytridiales J. Schröt.','J. Schröt.',0,0,'3e338f04-cb98-57ec-af10-10da0cb0a7b9','Chytridiales','3e338f04-cb98-57ec-af10-10da0cb0a7b9','Chytridiales','3e338f04-cb98-57ec-af10-10da0cb0a7b9','Chytridiales','b7d59792-b9fc-49bb-9635-7d30a8505bb0','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7dbd950-a50e-42c3-ab11-f63a40fd1d76','','','2ebc9ae9-6b67-5491-8673-6913a8989bad','Nestor Lesson','Lesson',0,0,'9b9f3665-4f87-5181-a70f-fce5471545a2','Nestor','9b9f3665-4f87-5181-a70f-fce5471545a2','Nestor','9b9f3665-4f87-5181-a70f-fce5471545a2','Nestor','b7dbd950-a50e-42c3-ab11-f63a40fd1d76','Animalia|Chordata|Aves|Psittaciformes|Strigopidae|Nestor','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7dde507-5f19-408c-bebf-74348f9ea93c','','','98750f5c-1d5e-56cb-b251-dea11c436ef9','Tubifex','',0,0,'98750f5c-1d5e-56cb-b251-dea11c436ef9','Tubifex','98750f5c-1d5e-56cb-b251-dea11c436ef9','Tubifex','98750f5c-1d5e-56cb-b251-dea11c436ef9','Tubifex','b7dde507-5f19-408c-bebf-74348f9ea93c','Animalia|Annelida|Clitellata|Tubificida|Tubificidae|Tubifex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7dd2406-eb8f-473a-b3e1-67f99e359cb8','','','ca5af781-28ab-5c5d-b2e8-ecaef575965d','Erigeron bonariensis L.','L.',0,0,'4b824f33-7906-5f6c-9c88-acee89fb5f5e','Erigeron bonariensis','4b824f33-7906-5f6c-9c88-acee89fb5f5e','Erigeron bonariensis','2355c08e-c909-5620-9827-6b467bb7e16a','Erigeron bonariens','b7dd2406-eb8f-473a-b3e1-67f99e359cb8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erigeron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7e04e8a-bbdd-42f9-81e0-74f06e892479','','','f458f580-5629-5d5e-9f19-b2fc6d6ce727','Leporinabdella','',0,0,'f458f580-5629-5d5e-9f19-b2fc6d6ce727','Leporinabdella','f458f580-5629-5d5e-9f19-b2fc6d6ce727','Leporinabdella','f458f580-5629-5d5e-9f19-b2fc6d6ce727','Leporinabdella','b7e04e8a-bbdd-42f9-81e0-74f06e892479','Animalia|Annelida|Clitellata|Euhirudinea|Piscicolidae|Leporinabdella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7e07d93-a255-44ed-80f8-74b368839624','','','c75c5136-bc12-5f9b-befb-a4a5c33f3d82','Oxysarcodexia Townsend, 1917','Townsend, 1917',1917,0,'543655d1-6ff4-55f7-9e55-9ad82d0d3314','Oxysarcodexia','543655d1-6ff4-55f7-9e55-9ad82d0d3314','Oxysarcodexia','543655d1-6ff4-55f7-9e55-9ad82d0d3314','Oxysarcodexia','b7e07d93-a255-44ed-80f8-74b368839624','Animalia|Arthropoda|Insecta|Diptera|Sarcophagidae|Oxysarcodexia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7e154bf-68bb-4e01-a616-a6892d5c2a3c','','','6110ce9f-c23c-50aa-a19c-d5be2a209d8b','Gigasperma crypticum E. Horak','E. Horak',0,0,'b66a719f-3e6f-5a71-be38-611600eb068d','Gigasperma crypticum','b66a719f-3e6f-5a71-be38-611600eb068d','Gigasperma crypticum','d95ae300-db7d-5e31-be88-788de3a733cb','Gigasperma cryptic','3416be70-b731-4b33-b4ab-b11da7680dee','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Gigasperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7dd21fa-4c34-47f2-b2ab-d41bd088a8cf','','','f23923bb-a57a-512a-ba21-26a3c74f9eff','Zoysia pungens Willd. ex Hook.f.','Willd. ex Hook.f.',0,0,'07c7c0a5-2730-5889-b156-461e3cf73d01','Zoysia pungens','07c7c0a5-2730-5889-b156-461e3cf73d01','Zoysia pungens','07c7c0a5-2730-5889-b156-461e3cf73d01','Zoysia pungens','aa455602-77c5-41c6-a8e9-ba00dbecb506','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Zoysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b7e873fe-b30d-46be-a165-1aef394e52a7','','','984257e8-2656-52aa-a165-566f583e4b84','Syncalus explanatus Broun, 1912','Broun, 1912',1912,0,'cb807d49-28a6-5541-9d0c-ea5e386cd8ef','Syncalus explanatus','cb807d49-28a6-5541-9d0c-ea5e386cd8ef','Syncalus explanatus','9960d83c-8b17-5616-bdde-d6eda6357858','Syncalus explanat','b7e873fe-b30d-46be-a165-1aef394e52a7','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Syncalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7e02e93-fa4b-42b6-9ce4-f2a0a9bb89b4','','','4738fbd7-2d45-5131-a308-dc1d78f36ad9','Canarina canariensis (L.) Vatke','(L.) Vatke',0,0,'abda1baa-751f-52a8-a059-fcf92a3020e2','Canarina canariensis','abda1baa-751f-52a8-a059-fcf92a3020e2','Canarina canariensis','dd778418-b167-5615-baf5-6a83d22e0fd4','Canarina canariens','b7e02e93-fa4b-42b6-9ce4-f2a0a9bb89b4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Canarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7ead109-00ef-4044-9354-c085c8ce5b8e','','','eb3e78a9-cf3d-5c55-b591-4742694f2090','Fomes obliquus (Pers.) Cooke','(Pers.) Cooke',0,0,'788a163d-de4a-5a15-9506-0af0ff43bbb7','Fomes obliquus','788a163d-de4a-5a15-9506-0af0ff43bbb7','Fomes obliquus','6822e8b3-70f4-5a0b-be67-520ef607290b','Fomes obliqu','51f716ab-cc5b-4a24-8321-5e01526e954e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7ee495d-95a2-44dc-8ddf-030fd06d5171','','','89f8e179-8fdf-53aa-9f11-8e228244989b','Uredo betae var. convolvuli Pers.','Pers.',0,0,'48fa8cd3-fc30-592e-80de-0145163ff8c1','Uredo betae convolvuli','ef9368e9-6fd0-59f1-9e57-d8e7ec629487','Uredo betae var. convolvuli','8fdfab1d-6e02-5759-b906-55023a10b72e','Uredo bet conuoluul','ae1d9f5a-49b2-4584-9325-77542980379d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7f07f5c-cb9c-4b7f-a0cc-074334512ff0','','','8c92d977-ec75-545a-af74-e8463c054e2e','Eupenicillium lasseni Paden','Paden',0,0,'44ce3880-1ada-595e-a0e2-e5f5aead6dfc','Eupenicillium lasseni','44ce3880-1ada-595e-a0e2-e5f5aead6dfc','Eupenicillium lasseni','25c05bcb-d7c0-5f3b-82c7-6676ee274210','Eupenicillium lassen','c4bdd968-3e76-4594-b05e-8ecb8e6121b8','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7f05b72-fba6-43a9-81a6-5527e813c7a7','','','2467e5d8-9207-5526-abfd-98f0caa42858','Caldicellulosiruptor Rainey et al., 1995','Rainey et al., 1995',1995,0,'716bb706-ab48-59f8-b4cb-7e0fe5a0cc47','Caldicellulosiruptor','716bb706-ab48-59f8-b4cb-7e0fe5a0cc47','Caldicellulosiruptor','716bb706-ab48-59f8-b4cb-7e0fe5a0cc47','Caldicellulosiruptor','b7f05b72-fba6-43a9-81a6-5527e813c7a7','Bacteria|Bacillota|Clostridia|Eubacteriales|Syntrophomonadaceae|Caldicellulosiruptor','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('b7f11e97-5158-4c1d-bc98-1350caa4e585','','','36d0781b-242a-52ca-87dc-b8a31be2ae7a','Zorion minutum (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'5c11adda-2234-58aa-91b0-5c0f4c6d575e','Zorion minutum','5c11adda-2234-58aa-91b0-5c0f4c6d575e','Zorion minutum','356f6530-bfa8-5762-b991-8719020f24aa','Zorion minut','b7f11e97-5158-4c1d-bc98-1350caa4e585','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Zorion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7f0c43f-fbba-45fe-92fd-6214730dc0af','','','576c5b22-32af-5089-b617-92469e26f95d','Pollenia nigripalpis Dear, 1986','Dear, 1986',1986,0,'7544df8d-4d34-5637-acfa-1918a04b4d6a','Pollenia nigripalpis','7544df8d-4d34-5637-acfa-1918a04b4d6a','Pollenia nigripalpis','cd092005-dd05-5d58-a787-b498178c3dee','Pollenia nigripalp','b7f0c43f-fbba-45fe-92fd-6214730dc0af','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7f78945-de9a-4643-a468-1ebed24a6058','','','e8b557f1-6a88-5355-9388-fdbc169ccd1b','Liancalus Loew, 1857','Loew, 1857',1857,0,'cf096e13-fd7d-5668-85b9-a5dd4cfd6e69','Liancalus','cf096e13-fd7d-5668-85b9-a5dd4cfd6e69','Liancalus','cf096e13-fd7d-5668-85b9-a5dd4cfd6e69','Liancalus','b7f78945-de9a-4643-a468-1ebed24a6058','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Liancalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7f8e53f-da8d-4291-a1bf-9501347c8af7','','','265e093d-3813-5e65-a6c4-351b450c0fea','Gentiana L.','L.',0,0,'1de2f16f-d811-5211-89b3-5e3f03f42fbf','Gentiana','1de2f16f-d811-5211-89b3-5e3f03f42fbf','Gentiana','1de2f16f-d811-5211-89b3-5e3f03f42fbf','Gentiana','b7f8e53f-da8d-4291-a1bf-9501347c8af7','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7fcbf8d-1539-4164-83f8-42640b874168','','','5d8ce629-9eb9-57e5-b7c5-55409eac4f12','Resinicium pinicola (J. Erikss.) J. Erikss. & Hjortstam','(J. Erikss.) J. Erikss. & Hjortstam',0,0,'7268f514-17bb-5db1-93f3-394f02368f1a','Resinicium pinicola','7268f514-17bb-5db1-93f3-394f02368f1a','Resinicium pinicola','4707e19b-9878-55f0-a743-cf46f3b3038f','Resinicium pinicol','f582dc31-8e82-4271-90e6-0cf8287fb8c5','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Resiniciaceae|Resinicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7fb128d-edde-49b4-859a-a5741fdb6a3c','','','fbee0fd4-70bd-55ef-b963-20e6246ee8b0','Rhachomyces Thaxt.','Thaxt.',0,0,'08572887-e382-5f20-afc4-5882948f170c','Rhachomyces','08572887-e382-5f20-afc4-5882948f170c','Rhachomyces','08572887-e382-5f20-afc4-5882948f170c','Rhachomyces','b7fb128d-edde-49b4-859a-a5741fdb6a3c','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Rhachomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7fc281b-3c73-41b4-a046-93da147d2950','','','e99bfa41-769f-5284-8f20-6622cc9d04f2','Lecidea granulosula Nyl.','Nyl.',0,0,'25c97249-db78-50d9-9198-6fbd2099fa85','Lecidea granulosula','25c97249-db78-50d9-9198-6fbd2099fa85','Lecidea granulosula','c80cece5-478a-5d01-b808-d3f7349b14a6','Lecidea granulosul','bbf70bf9-6b88-49d4-af20-f7fc71a5db26','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7fd80a2-e504-488c-aa52-b202f91d473f','','','2f34a5f0-bc46-5e02-961c-f49507783057','Porotheleum fimbriatum (Pers.) Fr.','(Pers.) Fr.',0,0,'f3b12eb4-c416-52ea-b0dd-89bdd6c8db57','Porotheleum fimbriatum','f3b12eb4-c416-52ea-b0dd-89bdd6c8db57','Porotheleum fimbriatum','234487fb-d3f6-5f73-aba4-f77bd5555106','Porotheleum fimbriat','b7fd80a2-e504-488c-aa52-b202f91d473f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Porotheleum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7ffaccd-3eb8-49fe-8af3-20f9ef64935c','','','c1bfa11b-6833-59fd-a3db-07cd60a7779d','Badhamia panicea (Fr.) Rostaf.','(Fr.) Rostaf.',0,0,'97bf91bb-039f-5913-b453-00fcb7191558','Badhamia panicea','97bf91bb-039f-5913-b453-00fcb7191558','Badhamia panicea','d4bd2fc3-1993-5e3d-8482-51326eed9230','Badhamia panice','b7ffaccd-3eb8-49fe-8af3-20f9ef64935c','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Badhamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b84eb883-4530-4829-af89-a1f2234aff3b','','','5bf04041-192d-5562-8bb0-d9a76cff58d5','Helicotylenchus','',0,0,'5bf04041-192d-5562-8bb0-d9a76cff58d5','Helicotylenchus','5bf04041-192d-5562-8bb0-d9a76cff58d5','Helicotylenchus','5bf04041-192d-5562-8bb0-d9a76cff58d5','Helicotylenchus','b84eb883-4530-4829-af89-a1f2234aff3b','Animalia|Nematoda|Secernentea|Tylenchida|Hoplolaimidae|Helicotylenchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b800b7e0-8b9f-421d-8d79-be158b5c7aaa','','','f5e8162d-0d96-5112-94ad-1aa7eaeeac71','Teloschistes fasciculatus Hillmann','Hillmann',0,0,'114a5bef-543f-5ee5-a8d4-dd5d757d7f6f','Teloschistes fasciculatus','114a5bef-543f-5ee5-a8d4-dd5d757d7f6f','Teloschistes fasciculatus','0c1b56f0-cf2b-538d-a5b2-567a5e4d341c','Teloschistes fasciculat','b800b7e0-8b9f-421d-8d79-be158b5c7aaa','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Teloschistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b84e60b3-e922-479e-83f9-d54296bcd362','','','74464df7-3f2b-5df4-bd75-db5eeab59e9a','Maorothius insulanus Assing, 2000','Assing, 2000',2000,0,'0c879ebb-f313-5657-8e27-4b15215d63ee','Maorothius insulanus','0c879ebb-f313-5657-8e27-4b15215d63ee','Maorothius insulanus','228d6b59-bb77-51eb-a807-3bf663223c40','Maorothius insulan','b84e60b3-e922-479e-83f9-d54296bcd362','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorothius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8510fe9-3f38-4b24-93dc-018699f8847a','','','7834ab95-6b63-5a97-b924-69b5bb7e9c53','Tremella clavariiformis Wulfen','Wulfen',0,0,'277b45f2-3900-566f-a8fe-b264583521a9','Tremella clavariiformis','277b45f2-3900-566f-a8fe-b264583521a9','Tremella clavariiformis','d969b9b6-6d44-5f41-9298-8064e5bfa211','Tremella clauariiform','aff6027e-3fe4-48c4-8a8c-8e7673755cf2','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b84eb1a6-00f4-4d7e-a346-d8b6e50c15e2','','','53b3b269-063c-54fe-a4b9-216adfe9df6f','Parapolystichum kermadecense (Perrie & Brownsey) Perrie & L.D.Sheph.','(Perrie & Brownsey) Perrie & L.D.Sheph.',0,0,'ca616573-471f-52f0-b1a3-6e0a1c0e04a8','Parapolystichum kermadecense','ca616573-471f-52f0-b1a3-6e0a1c0e04a8','Parapolystichum kermadecense','87090cc5-cec7-5d74-a13f-a70c42af2adf','Parapolystichum kermadecens','b84eb1a6-00f4-4d7e-a346-d8b6e50c15e2','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Parapolystichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b85362fc-63c4-4c7a-8e8d-6dccce623d7d','','','74ba058d-fb61-5b26-9e27-11b8bbf6aa00','Cassidulina','',0,0,'74ba058d-fb61-5b26-9e27-11b8bbf6aa00','Cassidulina','74ba058d-fb61-5b26-9e27-11b8bbf6aa00','Cassidulina','74ba058d-fb61-5b26-9e27-11b8bbf6aa00','Cassidulina','b85362fc-63c4-4c7a-8e8d-6dccce623d7d','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Cassidulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b854939f-024b-4017-bc44-6654ba089a3f','','','3edc646b-3a04-57a5-a593-6463da653e67','Chrysorthenches phyllocladi Dugdale, 1996','Dugdale, 1996',1996,0,'2f7db3a2-53cf-53e3-a400-ec39a87abf27','Chrysorthenches phyllocladi','2f7db3a2-53cf-53e3-a400-ec39a87abf27','Chrysorthenches phyllocladi','11fb374f-bc80-5e7d-888e-6034f1cb0394','Chrysorthenches phylloclad','b854939f-024b-4017-bc44-6654ba089a3f','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Chrysorthenches','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b85e7ecf-c3ed-44cc-baab-40d6d107ac13','','','71eeae5c-b5b2-5ba6-b8ff-5cbaf47007f1','Uredo southlandicus G. Cunn.','G. Cunn.',0,0,'09e16738-1c9f-562b-a5eb-33daa9f5b697','Uredo southlandicus','09e16738-1c9f-562b-a5eb-33daa9f5b697','Uredo southlandicus','12d59adf-5794-5070-b48a-a1b429731e7a','Uredo southlandic','b9c9cac4-fb97-47eb-ab91-55b63472c055','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8625805-701a-495a-b488-6d23a0e44649','','','132187f6-aaec-5212-85af-8bbe4b8ce9ad','Munidae','',0,0,'132187f6-aaec-5212-85af-8bbe4b8ce9ad','Munidae','132187f6-aaec-5212-85af-8bbe4b8ce9ad','Munidae','132187f6-aaec-5212-85af-8bbe4b8ce9ad','Munidae','b8625805-701a-495a-b488-6d23a0e44649','Animalia|Arthropoda|Malacostraca|Isopoda|Munidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8616e0e-5c41-4299-ad03-5fa26ec0b21b','','','12c362e4-383f-5fb5-baa8-e41dd9b62a0b','Peltigeraceae Dumort.','Dumort.',0,0,'bbe3359c-45d6-5e77-8e10-76f7d3a9e625','Peltigeraceae','bbe3359c-45d6-5e77-8e10-76f7d3a9e625','Peltigeraceae','bbe3359c-45d6-5e77-8e10-76f7d3a9e625','Peltigeraceae','b8616e0e-5c41-4299-ad03-5fa26ec0b21b','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b861564a-233c-43d3-a524-59aa75f9010d','','','93d9972c-b15e-52ea-bdaf-b4f8df92aae7','Heptathrips cumberi Mound & Walker, 1986','Mound & Walker, 1986',1986,0,'880f0ccd-ae54-5ee0-a942-b4115832429c','Heptathrips cumberi','880f0ccd-ae54-5ee0-a942-b4115832429c','Heptathrips cumberi','27777a96-4ce6-599d-9f44-0fa5a267f7f9','Heptathrips cumber','b861564a-233c-43d3-a524-59aa75f9010d','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Heptathrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b86687bf-1a18-4e9d-a613-ce2c0a29be59','','','434629bd-dacc-5e36-abfa-4b80e779be03','Irenimus stichus Brown, 2017','Brown, 2017',2017,0,'37f66a8a-b342-57a2-9076-2e7b11b13cfe','Irenimus stichus','37f66a8a-b342-57a2-9076-2e7b11b13cfe','Irenimus stichus','ef37329e-785e-58f8-9112-79de2958881f','Irenimus stich','b86687bf-1a18-4e9d-a613-ce2c0a29be59','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Irenimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b86e41ed-857a-4a46-af5f-0d68a6deee72','','','4ea3c6cf-6c82-513a-8ae6-ecfe02d9f1ef','Talerax dorsalis Broun, 1912','Broun, 1912',1912,0,'b36096e9-890e-5dec-84e9-c8c8b32c06ef','Talerax dorsalis','b36096e9-890e-5dec-84e9-c8c8b32c06ef','Talerax dorsalis','986f3f74-08c6-5646-905b-efe306400329','Talerax dorsal','b86e41ed-857a-4a46-af5f-0d68a6deee72','Animalia|Arthropoda|Insecta|Coleoptera|Eucnemidae|Talerax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b86c4963-c0d1-4665-962b-97ce59276c62','','','f573887a-f304-5d93-bb1b-6c54ef1f5574','Coenocorypha G. R. Gray','G. R. Gray',0,0,'04ac8177-0b47-561f-958e-1bf3817129f0','Coenocorypha','04ac8177-0b47-561f-958e-1bf3817129f0','Coenocorypha','04ac8177-0b47-561f-958e-1bf3817129f0','Coenocorypha','b86c4963-c0d1-4665-962b-97ce59276c62','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Coenocorypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b86a86d4-3022-46b6-95d7-c0d5a874615d','','','04f057c1-ee34-559b-8d4c-49a35b80f36d','Blastophyllis Archino & W.A.Nelson','Archino & W.A.Nelson',0,0,'2df76e22-463a-5711-9e0e-a1b06430d6ae','Blastophyllis','2df76e22-463a-5711-9e0e-a1b06430d6ae','Blastophyllis','2df76e22-463a-5711-9e0e-a1b06430d6ae','Blastophyllis','b86a86d4-3022-46b6-95d7-c0d5a874615d','Plantae|||Gigartinales|Kallymeniaceae|Blastophyllis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b86b6bab-8c52-4a30-b55c-beafba515980','','','afbbf3d3-601b-5ba9-a617-4c5d45a651f6','Sporastatia desmaspora (C.Knight) C.W.Dodge','(C.Knight) C.W.Dodge',0,0,'b5fed687-0ce4-55d1-8c6c-4151723dada2','Sporastatia desmaspora','b5fed687-0ce4-55d1-8c6c-4151723dada2','Sporastatia desmaspora','7370baaa-87cf-5774-8fb7-c85d6df847c0','Sporastatia desmaspor','19324d60-a688-4512-bf3a-552f7222c7c6','Fungi|Ascomycota|Lecanoromycetes|Sporastatiales|Sporastatiaceae|Sporastatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8724dfb-4d2c-4ccf-bc21-005b821feab9','','','6994ba69-8719-5071-af87-f689291ce2b6','Phanerochaete areolata (G. Cunn.) Hjortstam & Ryvarden','(G. Cunn.) Hjortstam & Ryvarden',0,0,'06dfc996-4ade-5350-951c-124ad6d9f44b','Phanerochaete areolata','06dfc996-4ade-5350-951c-124ad6d9f44b','Phanerochaete areolata','cb843c7c-8f32-5f81-a6e3-9eeb00a3218c','Phanerochaete areolat','b8724dfb-4d2c-4ccf-bc21-005b821feab9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phanerochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b871854c-6139-4291-8dc6-04bcc04181c2','','','310d5dc0-9aba-5fa7-81f0-ccc374ee398f','Dallina raphaelis (Dall, 1870)','(Dall, 1870)',1870,0,'e1126bd7-0f39-5349-8506-d0ee91b17a37','Dallina raphaelis','e1126bd7-0f39-5349-8506-d0ee91b17a37','Dallina raphaelis','d6f2b688-cb3d-5f96-8f79-746d7f896581','Dallina raphael','b871854c-6139-4291-8dc6-04bcc04181c2','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Dallinidae|Dallina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8718cd0-9ee1-427f-9a25-709540b463b6','','','11614ed7-9a73-5d35-81ba-c51ed289461a','Cystangium vesiculosum (Singer & A.H. Sm.) Trappe, T. Lebel & Castellano','(Singer & A.H. Sm.) Trappe, T. Lebel & Castellano',0,0,'9bba139d-a613-5d82-a693-7db7488787e7','Cystangium vesiculosum','9bba139d-a613-5d82-a693-7db7488787e7','Cystangium vesiculosum','93e2f5e2-7e18-5eba-b33e-74088a981fa1','Cystangium uesiculos','9017c6b3-64af-47ce-8315-a46c7b64680b','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Cystangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b874caac-04ba-4251-b0d2-53b09985e86c','','','2546e461-e581-5abb-bd7c-3e6b7034b407','Choreotrichia','',0,0,'2546e461-e581-5abb-bd7c-3e6b7034b407','Choreotrichia','2546e461-e581-5abb-bd7c-3e6b7034b407','Choreotrichia','2546e461-e581-5abb-bd7c-3e6b7034b407','Choreotrichia','b874caac-04ba-4251-b0d2-53b09985e86c','Chromista|Ciliophora|Spirotrichea|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('b878ab41-46c1-4944-9518-0ec201ea3b3d','','','d58a6440-17b4-51b7-8892-6032a3cdeccb','Barbatia nuttingi (Dall, Bartsch & Rehder, 1938)','(Dall, Bartsch & Rehder, 1938)',1938,0,'8e32f154-346f-59f4-a291-29f588d7f552','Barbatia nuttingi','8e32f154-346f-59f4-a291-29f588d7f552','Barbatia nuttingi','be59d257-f831-5176-ac1c-8640dd6dc8a9','Barbatia nutting','b878ab41-46c1-4944-9518-0ec201ea3b3d','Animalia|Mollusca|Bivalvia|Arcoida|Arcidae|Barbatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b873e2e7-8cfc-4d13-9b43-9bed0a0a2b75','','','bbcd97ba-8872-56b0-96b6-3b997f3abce0','Kikihia subalpina (Hudson, 1891)','(Hudson, 1891)',1891,0,'50790ef0-4188-5a85-b538-3a9441ce5f80','Kikihia subalpina','50790ef0-4188-5a85-b538-3a9441ce5f80','Kikihia subalpina','4a8f4801-0b35-53d3-90d2-c3d1c26c07cc','Kikihia subalpin','b873e2e7-8cfc-4d13-9b43-9bed0a0a2b75','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Kikihia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b881bb4a-da0d-4ce6-8785-1a5a511d56c8','','','2427113e-6804-5064-8e4f-f5985fad726a','Poaka','',0,0,'2427113e-6804-5064-8e4f-f5985fad726a','Poaka','2427113e-6804-5064-8e4f-f5985fad726a','Poaka','2427113e-6804-5064-8e4f-f5985fad726a','Poaka','b881bb4a-da0d-4ce6-8785-1a5a511d56c8','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Poaka','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('b8734c7a-d8af-40d0-8c03-d6325b0ce25b','','','e2a7fd76-2b9d-5b33-9b75-d476d3c7ef18','Anabarhynchus spitzeri Lyneborg, 1992','Lyneborg, 1992',1992,0,'233a2099-ddda-5ab5-a9f1-6f9dee02b99c','Anabarhynchus spitzeri','233a2099-ddda-5ab5-a9f1-6f9dee02b99c','Anabarhynchus spitzeri','9261f8f8-4208-5ca4-a284-665005b663c8','Anabarhynchus spitzer','b8734c7a-d8af-40d0-8c03-d6325b0ce25b','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b87edb32-d7ed-46e0-8dd1-17cf38656899','','','06c9f6e2-afb0-55d7-9040-2f27307017f3','Osmia Panzer, 1806','Panzer, 1806',1806,0,'5afd6f49-a30d-5fcd-b196-e46b55b97b37','Osmia','5afd6f49-a30d-5fcd-b196-e46b55b97b37','Osmia','5afd6f49-a30d-5fcd-b196-e46b55b97b37','Osmia','b87edb32-d7ed-46e0-8dd1-17cf38656899','Animalia|Arthropoda|Insecta|Hymenoptera|Megachilidae|Osmia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b87f0cec-fcb7-4b46-b87f-3f17866c7126','','','03a61eea-922e-58e7-ab83-60ffb949c8d8','Entamoeba coli (Grassi, 1879)','(Grassi, 1879)',1879,0,'d6713d14-8aeb-5741-86c5-c7b762531ae5','Entamoeba coli','d6713d14-8aeb-5741-86c5-c7b762531ae5','Entamoeba coli','4fce9713-85c9-51a4-924c-4006aa855492','Entamoeba col','b87f0cec-fcb7-4b46-b87f-3f17866c7126','Protozoa|Amoebozoa|Archamoebea|Pelobiontida|Entamoebidae|Entamoeba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b87f56f0-1c40-420d-aa0b-f01aae1f7ee9','','','aa7802d7-8561-512a-bbbc-e9ef004d0c00','Phymatus hetaera (Sharp, 1876)','(Sharp, 1876)',1876,0,'2fe913f5-0c9b-5bff-a528-b1ed905955f0','Phymatus hetaera','2fe913f5-0c9b-5bff-a528-b1ed905955f0','Phymatus hetaera','9f6489f8-fcb5-5a1a-8b70-cc773fbeab1b','Phymatus hetaer','b87f56f0-1c40-420d-aa0b-f01aae1f7ee9','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Phymatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b885003f-375e-4a14-b457-14881553b7ef','','','43bc29e4-ffd3-52f2-bd4c-cf65639e2154','Phytoliriomyza tearohensis Spencer, 1976','Spencer, 1976',1976,0,'222a2e57-b629-5f27-ae43-569eabce3f2f','Phytoliriomyza tearohensis','222a2e57-b629-5f27-ae43-569eabce3f2f','Phytoliriomyza tearohensis','1b987ff5-b8c1-5a72-bb6a-5d253da51bdd','Phytoliriomyza tearohens','b885003f-375e-4a14-b457-14881553b7ef','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Phytoliriomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b886009f-7c9a-402c-b983-018d4a7fffe7','','','8619d91d-3243-5df4-b598-699e2f56c6cb','Podospora similis (E.C. Hansen) Niessl','(E.C. Hansen) Niessl',0,0,'ca62c56c-7d9a-5ebd-b1b3-e09449b2c96e','Podospora similis','ca62c56c-7d9a-5ebd-b1b3-e09449b2c96e','Podospora similis','f9b28f21-371a-5902-a140-28e946640b2e','Podospora simil','f29e5072-14aa-4fae-b923-51fbab6758b1','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b88217ab-f192-4bfb-9e53-5b26f7f7a07c','','','0400b944-a03a-5f78-b65d-3d0a99cc95f7','Codium fragile subsp. novae-zelandiae (J.Agardh) P.C.Silva','(J.Agardh) P.C.Silva',0,0,'e839346c-976e-5baa-bf2d-0f818eb00485','Codium fragile novae-zelandiae','4e566fa0-be21-51bf-9219-4419a31d5096','Codium fragile subsp. novae-zelandiae','88025830-771d-57b6-92be-f7468fa5e113','Codium fragil nouae-zelandi','b88217ab-f192-4bfb-9e53-5b26f7f7a07c','Plantae|Chlorophyta|Chlorophyceae|Codiales|Codiaceae|Codium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('b88a636c-6984-4c0c-8ebf-47a923d32e1f','','','5e50fc91-1238-5ffb-b51d-cfffd2be164b','Axonopus P.Beauv.','P.Beauv.',0,0,'dd2cc683-2415-51f4-96a6-0a7d477963d3','Axonopus','dd2cc683-2415-51f4-96a6-0a7d477963d3','Axonopus','dd2cc683-2415-51f4-96a6-0a7d477963d3','Axonopus','b88a636c-6984-4c0c-8ebf-47a923d32e1f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Axonopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b888354f-f5ff-4c24-b348-7bcaa4b98d58','','','dbd20382-742a-5b09-bdd4-e8fd7bb23478','Mytilinidion tortile (Schw.) Ellis & Everh.','(Schw.) Ellis & Everh.',0,0,'bdb1b252-87f1-5f01-b9f2-53ed7988898d','Mytilinidion tortile','bdb1b252-87f1-5f01-b9f2-53ed7988898d','Mytilinidion tortile','9441fee6-ccd2-5e6c-93e5-1a937ea50c71','Mytilinidion tortil','b888354f-f5ff-4c24-b348-7bcaa4b98d58','Fungi|Ascomycota|Dothideomycetes|Mytilinidiales|Mytilinidiaceae|Mytilinidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8896ef8-1380-48e7-a29b-8b6871528159','','','d0cadce7-0a32-5e35-8458-9716eb881f36','Eudonia choristis (Meyrick, 1907)','(Meyrick, 1907)',1907,0,'743b442a-a0b4-56c3-aa5f-74deecb15cbf','Eudonia choristis','743b442a-a0b4-56c3-aa5f-74deecb15cbf','Eudonia choristis','2bfc43eb-c33e-5f26-bbc7-65ef744ecc28','Eudonia chorist','b8896ef8-1380-48e7-a29b-8b6871528159','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8906900-b81f-439c-8c61-63dc139cf2db','','','02851181-55f3-5200-bc07-4e5ea1b71e06','Micrasterias suboblonga','',0,0,'02851181-55f3-5200-bc07-4e5ea1b71e06','Micrasterias suboblonga','02851181-55f3-5200-bc07-4e5ea1b71e06','Micrasterias suboblonga','27839cf8-c25e-5d03-9879-ff2b83b1c6e6','Micrasterias suboblong','b8906900-b81f-439c-8c61-63dc139cf2db','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b88d6b3a-3f00-46ea-872e-a1021afde6b1','','','1799ed6c-f7c9-59d1-9783-db2b8408bfb8','Apterygiformes','',0,0,'1799ed6c-f7c9-59d1-9783-db2b8408bfb8','Apterygiformes','1799ed6c-f7c9-59d1-9783-db2b8408bfb8','Apterygiformes','1799ed6c-f7c9-59d1-9783-db2b8408bfb8','Apterygiformes','b88d6b3a-3f00-46ea-872e-a1021afde6b1','Animalia|Chordata|Aves|Apterygiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('b88ff61a-e907-4a58-8f24-cba367c0c7da','','','0b0ede57-8c76-54de-b1f4-6aa8ee6b91b4','Rosenscheldia Speg.','Speg.',0,0,'4423b9a9-6f97-530e-9d20-10d22d50ba44','Rosenscheldia','4423b9a9-6f97-530e-9d20-10d22d50ba44','Rosenscheldia','4423b9a9-6f97-530e-9d20-10d22d50ba44','Rosenscheldia','b88ff61a-e907-4a58-8f24-cba367c0c7da','Fungi|Ascomycota|Dothideomycetes|||Rosenscheldia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b890f394-5bd7-458e-addf-f927f5bb5cfe','','','b6ac23a0-b0c5-5232-acb5-d07ebaaf3228','Thrips obscuratus (Crawford, 1941)','(Crawford, 1941)',1941,0,'3559dfab-2801-5bad-882e-8ed3e41dd3e4','Thrips obscuratus','3559dfab-2801-5bad-882e-8ed3e41dd3e4','Thrips obscuratus','6fbdc740-e2ec-5c6d-83f1-20d8c539b9c0','Thrips obscurat','b890f394-5bd7-458e-addf-f927f5bb5cfe','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Thrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b76a41f4-5409-4114-9e61-7277d59c5062','','','b1c93d76-89a1-59fb-a8fa-af5e86a1c087','Drymini','',0,0,'b1c93d76-89a1-59fb-a8fa-af5e86a1c087','Drymini','b1c93d76-89a1-59fb-a8fa-af5e86a1c087','Drymini','b1c93d76-89a1-59fb-a8fa-af5e86a1c087','Drymini','b76a41f4-5409-4114-9e61-7277d59c5062','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('b76ca9a2-e10b-4f3f-b4ff-6270df91558d','','','ea0e80e8-23f1-5c75-86b5-c94044977d2e','Echimyopodidae','',0,0,'ea0e80e8-23f1-5c75-86b5-c94044977d2e','Echimyopodidae','ea0e80e8-23f1-5c75-86b5-c94044977d2e','Echimyopodidae','ea0e80e8-23f1-5c75-86b5-c94044977d2e','Echimyopodidae','b76ca9a2-e10b-4f3f-b4ff-6270df91558d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Echimyopodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b76e08a3-a152-4201-94a8-6010c7d9fecf','','','03df6aa3-c269-5466-a3f1-04c780cd507c','Simaethis microlitha Meyrick, 1888','Meyrick, 1888',1888,0,'f59942d8-c26b-5a50-be14-30d9bea2957d','Simaethis microlitha','f59942d8-c26b-5a50-be14-30d9bea2957d','Simaethis microlitha','4b2b0798-7bf2-58b2-bfbf-ecd2bf8e95c9','Simaethis microlith','8b13399a-a7ea-4275-a982-2260fe5bd3e0','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Simaethis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8960fce-3a39-43b0-a87b-d467845fee3e','','','46deae0e-79b3-52bb-a668-a7f330f421a5','Macrogena abbreviata Ermilov & Minor, 2015','Ermilov & Minor, 2015',2015,0,'57999cb3-27ed-5a9a-8024-6e1242b69ceb','Macrogena abbreviata','57999cb3-27ed-5a9a-8024-6e1242b69ceb','Macrogena abbreviata','82d192e5-b05d-5af4-af9a-ebe076140cd7','Macrogena abbreuiat','b8960fce-3a39-43b0-a87b-d467845fee3e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Punctoribatidae|Macrogena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7768467-2aa0-4e10-b0c7-63d74bb28c66','','','0df01a62-3c19-5ead-9f81-d0c58c24235d','Sphaerothorax brevisternalis Endrody-Younga, 1990','Endrody-Younga, 1990',1990,0,'eba6d079-fa93-5c70-88d9-2e939ad2ba07','Sphaerothorax brevisternalis','eba6d079-fa93-5c70-88d9-2e939ad2ba07','Sphaerothorax brevisternalis','b514156b-0cab-564d-9aa0-42c08572f3a5','Sphaerothorax breuisternal','b7768467-2aa0-4e10-b0c7-63d74bb28c66','Animalia|Arthropoda|Insecta|Coleoptera|Clambidae|Sphaerothorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b775a7dc-f06a-4798-ad2a-df1ebba90634','','','45215935-f230-5fb9-8b58-a4a61e00b1a4','Trichocladus','',0,0,'45215935-f230-5fb9-8b58-a4a61e00b1a4','Trichocladus','45215935-f230-5fb9-8b58-a4a61e00b1a4','Trichocladus','45215935-f230-5fb9-8b58-a4a61e00b1a4','Trichocladus','b775a7dc-f06a-4798-ad2a-df1ebba90634','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Trichocladus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b76fe832-40b8-4179-9cf2-ac5ba8a8c77b','','','d1b29bb7-9726-5e0c-8416-8c96759c0907','Triadica Lour.','Lour.',0,0,'9b946897-3e2b-5f2f-a614-445eff9f45e9','Triadica','9b946897-3e2b-5f2f-a614-445eff9f45e9','Triadica','9b946897-3e2b-5f2f-a614-445eff9f45e9','Triadica','2dfe42f0-2448-4549-90d0-38d3b4f75a6d','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Triadica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b777c5d7-c1ff-4e47-9e2f-33d7e086bbdc','','','3d2ead82-5cc6-531d-b20f-03bf748dd47e','Lonicera L.','L.',0,0,'8f2e35cf-49b0-5ff4-bfe1-f00a21afc1b0','Lonicera','8f2e35cf-49b0-5ff4-bfe1-f00a21afc1b0','Lonicera','8f2e35cf-49b0-5ff4-bfe1-f00a21afc1b0','Lonicera','b777c5d7-c1ff-4e47-9e2f-33d7e086bbdc','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Lonicera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b778ab62-a5df-435b-94d3-794468c21537','','','424e342b-d46f-53ca-ac81-b8142ca9f223','Iais pubescens (Dana, 1852)','(Dana, 1852)',1852,0,'390f4c29-aba7-5298-8bc5-c7a8f3c306e3','Iais pubescens','390f4c29-aba7-5298-8bc5-c7a8f3c306e3','Iais pubescens','390f4c29-aba7-5298-8bc5-c7a8f3c306e3','Iais pubescens','b778ab62-a5df-435b-94d3-794468c21537','Animalia|Arthropoda|Malacostraca|Isopoda|Janiridae|Iais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b77a74e4-5293-4bae-a249-96fd25a32337','','','73768190-05e8-546e-9bf0-d0173e01ad37','Chlorosarcinaceae','',0,0,'73768190-05e8-546e-9bf0-d0173e01ad37','Chlorosarcinaceae','73768190-05e8-546e-9bf0-d0173e01ad37','Chlorosarcinaceae','73768190-05e8-546e-9bf0-d0173e01ad37','Chlorosarcinaceae','b77a74e4-5293-4bae-a249-96fd25a32337','Plantae|Chlorophyta|Chlorophyceae|Chlamydomonadales|Chlorosarcinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7784a05-917e-4cb4-927d-ff13aaad356d','','','0097c0b8-bbd1-55ae-b932-7edd5044dc22','Hydra','',0,0,'0097c0b8-bbd1-55ae-b932-7edd5044dc22','Hydra','0097c0b8-bbd1-55ae-b932-7edd5044dc22','Hydra','0097c0b8-bbd1-55ae-b932-7edd5044dc22','Hydra','b7784a05-917e-4cb4-927d-ff13aaad356d','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Hydridae|Hydra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7828dec-4e6b-4a90-86e2-6382a9496662','','','2b82112b-b87e-5684-a3e9-12701308f996','Sciacharis wilmotensis Franz, 1980','Franz, 1980',1980,0,'ae143e83-3b9c-564c-bc84-548a46a504ba','Sciacharis wilmotensis','ae143e83-3b9c-564c-bc84-548a46a504ba','Sciacharis wilmotensis','2428bc57-77ea-5b0a-9de0-317a7ad36fe7','Sciacharis wilmotens','b7828dec-4e6b-4a90-86e2-6382a9496662','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b784a137-57ea-4de8-bfd3-a3e71cacf8ac','','','39efb2ab-7a0a-551a-b16e-038ced55e016','Sabatinca barbarica Philpott, 1918','Philpott, 1918',1918,0,'ab6f8fb4-f51d-588e-a099-5e17e8295c84','Sabatinca barbarica','ab6f8fb4-f51d-588e-a099-5e17e8295c84','Sabatinca barbarica','4e7e0222-43b4-5552-b4b5-fafd4c97e875','Sabatinca barbaric','b784a137-57ea-4de8-bfd3-a3e71cacf8ac','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b77fc39e-0f05-4eda-bb17-cf23dc85a55e','','','496267e1-2ecc-5913-816c-16503af0109f','Spilogona maculipennis (Hutton, 1901)','(Hutton, 1901)',1901,0,'c725cb1c-a27e-588a-8b8c-90ff541c27cd','Spilogona maculipennis','c725cb1c-a27e-588a-8b8c-90ff541c27cd','Spilogona maculipennis','c4613c01-6f65-553e-b1be-25f7ada83c5e','Spilogona maculipenn','b77fc39e-0f05-4eda-bb17-cf23dc85a55e','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b780760b-12ce-4dd6-8a57-d63cb2e25d6a','','','1c7240c4-9d3a-5481-a90c-c20eec8e85bb','Lysimachia minima (L.) U.Manns & Anderb.','(L.) U.Manns & Anderb.',0,0,'a34fa00b-90a1-5a45-8ca9-ac0523250b03','Lysimachia minima','a34fa00b-90a1-5a45-8ca9-ac0523250b03','Lysimachia minima','e42993bd-d489-518e-8d1a-edb2fefc6b40','Lysimachia minim','b780760b-12ce-4dd6-8a57-d63cb2e25d6a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Lysimachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b78236ed-bfdf-4d80-8661-ebe3a23432ef','','','bd8130a9-48aa-53a5-a2b3-7ad216b692ac','Abantiadinus pusillus (Broun, 1914)','(Broun, 1914)',1914,0,'e707f369-6879-506a-8e1d-6c6c4aa46de5','Abantiadinus pusillus','e707f369-6879-506a-8e1d-6c6c4aa46de5','Abantiadinus pusillus','49b6e249-a25c-5ec4-8959-64dd4b226f04','Abantiadinus pusill','b78236ed-bfdf-4d80-8661-ebe3a23432ef','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Abantiadinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b78a16df-4fe9-4261-8b5b-6e1cfa573d87','','','4cd4a116-6d4e-55d2-b3e2-9ed1f3f24b41','Phryganostola achyloessa Meyrick, 1880','Meyrick, 1880',1880,0,'165c9b9b-3113-5865-8df3-19c9910ca565','Phryganostola achyloessa','165c9b9b-3113-5865-8df3-19c9910ca565','Phryganostola achyloessa','6ea5e2a3-869f-53fd-8cfc-2ae9f18a34ee','Phryganostola achyloess','55278349-63fa-449d-8164-d268a2bc635e','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Phryganostola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b798d244-67f9-473f-bafb-3551c2fedff3','','','dda436ae-5630-5f9f-befc-3bba8daed126','Sporledera','',0,0,'dda436ae-5630-5f9f-befc-3bba8daed126','Sporledera','dda436ae-5630-5f9f-befc-3bba8daed126','Sporledera','dda436ae-5630-5f9f-befc-3bba8daed126','Sporledera','b798d244-67f9-473f-bafb-3551c2fedff3','Plantae||Bryatae|||Sporledera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b78e5966-d4eb-4d7f-bf3d-aa988d966a2e','','','048f3437-8304-5a75-8ce1-690d77050490','Psathyrocaris infirma Alcock & Anderson, 1894','Alcock & Anderson, 1894',1894,0,'57cc3a17-6ee3-5426-9f29-2ccbd77e68a7','Psathyrocaris infirma','57cc3a17-6ee3-5426-9f29-2ccbd77e68a7','Psathyrocaris infirma','c653d1e5-fd29-5f77-9b56-94e28ee70153','Psathyrocaris infirm','b78e5966-d4eb-4d7f-bf3d-aa988d966a2e','Animalia|Arthropoda|Malacostraca|Decapoda|Pasiphaeidae|Psathyrocaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b791ce24-f9bb-4c0a-a9b2-e475cbb6509c','','','a84801ff-6639-566b-847f-b10bf370cf0e','Corticium lividum sensu G. Cunn.','',0,0,'e6d73e7a-af6e-50b4-bc50-5f3a2b14f181','Corticium lividum','e6d73e7a-af6e-50b4-bc50-5f3a2b14f181','Corticium lividum','4d75670b-66e4-53f0-907a-2b4652405c74','Corticium liuid','b791ce24-f9bb-4c0a-a9b2-e475cbb6509c','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b79a2fef-fa1e-4dd8-b715-ac06257fe725','','','8a046a64-1f03-59a4-94a5-5f4891d1e87a','Phyllosticta arecae Höhn','Höhn',0,0,'56125577-70d2-566c-be1c-494ce7d4aee3','Phyllosticta arecae','56125577-70d2-566c-be1c-494ce7d4aee3','Phyllosticta arecae','ab2dc71e-e64d-5090-8194-019732b9705e','Phyllosticta arec','b79a2fef-fa1e-4dd8-b715-ac06257fe725','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b794028a-bec3-4df9-a871-d9ce0403ed8b','','','081dff32-5f20-5e2f-8716-bbb3c39ddf9c','Anomodon Hook.f. & Taylor','Hook.f. & Taylor',0,0,'fd5c8a17-4f40-5cad-9fcb-5bd354e604ef','Anomodon','fd5c8a17-4f40-5cad-9fcb-5bd354e604ef','Anomodon','fd5c8a17-4f40-5cad-9fcb-5bd354e604ef','Anomodon','b794028a-bec3-4df9-a871-d9ce0403ed8b','Plantae||Bryopsida|Hypnales|Anomodontaceae|Anomodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b79bebfd-4085-4ffa-820a-23a8e9065c00','','','3961276d-3aae-597e-bc00-f13c3f2be46d','Ulosa','',0,0,'3961276d-3aae-597e-bc00-f13c3f2be46d','Ulosa','3961276d-3aae-597e-bc00-f13c3f2be46d','Ulosa','3961276d-3aae-597e-bc00-f13c3f2be46d','Ulosa','b79bebfd-4085-4ffa-820a-23a8e9065c00','Animalia|Porifera|Demospongiae|Poecilosclerida|Esperiopsidae|Ulosa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b79e3498-3441-441d-8caa-71198ace3b53','','','6bb0ee31-0d9d-53cf-83b1-1fa804837d3a','Mastigosporium Riess','Riess',0,0,'5355994d-e6e6-5382-aed1-487eb0a13197','Mastigosporium','5355994d-e6e6-5382-aed1-487eb0a13197','Mastigosporium','5355994d-e6e6-5382-aed1-487eb0a13197','Mastigosporium','b79e3498-3441-441d-8caa-71198ace3b53','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Mastigosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b79c6d64-0583-4561-a275-6ae7dce1d7d5','','','921e588e-c336-5851-a329-8056cecb663f','Carex nutans var. platyrhyncha (Franch. & Sav.) Kük.','(Franch. & Sav.) Kük.',0,0,'5bdc0fc6-7e12-5d49-a4b0-a1d41f4d339a','Carex nutans platyrhyncha','3c57407c-1e33-5502-8e4a-5ac277ae933b','Carex nutans var. platyrhyncha','1dc6fe2f-b63a-5843-b637-ea4678988493','Carex nutans platyrhynch','00611b0c-9ead-41da-b5cc-b467ff56b27d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7a03839-62ff-46c1-834f-e9b4ea9f323e','','','c4011b1d-e5d3-5c3e-a81c-f8169f04b7c1','Pachyprypnus pyriformis Broun, 1883','Broun, 1883',1883,0,'093b0bd9-26e3-5aa8-b576-c7b32ce50254','Pachyprypnus pyriformis','093b0bd9-26e3-5aa8-b576-c7b32ce50254','Pachyprypnus pyriformis','80f84908-1e72-5f4d-9581-97bc831d8774','Pachyprypnus pyriform','b7a03839-62ff-46c1-834f-e9b4ea9f323e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pachyprypnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7a8db87-ecda-4656-b2a7-2a80b67188bc','','','1089cf23-86ee-5faa-9a6e-397279241755','Trichodontium (Dixon) Fife','',0,0,'1715ebbc-9407-5f04-a987-7dea1d8ac450','Trichodontium','1715ebbc-9407-5f04-a987-7dea1d8ac450','Trichodontium','1715ebbc-9407-5f04-a987-7dea1d8ac450','Trichodontium','05710e55-e44f-4b0c-97b6-37ece2712b72','Plantae||Bryopsida|Dicranales|Dicranaceae|Trichodontium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('b7aa0831-2bbd-409e-bcd2-453a3260722a','','','1fdfe01d-3ae1-5df1-ad17-c3f9d378acb5','Aegotheles novaezealandiae (Scarlett, 1968)','(Scarlett, 1968)',1968,0,'01f7677f-ba58-53e2-825f-593bb104f3bc','Aegotheles novaezealandiae','01f7677f-ba58-53e2-825f-593bb104f3bc','Aegotheles novaezealandiae','91374ad4-acdb-542e-b3ed-6be6bc274df8','Aegotheles nouaezealandi','b7aa0831-2bbd-409e-bcd2-453a3260722a','Animalia|Chordata|Aves|Apodiformes|Aegothelidae|Aegotheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7a58cf1-7de9-4a3a-9ed1-6c6ee746cbe9','','','82e283e9-036c-5709-9e3e-8cbcc825f329','Stachybotrys levisporus (Subram.) Yong Wang bis, K.D. Hyde, McKenzie, Y.L. Jiang & D.W. Li','(Subram.) Yong Wang bis, K.D. Hyde, McKenzie, Y.L. Jiang & D.W. Li',0,0,'1004edbc-181c-519f-aa39-635f3b226049','Stachybotrys levisporus','1004edbc-181c-519f-aa39-635f3b226049','Stachybotrys levisporus','b9b93332-f5db-5108-a016-ada6579e5d69','Stachybotrys leuispor','fe71b03f-a5dd-46cc-b1ca-469e2659234f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Stachybotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7aebb50-f49e-4e52-910b-616a6826766b','','','1544c766-05c2-5a40-be20-a13853e37d0d','Thelephora aspera Pers.','Pers.',0,0,'9d560df6-75c9-567f-8cd0-a3370ee72ede','Thelephora aspera','9d560df6-75c9-567f-8cd0-a3370ee72ede','Thelephora aspera','c6ef2358-2f80-5760-9824-0378eb13389d','Thelephora asper','94c20c1c-a28c-40e7-a8db-bee2fbe46588','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7ac4195-78d5-4a89-90f6-19d3b3561401','','','4e90535b-e051-5190-adef-a6534dfe5b15','Rhododendron borneense (J.J.Sm.) Argent, A.L.Lamb & Phillipps','(J.J.Sm.) Argent, A.L.Lamb & Phillipps',0,0,'dfae61d3-7949-5a4b-b9ec-cdbea711e618','Rhododendron borneense','dfae61d3-7949-5a4b-b9ec-cdbea711e618','Rhododendron borneense','cf804128-dac7-5db3-aeeb-e8be75724f4e','Rhododendron borneens','b7ac4195-78d5-4a89-90f6-19d3b3561401','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7abf5e9-707a-445c-a0ab-d31794f4bb2f','','','b62f2a0a-dd94-5003-a118-516a175b15b2','Xenolpium pacificum (With, 1907)','(With, 1907)',1907,0,'2e3c00c0-9101-5db6-b8e4-7878205e9217','Xenolpium pacificum','2e3c00c0-9101-5db6-b8e4-7878205e9217','Xenolpium pacificum','6ad69e82-6b76-5685-be4f-fb7af29441f1','Xenolpium pacific','b7abf5e9-707a-445c-a0ab-d31794f4bb2f','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Olpidae|Xenolpium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7b0bf2a-b057-4406-8a0d-d33a9a983cbe','','','8bb8a3e8-5d93-569d-ac77-a64213a3ebce','Microcolona Meyrick, 1897','Meyrick, 1897',1897,0,'d5413aae-3a6c-5e53-9ce3-9c17d14a1054','Microcolona','d5413aae-3a6c-5e53-9ce3-9c17d14a1054','Microcolona','d5413aae-3a6c-5e53-9ce3-9c17d14a1054','Microcolona','b7b0bf2a-b057-4406-8a0d-d33a9a983cbe','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Microcolona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7b970b4-0206-43a1-afd7-7c67f344c9b3','','','2303756f-75c6-56e4-b886-32cc5d531922','Pachycladon novae-zelandiae var. glabra (Buchanan) Kirk','(Buchanan) Kirk',0,0,'a7e2ba43-d5d9-5344-b565-66ee4719258e','Pachycladon novae-zelandiae glabra','afba8a77-3686-5472-8a1d-408a512db497','Pachycladon novae-zelandiae var. glabra','06920fd2-91f9-5500-bd2d-022b0d42c295','Pachycladon nouae-zelandi glabr','4b95a331-b346-43a4-b46f-2ea564fa6ffa','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Pachycladon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7b3269b-394c-4d7b-b1a7-97bf6449239a','','','cc7fb20c-9e7a-57ab-8a83-5b68b9730f85','Collema subconveniens Nyl.','Nyl.',0,0,'9a165d6d-daee-5f89-bcc9-a10fdb77275c','Collema subconveniens','9a165d6d-daee-5f89-bcc9-a10fdb77275c','Collema subconveniens','10dd7e16-fb79-51be-b8fa-b55ecaa46c13','Collema subconueniens','b7b3269b-394c-4d7b-b1a7-97bf6449239a','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7b61a72-db48-4cf2-9415-d6bcec4e33a8','','','6deff1c2-c075-595c-817c-742fb06aff13','Drepanocladus fontinaliopsis var. flaccidus Allison','Allison',0,0,'77a827cf-4341-5cb9-94d5-c64c7b92513d','Drepanocladus fontinaliopsis flaccidus','df284dde-b401-5fde-82ce-d878794602f6','Drepanocladus fontinaliopsis var. flaccidus','e22d6996-52e1-5558-ae3b-609d42b7cef0','Drepanocladus fontinaliops flaccid','','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Drepanocladus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6e7b478-5e29-46a8-9146-346f9e4193b6','','','74235097-f82f-5535-8aea-ca64d80da7ea','Oxyethira albiceps (McLachlan, 1862)','(McLachlan, 1862)',1862,0,'7a5b5bc4-37c0-58f0-893a-bdb711555a9e','Oxyethira albiceps','7a5b5bc4-37c0-58f0-893a-bdb711555a9e','Oxyethira albiceps','7a5b5bc4-37c0-58f0-893a-bdb711555a9e','Oxyethira albiceps','b6e7b478-5e29-46a8-9146-346f9e4193b6','Animalia|Arthropoda|Insecta|Trichoptera|Hydroptilidae|Oxyethira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7ba64d8-2129-465c-a556-0f52b7b64e02','','','09716b25-8a69-5f2f-9e09-539709ac651c','Streptococcus gallolyticus (Tsakalidou et al. 1998) Schlegel et al. 2003','(Tsakalidou et al. 1998) Schlegel et al. 2003',1998,0,'fe5f3cec-50da-53d3-8b76-5ccc438c8b6b','Streptococcus gallolyticus','fe5f3cec-50da-53d3-8b76-5ccc438c8b6b','Streptococcus gallolyticus','9384293e-cd12-5a22-bfb6-8d583d7cbcda','Streptococcus gallolytic','b7ba64d8-2129-465c-a556-0f52b7b64e02','Bacteria|Bacillota|Bacilli|Lactobacillales|Streptococcaceae|Streptococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b6ea6186-da7e-45ab-bda0-b9c9bc6649fb','','','d84435a6-7afa-53c9-98b8-8883adb74ecb','Epipolaeum cordiicola (Henn.) Arx & E. Müll.','(Henn.) Arx & E. Müll.',0,0,'d6d0dba3-797a-515b-91df-0b87cd0a7544','Epipolaeum cordiicola','d6d0dba3-797a-515b-91df-0b87cd0a7544','Epipolaeum cordiicola','1ace628b-8598-50ca-b0d7-3578bbb735b6','Epipolaeum cordiicol','21b74016-b1d5-4c55-a60d-a53453a4e436','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Epipolaeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6ecc911-f90d-4b42-881d-bbe3492327ae','','','8d96e4fe-4335-5a26-aaa1-abb73f277cc7','Aspidium venustum (Hombr.) Hook.f.','(Hombr.) Hook.f.',0,0,'58f7ebfe-5d79-5e49-91a9-91c762e37370','Aspidium venustum','58f7ebfe-5d79-5e49-91a9-91c762e37370','Aspidium venustum','78a2a1e7-f48c-5420-8c71-ffc6d09d7114','Aspidium uenust','71af5aa0-2f2d-4e2c-ad01-39a926ebf738','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6f8ab49-f6e9-4214-98f3-0d1548608279','','','48e39016-f9c4-5d06-a91c-8d8e730eff26','Lycopsis L.','L.',0,0,'94624357-2f2d-576d-a24f-7a371256a84b','Lycopsis','94624357-2f2d-576d-a24f-7a371256a84b','Lycopsis','94624357-2f2d-576d-a24f-7a371256a84b','Lycopsis','9580be08-3ecc-4a82-9fec-9855680a6a3a','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Lycopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6fbccf4-84e5-4bd3-9660-0e5f4a8cca3d','','','301c3965-17e1-5822-a8ae-c50aaf2c6866','Pertusaria scottii Elix & A.W.Archer','Elix & A.W.Archer',0,0,'e9bbf4a7-f954-5795-bcd8-9020cab55433','Pertusaria scottii','e9bbf4a7-f954-5795-bcd8-9020cab55433','Pertusaria scottii','28680bff-e729-57de-a79f-ab2a737359d1','Pertusaria scott','b6fbccf4-84e5-4bd3-9660-0e5f4a8cca3d','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6f4ae9c-ca55-4e4c-a1b0-c373ee1366f7','','','d0a0cfc0-36cd-591d-89b3-1a84995be27f','Acanthocheilus','',0,0,'d0a0cfc0-36cd-591d-89b3-1a84995be27f','Acanthocheilus','d0a0cfc0-36cd-591d-89b3-1a84995be27f','Acanthocheilus','d0a0cfc0-36cd-591d-89b3-1a84995be27f','Acanthocheilus','b6f4ae9c-ca55-4e4c-a1b0-c373ee1366f7','Animalia|Nematoda|Secernentea|Ascaridida|Ascarididae|Acanthocheilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6f96961-5c77-4f8d-8adc-cec64402af33','','','6011673b-983c-588f-927d-2adf598f1648','Temoridae','',0,0,'6011673b-983c-588f-927d-2adf598f1648','Temoridae','6011673b-983c-588f-927d-2adf598f1648','Temoridae','6011673b-983c-588f-927d-2adf598f1648','Temoridae','b6f96961-5c77-4f8d-8adc-cec64402af33','Animalia|Arthropoda|Maxilopoda|Calanoida|Temoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6f87f1d-4f3e-44d7-8d18-8eba08e58d83','','','e9582d66-1e4a-5fd2-94bf-40b61d548270','Pseudomonas syringae pv. apii (Jagger 1921) Young et al., 1978','(Jagger 1921) Young et al., 1978',1921,0,'ca7d0d79-d52d-5c69-bd6f-bbec3c2f1853','Pseudomonas syringae apii','1ceb755f-db7f-5fab-ae1d-1b5b46528d62','Pseudomonas syringae pv. apii','fe1ba5bc-02a8-57b4-88a4-71461da4c0d3','Pseudomonas syring ap','b6f87f1d-4f3e-44d7-8d18-8eba08e58d83','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('b6f9461b-c01e-4818-bc73-d8cbab307454','','','ca15a10f-7ab7-5904-b7b1-f4f3f96f1f83','Adelphithrips nothofagi Mound & Palmer, 1981','Mound & Palmer, 1981',1981,0,'4e837047-593c-51e2-b137-85883be6541f','Adelphithrips nothofagi','4e837047-593c-51e2-b137-85883be6541f','Adelphithrips nothofagi','9e0541af-776b-524a-a00f-d2b8fa8f345f','Adelphithrips nothofag','b6f9461b-c01e-4818-bc73-d8cbab307454','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Adelphithrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6fdf2c0-8369-46a4-b46e-6e42254b8646','','','6d6b9011-7291-58af-9f96-db5fdc17fc15','Allocharis tarsalis Broun, 1917','Broun, 1917',1917,0,'402253e3-0148-5e8a-b717-cc3094a68bc2','Allocharis tarsalis','402253e3-0148-5e8a-b717-cc3094a68bc2','Allocharis tarsalis','524c91e7-73ca-57f6-bdce-4951420fdf7c','Allocharis tarsal','849dd238-e1d2-4abe-8448-c87d274aebff','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Allocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b700dc38-eb5f-402f-a3c5-780d0f5d7e1c','','','49a14c9c-d027-5184-9d50-83f4a3600805','Campylopus stewartii R.Br.bis','R.Br.bis',0,0,'13857a4c-7fbf-5675-acac-2ac1a52bfdd3','Campylopus stewartii','13857a4c-7fbf-5675-acac-2ac1a52bfdd3','Campylopus stewartii','adda04a0-a825-508e-b4b0-7495fc15e892','Campylopus stewart','93640a8b-3682-4401-a449-ea8a65f77d33','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6ffb18c-85d8-4822-b306-c83937f92b5c','','','718a00eb-0a82-55b8-bc26-78932e7c04f4','Chaetomorpha Kütz.','Kütz.',0,0,'b0f4e3af-4d71-5acd-bece-508bfd73dbb6','Chaetomorpha','b0f4e3af-4d71-5acd-bece-508bfd73dbb6','Chaetomorpha','b0f4e3af-4d71-5acd-bece-508bfd73dbb6','Chaetomorpha','b6ffb18c-85d8-4822-b306-c83937f92b5c','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Chaetomorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b704b8b8-3f63-4d46-9170-edd91ddf6b92','','','4a0e4bd0-d91e-5f7b-bca2-43d31aeea8d4','Gerwasia cundinamarcensis (Mayor) Buriticá','(Mayor) Buriticá',0,0,'76d587fc-9b10-5f0b-8fc8-4897d2af8993','Gerwasia cundinamarcensis','76d587fc-9b10-5f0b-8fc8-4897d2af8993','Gerwasia cundinamarcensis','942f4f08-0b81-5149-b0f3-51f2166ca83b','Gerwasia cundinamarcens','b704b8b8-3f63-4d46-9170-edd91ddf6b92','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Gerwasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b70d1644-5329-4e91-a399-6620b9f1d176','','','ada7cb2f-a24a-539a-90cb-a4d0dc0b13bb','Oscillatoria lacustris (Kleb.) Geitler','(Kleb.) Geitler',0,0,'8d230075-48c6-5de4-94a3-9ce700b9b53d','Oscillatoria lacustris','8d230075-48c6-5de4-94a3-9ce700b9b53d','Oscillatoria lacustris','7ac8b708-1f2c-5aa2-961f-2ffba0714e94','Oscillatoria lacustr','b70d1644-5329-4e91-a399-6620b9f1d176','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('b70e9237-d73d-4156-b294-81043109374e','','','e42460f9-e3ca-51ef-9734-10a20d5d6088','Tacca J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'6476cb17-b03b-5709-a19b-e1662d14a6fe','Tacca','6476cb17-b03b-5709-a19b-e1662d14a6fe','Tacca','6476cb17-b03b-5709-a19b-e1662d14a6fe','Tacca','b70e9237-d73d-4156-b294-81043109374e','Plantae|Tracheophyta|Magnoliopsida|Dioscoreales|Taccaceae|Tacca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b70a5a45-2b34-4705-93aa-d6b379abcb07','','','79f02f27-4676-56e6-b70d-f1f3714afaf6','Parafroneta minuta Blest, 1979','Blest, 1979',1979,0,'3e3441d3-9350-54da-b8f5-c37bde07bcd0','Parafroneta minuta','3e3441d3-9350-54da-b8f5-c37bde07bcd0','Parafroneta minuta','c5038668-584c-542d-844f-2411e1185c62','Parafroneta minut','b70a5a45-2b34-4705-93aa-d6b379abcb07','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Parafroneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b70fa638-073e-4362-88ea-5a0a79eb0e93','','','344cd1fc-3fc0-5b3c-875d-2754f8a58a0b','Agaue','',0,0,'344cd1fc-3fc0-5b3c-875d-2754f8a58a0b','Agaue','344cd1fc-3fc0-5b3c-875d-2754f8a58a0b','Agaue','344cd1fc-3fc0-5b3c-875d-2754f8a58a0b','Agaue','b70fa638-073e-4362-88ea-5a0a79eb0e93','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Agaue','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b71483be-3d07-4244-b43f-8bcd8de50001','','','5cc22c34-4071-589a-9983-bf9f8e86348e','Anisoptera','',0,0,'5cc22c34-4071-589a-9983-bf9f8e86348e','Anisoptera','5cc22c34-4071-589a-9983-bf9f8e86348e','Anisoptera','5cc22c34-4071-589a-9983-bf9f8e86348e','Anisoptera','b71483be-3d07-4244-b43f-8bcd8de50001','Animalia|Arthropoda|Insecta|Odonata||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7127d66-9b8e-4182-a77f-f2b3241ddc35','','','7854f3b3-456c-5452-96b5-1ebc8ffc4933','Exobasidiomycetes Begerow, Stoll & R. Bauer','Begerow, Stoll & R. Bauer',0,0,'4c2ce058-8533-54a3-9af9-a8ff29d390ad','Exobasidiomycetes','4c2ce058-8533-54a3-9af9-a8ff29d390ad','Exobasidiomycetes','4c2ce058-8533-54a3-9af9-a8ff29d390ad','Exobasidiomycetes','b7127d66-9b8e-4182-a77f-f2b3241ddc35','Fungi|Basidiomycota|Exobasidiomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('b719c2e6-9649-46a8-a73a-37c564364b47','','','a015a814-7e87-59ad-9695-b194eeaa2f67','Nascioides','',0,0,'a015a814-7e87-59ad-9695-b194eeaa2f67','Nascioides','a015a814-7e87-59ad-9695-b194eeaa2f67','Nascioides','a015a814-7e87-59ad-9695-b194eeaa2f67','Nascioides','b719c2e6-9649-46a8-a73a-37c564364b47','Animalia|Arthropoda|Insecta|Coleoptera|Buprestidae|Nascioides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b71a0456-8d41-4627-b423-743ee274d828','','','88d5dd0f-7524-5c7d-9268-d74a0127ef26','Graphis inusta Ach.','Ach.',0,0,'148af230-56b1-5ecb-951f-92f385e4f82f','Graphis inusta','148af230-56b1-5ecb-951f-92f385e4f82f','Graphis inusta','608345d1-cf06-5990-ac67-f7a1d8ce4698','Graphis inust','e311baf8-1ca7-402b-9be5-a0c138e5b394','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Graphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b71861d0-4316-484d-b629-991ef71dfece','','','9619883a-e698-5084-9725-bd54d6d1d963','Gomphonemopsis novo-zelandicum (Booth)','(Booth)',0,0,'60dbb098-1935-5975-ae95-035f9e62d9bd','Gomphonemopsis novo-zelandicum','60dbb098-1935-5975-ae95-035f9e62d9bd','Gomphonemopsis novo-zelandicum','bc915f63-ed12-5e9b-a325-07536eee7ee3','Gomphonemopsis nouo-zelandic','b71861d0-4316-484d-b629-991ef71dfece','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Rhoicospheniaceae|Gomphonemopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b71a9317-cbef-4ebf-946d-7e4e19a54607','','','57ff5913-3d55-5eeb-802d-7bf178af9e22','Ciocalypta species 3 Kelly & Wilkinson, 2000','',0,0,'de7bbadb-ad63-532f-a52f-523b401a7d72','Ciocalypta','de7bbadb-ad63-532f-a52f-523b401a7d72','Ciocalypta','de7bbadb-ad63-532f-a52f-523b401a7d72','Ciocalypta','b71a9317-cbef-4ebf-946d-7e4e19a54607','Animalia|Porifera|Demospongiae|Halichondrida|Halichondriidae|Ciocalypta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b71a92c1-d80f-4ddb-ab5a-dd311e1121bc','','','bc892307-2219-5c3f-b14b-7b9b60df8433','Microsporum Gruby','Gruby',0,0,'537bc218-1c33-5cd3-9046-13d0b92cabb6','Microsporum','537bc218-1c33-5cd3-9046-13d0b92cabb6','Microsporum','537bc218-1c33-5cd3-9046-13d0b92cabb6','Microsporum','b71a92c1-d80f-4ddb-ab5a-dd311e1121bc','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Microsporum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b71c2531-c1b5-487e-ad1b-f20773a3ddbf','','','b531f744-6d28-539a-afc7-65060394c298','Proisotoma octojuga Salmon, 1949','Salmon, 1949',1949,0,'802036a0-0254-57b5-b2c8-610ab72998e8','Proisotoma octojuga','802036a0-0254-57b5-b2c8-610ab72998e8','Proisotoma octojuga','046044d9-a1a5-5f92-9bcc-ce63e8713c0f','Proisotoma octoiug','b71c2531-c1b5-487e-ad1b-f20773a3ddbf','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Proisotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b71e9d0a-3882-4e35-8e0b-b99d526a04f8','','','c049c234-df47-5641-90ad-02c7af9586c7','Penicillium rotoruae O’Callahan & A. Vaidya','O’Callahan & A. Vaidya',0,0,'ce1c4963-caa1-5e47-800f-0193be5b846f','Penicillium rotoruae','ce1c4963-caa1-5e47-800f-0193be5b846f','Penicillium rotoruae','2fec2efe-7c4e-52c6-b79f-2096a5d0ae45','Penicillium rotoru','b71e9d0a-3882-4e35-8e0b-b99d526a04f8','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('b7217da7-d3db-46a6-95ad-4156ab70d2cf','','','5140d382-dee7-5aad-81c6-8799e3c536b8','Crocus asumaniae B.Mathew & T.Baytop','B.Mathew & T.Baytop',0,0,'ed5a2112-9401-5887-8c09-64ddb00bf812','Crocus asumaniae','ed5a2112-9401-5887-8c09-64ddb00bf812','Crocus asumaniae','a9cdaa24-06b4-5ce4-94c6-748f03599ba8','Crocus asumani','b7217da7-d3db-46a6-95ad-4156ab70d2cf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7255dff-ce6f-4b40-97c3-7ba40966e851','','','ab59d848-e2d5-5d3c-946d-4b23dd8df471','Macadamia integrifolia Maiden & Betche','Maiden & Betche',0,0,'f2dddb69-132e-52e1-8c28-43b0ea05d0c5','Macadamia integrifolia','f2dddb69-132e-52e1-8c28-43b0ea05d0c5','Macadamia integrifolia','722090f2-e11f-5f82-9774-9b2e576323d5','Macadamia integrifol','b7255dff-ce6f-4b40-97c3-7ba40966e851','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Macadamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b720ad55-4945-49b3-9a51-dc2766f92db8','','','06b0b762-6d78-5dfe-9d3d-8bec9cf783a8','Reticulammina novazealandica Tendal, 1972','Tendal, 1972',1972,0,'d08f369f-8c44-5a98-b905-a49136becc33','Reticulammina novazealandica','d08f369f-8c44-5a98-b905-a49136becc33','Reticulammina novazealandica','a5dbaa23-2acb-5231-8538-3885ee0f230a','Reticulammina nouazealandic','b720ad55-4945-49b3-9a51-dc2766f92db8','Chromista|Foraminifera|Xenophyophorea|Psamminida|Psamminidae|Reticulammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b72b947e-d4da-47c7-a380-16646ea695f3','','','c067fd60-ce56-50c0-83b5-0e768f5d2213','Maskellococcus obtectus (Maskell, 1890)','(Maskell, 1890)',1890,0,'5dd851c3-d442-5753-b55b-4cf656bb6d89','Maskellococcus obtectus','5dd851c3-d442-5753-b55b-4cf656bb6d89','Maskellococcus obtectus','5468a4fc-addc-5e84-8675-93f4cbe48629','Maskellococcus obtect','b72b947e-d4da-47c7-a380-16646ea695f3','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Maskellococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b729d107-4f89-4749-a725-34d0842c88db','','','707abadf-7010-59e7-ba38-927dd87da3cc','Kniphofia praecox Baker','Baker',0,0,'c8177827-0737-5bc4-b6df-2b1511827017','Kniphofia praecox','c8177827-0737-5bc4-b6df-2b1511827017','Kniphofia praecox','c8177827-0737-5bc4-b6df-2b1511827017','Kniphofia praecox','b729d107-4f89-4749-a725-34d0842c88db','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Kniphofia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b72addad-f4fc-4873-a684-908a10a99bdf','','','671845ad-bf02-5e7c-b1da-db9466cbc31c','Phymatolithon','',0,0,'671845ad-bf02-5e7c-b1da-db9466cbc31c','Phymatolithon','671845ad-bf02-5e7c-b1da-db9466cbc31c','Phymatolithon','671845ad-bf02-5e7c-b1da-db9466cbc31c','Phymatolithon','b72addad-f4fc-4873-a684-908a10a99bdf','Plantae|Rhodophyta|Florideophyceae|Corallinales|Hapalidiaceae|Phymatolithon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b72ce3b5-ccb3-4f51-a67d-63f13aacc62c','','','ad9c147c-c8a2-5335-9571-a1b5532b4604','Aucuba japonica Thunb.','Thunb.',0,0,'f63eab36-37ee-5a70-a7f6-192056247a88','Aucuba japonica','f63eab36-37ee-5a70-a7f6-192056247a88','Aucuba japonica','f041decf-c3b0-5f03-86c2-317bd5cbd53a','Aucuba iaponic','b72ce3b5-ccb3-4f51-a67d-63f13aacc62c','Plantae|Tracheophyta|Magnoliopsida|Garryales|Garryaceae|Aucuba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd28d54f-4279-4ee1-88b3-8ffe4b7136b2','','','58d13bf5-f079-5c18-a68a-fc43269b7b0f','Penicillium terrenum D.B. Scott','D.B. Scott',0,0,'678f498f-1d5e-5d98-8a4b-7e670dfa5023','Penicillium terrenum','678f498f-1d5e-5d98-8a4b-7e670dfa5023','Penicillium terrenum','33a82589-9057-5f70-8d6e-feb0b5f1110c','Penicillium terren','bd28d54f-4279-4ee1-88b3-8ffe4b7136b2','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b72d8483-5d5a-4153-a0d5-ef3a5c0f7f39','','','373c57ee-8ca1-5c6f-b362-88460b8f5bcc','Hadramphus spinipennis (Broun, 1911)','(Broun, 1911)',1911,0,'2ae96935-10b7-58ee-893f-6feeccceb6d0','Hadramphus spinipennis','2ae96935-10b7-58ee-893f-6feeccceb6d0','Hadramphus spinipennis','c115e7d7-cb4f-5981-ad95-cf22cb33d381','Hadramphus spinipenn','b72d8483-5d5a-4153-a0d5-ef3a5c0f7f39','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hadramphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd311352-853e-496d-a1c7-456033deca54','','','bba0f551-cfce-58b5-9964-f2974995afe3','Acanthophysium cerussatum (Bres.) Boidin','(Bres.) Boidin',0,0,'f0a3cbc7-be4b-5f1a-91cc-0676a56424b9','Acanthophysium cerussatum','f0a3cbc7-be4b-5f1a-91cc-0676a56424b9','Acanthophysium cerussatum','d30ae9b3-2bfa-583a-90d7-e55756c407c5','Acanthophysium cerussat','56a19014-64cf-4214-98f1-d88a09ea0484','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Acanthophysium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd303bce-769a-44d2-8d2a-fdbe400bc470','','','578b9a88-032b-591c-b940-685bd3704e4a','Streptomyces antibioticus (Waksman and Woodruff 1941) Waksman and Henrici, 1948','(Waksman and Woodruff 1941) Waksman and Henrici, 1948',1941,0,'6812cf5d-5f6a-5b21-88ab-6fc49301ccac','Streptomyces antibioticus','6812cf5d-5f6a-5b21-88ab-6fc49301ccac','Streptomyces antibioticus','11969779-c073-5579-8e78-4e3d378a158d','Streptomyces antibiotic','bd303bce-769a-44d2-8d2a-fdbe400bc470','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('bd344e4d-9553-4e40-b731-1e43f8e95830','','','995a8ab5-1f52-5afb-ba91-8c5592aa60c5','Rhododendron gracile Low ex Lindl.','Low ex Lindl.',0,0,'d0db1229-dfe4-5eff-b779-aa50272048c1','Rhododendron gracile','d0db1229-dfe4-5eff-b779-aa50272048c1','Rhododendron gracile','3369a84a-c07b-5fde-99fa-13adc5b1baa2','Rhododendron gracil','b7cfb9fc-8ee4-4369-b879-7fc50a4f7ded','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('bd386859-c369-49ec-bd87-5ac16626e519','','','1883a53a-22bf-5643-941e-f3c06d7cdf57','Oscillatoria platensis','',0,0,'1883a53a-22bf-5643-941e-f3c06d7cdf57','Oscillatoria platensis','1883a53a-22bf-5643-941e-f3c06d7cdf57','Oscillatoria platensis','20783eb1-9abd-5be0-b972-8db282b70c43','Oscillatoria platens','bd386859-c369-49ec-bd87-5ac16626e519','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('bd392ac6-633e-4aa6-9bf9-a97f400058df','','','0ab9b2fb-cdf2-5210-9f6a-b7fb68648b20','Ceratomerus flexuosus Sinclair, 2017','Sinclair, 2017',2017,0,'fd0609d6-fac4-5f4f-bfa4-d7b17cbd8382','Ceratomerus flexuosus','fd0609d6-fac4-5f4f-bfa4-d7b17cbd8382','Ceratomerus flexuosus','bc1e02fc-848d-58cf-9331-71a55064ff3c','Ceratomerus flexuos','bd392ac6-633e-4aa6-9bf9-a97f400058df','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd3a2e35-bc1f-49db-b0fb-fe37c122348a','','','2dc9c057-bd11-5cbb-b5ea-e214b0e2aa65','Euconnus pandorae Franz, 1975','Franz, 1975',1975,0,'1289860c-a571-55db-960f-9d097358d5ce','Euconnus pandorae','1289860c-a571-55db-960f-9d097358d5ce','Euconnus pandorae','14489059-1ca7-5857-a1b3-51942eb8151a','Euconnus pandor','766bdb40-1d6c-428a-a101-1d5e95f12561','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd42b85f-d7e2-4a2b-a02d-2e3059548961','','','4d57297f-eeba-53b5-befb-84ba14abf161','Oxus zelandica Hopkins, 1975','Hopkins, 1975',1975,0,'de3133a8-b201-53b9-b0b6-5a5c73f7d2c1','Oxus zelandica','de3133a8-b201-53b9-b0b6-5a5c73f7d2c1','Oxus zelandica','11964a90-d338-54a0-a54a-d910fa7c6fd8','Oxus zelandic','bd42b85f-d7e2-4a2b-a02d-2e3059548961','Animalia|Arthropoda|Arachnida|Trombidiformes|Oxidae|Oxus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd409183-9552-474a-9a3b-43fea8c4c3b1','','','95914254-18d1-5b93-9f4a-c82f77c6bcf6','Lecidea demutans Stirt.','Stirt.',0,0,'567c8a1c-a05a-583c-bafa-8fabc7f70a9a','Lecidea demutans','567c8a1c-a05a-583c-bafa-8fabc7f70a9a','Lecidea demutans','567c8a1c-a05a-583c-bafa-8fabc7f70a9a','Lecidea demutans','89e628c5-c96c-443f-9369-f42bc60a5932','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd3dda8e-f364-469b-af17-85ea4e5d5c90','','','edee4dc4-72b0-5e0b-b855-3a67341456d9','Triodia antarctica (Hook.f.) Benth.','(Hook.f.) Benth.',0,0,'faf9d802-dc84-5d8d-8db9-2d92255bc0c5','Triodia antarctica','faf9d802-dc84-5d8d-8db9-2d92255bc0c5','Triodia antarctica','fd45d759-31d6-5d61-a90f-4e0c85da550c','Triodia antarctic','687ea60c-a1d3-47e8-a43a-3a32645e2910','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Triodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd4353c0-86a8-4082-b023-1cc8a6cdd051','','','72550a26-dbd6-5973-8118-aa359091edaf','Fallaciella robusta Tangney & Fife','Tangney & Fife',0,0,'c9640f6c-f3d1-50d5-9e37-8258f597bbc2','Fallaciella robusta','c9640f6c-f3d1-50d5-9e37-8258f597bbc2','Fallaciella robusta','130a68a9-7732-562f-a3a8-cc4f1105c6db','Fallaciella robust','bd4353c0-86a8-4082-b023-1cc8a6cdd051','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Fallaciella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd473697-33a7-4a65-a4ce-410b3b86573f','','','d61f38c5-65d1-5ace-b199-9ef06f401215','Neckeropsis Reichardt','Reichardt',0,0,'5cc1b75b-f714-52d4-a5f7-dc155ffe3ffa','Neckeropsis','5cc1b75b-f714-52d4-a5f7-dc155ffe3ffa','Neckeropsis','5cc1b75b-f714-52d4-a5f7-dc155ffe3ffa','Neckeropsis','bd473697-33a7-4a65-a4ce-410b3b86573f','Plantae||Bryopsida|Hypnales|Neckeraceae|Neckeropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd44beda-78bc-4cae-a79a-4479ae30d08e','','','982a4bdb-bd27-541a-81ce-9c33b500269b','Poria alabamae (Berk. & Cooke) Cooke','(Berk. & Cooke) Cooke',0,0,'4cfef9bd-bc4c-5820-8a5b-3c2074d7e580','Poria alabamae','4cfef9bd-bc4c-5820-8a5b-3c2074d7e580','Poria alabamae','f859c449-bb73-5add-8246-c2cf15ce344f','Poria alabam','9efef496-c86d-45cf-bb31-a7438cbce86a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd489929-a1f5-4a2d-9825-d2039454d9a6','','','6da01891-6bd8-5f44-a65b-70d55405c432','Anisodonta (Tahunanuia) alata affinis (Powell, 1952)','(Powell, 1952)',1952,0,'19c4ea39-eea8-5465-8cce-e258f85f72b7','Anisodonta alata affinis','19c4ea39-eea8-5465-8cce-e258f85f72b7','Anisodonta alata affinis','171534e1-e1e2-5c7a-91b3-85bf541d41fe','Anisodonta alat affin','bd489929-a1f5-4a2d-9825-d2039454d9a6','Animalia|Mollusca|Bivalvia|Veneroida|Sportellidae|Anisodonta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd4437f0-78e4-434b-a5bb-fd9264448ed0','','','fa272a5f-ec5f-5a37-8011-350768c8bcba','Rossbeevera pachydermis (Zeller & C.W. Dodge) T. Lebel','(Zeller & C.W. Dodge) T. Lebel',0,0,'46c4681c-b1f6-51a3-8884-d772a343a0cf','Rossbeevera pachydermis','46c4681c-b1f6-51a3-8884-d772a343a0cf','Rossbeevera pachydermis','cd00a18c-290e-5709-ac1d-d90fd073162a','Rossbeevera pachyderm','bd4437f0-78e4-434b-a5bb-fd9264448ed0','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Rossbeevera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd503220-85f2-4c30-b56d-acb9eee5241d','','','0cbdd4e5-099e-57bd-8412-4bba41e428cc','Nothofagus fusca (Hook.f.) Oerst.','(Hook.f.) Oerst.',0,0,'d28c487a-a09f-59c9-a9fc-63e999a57049','Nothofagus fusca','d28c487a-a09f-59c9-a9fc-63e999a57049','Nothofagus fusca','53b9b858-6e76-52b7-b8ef-4af02aff7c03','Nothofagus fusc','be9890f7-7ed6-49d3-8f04-28f907ac04cb','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd50799f-5c4d-4333-b12b-c5759ae4aee6','','','d921ddcb-bceb-57c6-b65f-9bb5487cab96','Le Ratia similis Pat.','',0,0,'','','','','','','bf5b4a55-e684-4b96-95a2-76b1da7ccf84','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Le Ratia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',0);
INSERT INTO core VALUES('bd502d82-964d-4a34-acba-f0b9c47d7d19','','','c9927aeb-24b6-5282-8a91-de7cd51b7aae','Maxillaria tenuifolia Lindl.','Lindl.',0,0,'5e07e0ad-d34e-56a5-ab6f-bb2bf9ad9fc5','Maxillaria tenuifolia','5e07e0ad-d34e-56a5-ab6f-bb2bf9ad9fc5','Maxillaria tenuifolia','10166c95-4d6c-5643-b99a-94622badb2fb','Maxillaria tenuifol','bd502d82-964d-4a34-acba-f0b9c47d7d19','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Maxillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd4d7b65-f038-4ddc-8ed6-f32ef4d8a958','','','ae17fa8c-cc9e-5c14-9be4-2402aa4d46d0','Uromyces leptodermus Syd. & P. Syd.','Syd. & P. Syd.',0,0,'ecc28f62-ee5c-5d66-8945-8b51bd131e16','Uromyces leptodermus','ecc28f62-ee5c-5d66-8945-8b51bd131e16','Uromyces leptodermus','ee45ad20-34ff-50c1-be59-8656078443b4','Uromyces leptoderm','f15f34d9-628c-48fc-8c83-a6b024f83ed4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd5575ff-5ae2-40a9-84e2-46b317789afb','','','cc696860-e248-57a2-aed8-6b6f5ae8e7ce','Physeter','',0,0,'cc696860-e248-57a2-aed8-6b6f5ae8e7ce','Physeter','cc696860-e248-57a2-aed8-6b6f5ae8e7ce','Physeter','cc696860-e248-57a2-aed8-6b6f5ae8e7ce','Physeter','bd5575ff-5ae2-40a9-84e2-46b317789afb','Animalia|Chordata|Mammalia|Cetacea|Physeteridae|Physeter','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd59ea32-84ca-4028-a2c9-bdd6bc8b35ac','','','03ffa554-d8af-566d-bf78-fcb50a0b5ab9','Heimerliodendron Skottsb.','Skottsb.',0,0,'82065cb8-d4c4-564f-9131-1c340b90f19a','Heimerliodendron','82065cb8-d4c4-564f-9131-1c340b90f19a','Heimerliodendron','82065cb8-d4c4-564f-9131-1c340b90f19a','Heimerliodendron','ba8662ff-704f-45cd-a31e-40e4c5f68179','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nyctaginaceae|Heimerliodendron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd53ca30-7525-4e9e-b6cc-da7dfc8f4cdc','','','227e8b81-90b4-5230-8824-8b96618d52a9','Phacus rudicola (Playfair) Pochm.','(Playfair) Pochm.',0,0,'4fe9ed65-d597-5653-9ddc-8f571347bd37','Phacus rudicola','4fe9ed65-d597-5653-9ddc-8f571347bd37','Phacus rudicola','cfd541ce-e12b-52b1-816a-cea2b60a10d0','Phacus rudicol','bd53ca30-7525-4e9e-b6cc-da7dfc8f4cdc','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Phacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd5d98bb-830d-4a2f-b884-54234f6dbffb','','','3cf64b8e-f90b-5790-a9ea-98da70060ad8','Neosampa granulata Broun, 1921','Broun, 1921',1921,0,'8985b9b5-99da-503e-b92c-07672660a860','Neosampa granulata','8985b9b5-99da-503e-b92c-07672660a860','Neosampa granulata','3d5acb5e-eeb9-548a-ab1e-babdd162184a','Neosampa granulat','bd5d98bb-830d-4a2f-b884-54234f6dbffb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Neosampa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd5b5675-034c-4094-a17e-67613189edae','','','e50f33ac-6555-51c6-aa88-ffe74a710fcc','Neckera pennata sensu Sainsbury','',0,0,'5c72e544-9387-548f-9a19-29640c1f0330','Neckera pennata','5c72e544-9387-548f-9a19-29640c1f0330','Neckera pennata','9fc0b226-d851-5cbe-9fe6-375963176008','Neckera pennat','53f1e647-343d-44a9-a649-979a6553d774','Plantae||Bryopsida|Hypnales|Neckeraceae|Neckera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bd5ecf24-2308-42bb-b830-e9d7e9766c0b','','','fb41494d-63f5-554b-90a8-bd2a62207563','Quercus mongolica','',0,0,'fb41494d-63f5-554b-90a8-bd2a62207563','Quercus mongolica','fb41494d-63f5-554b-90a8-bd2a62207563','Quercus mongolica','5c6cbaca-f13a-5dc8-aa37-fba29a825a9d','Quercus mongolic','bd5ecf24-2308-42bb-b830-e9d7e9766c0b','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd648bce-1b98-4757-ba7b-698f96e82d77','','','7ac0220d-032a-5024-a9c8-10d26a16e3f7','Agatyrus fulvihirtus Broun, 1917','Broun, 1917',1917,0,'394ff6fd-b01f-5720-a9e0-64139e712bef','Agatyrus fulvihirtus','394ff6fd-b01f-5720-a9e0-64139e712bef','Agatyrus fulvihirtus','4e201abb-1b23-5104-a473-9b29d3553eb0','Agatyrus fuluihirt','bd648bce-1b98-4757-ba7b-698f96e82d77','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Agatyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd65d360-2b27-4349-9461-0f2b38e334d8','','','06046ed2-8995-56be-882c-89ea0a363859','Alnus oblongifolia Torr.','Torr.',0,0,'54b83f25-ed00-5ff5-8d6f-de436f970711','Alnus oblongifolia','54b83f25-ed00-5ff5-8d6f-de436f970711','Alnus oblongifolia','9c0ebc11-a467-56e4-95cf-fb1a87fe7198','Alnus oblongifol','bd65d360-2b27-4349-9461-0f2b38e334d8','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd65eb9f-4c24-4590-b634-3ffc9efadbcc','','','7a57eb8d-131c-5122-9c79-78021bcc5c3a','Neoskofitzia Schulzer','Schulzer',0,0,'fc6719b2-e374-5d19-943f-a80bddae6db7','Neoskofitzia','fc6719b2-e374-5d19-943f-a80bddae6db7','Neoskofitzia','fc6719b2-e374-5d19-943f-a80bddae6db7','Neoskofitzia','bd65eb9f-4c24-4590-b634-3ffc9efadbcc','Fungi|Ascomycota|Sordariomycetes|||Neoskofitzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd67aff3-d7d4-401d-a22d-1bf1f0fe1c73','','','f1192890-b83a-5bb2-b0f5-b39f03816e1e','Diporochaeta heterochaeta Benham, 1909','Benham, 1909',1909,0,'698fc72d-0153-53e0-8029-4fa7a94ef4e0','Diporochaeta heterochaeta','698fc72d-0153-53e0-8029-4fa7a94ef4e0','Diporochaeta heterochaeta','924d99e0-f5eb-52a7-b777-09ddd841e041','Diporochaeta heterochaet','bd67aff3-d7d4-401d-a22d-1bf1f0fe1c73','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Diporochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd69d9d8-f520-43cf-bd81-9fac90a315cf','','','9f5bf21d-bc42-51d6-b2bf-f2197aa49369','Eurypharyngidae','',0,0,'9f5bf21d-bc42-51d6-b2bf-f2197aa49369','Eurypharyngidae','9f5bf21d-bc42-51d6-b2bf-f2197aa49369','Eurypharyngidae','9f5bf21d-bc42-51d6-b2bf-f2197aa49369','Eurypharyngidae','bd69d9d8-f520-43cf-bd81-9fac90a315cf','Animalia|Chordata|Actinopterygii|Saccopharyngiformes|Eurypharyngidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd693f45-b1c7-4f89-a125-8af0980669a9','','','1370cedc-7c22-5168-8479-3b0e7bc05920','Anoplodactylus','',0,0,'1370cedc-7c22-5168-8479-3b0e7bc05920','Anoplodactylus','1370cedc-7c22-5168-8479-3b0e7bc05920','Anoplodactylus','1370cedc-7c22-5168-8479-3b0e7bc05920','Anoplodactylus','bd693f45-b1c7-4f89-a125-8af0980669a9','Animalia|Arthropoda|Pycnogonida|Pantopoda|Anoplodactylidae|Anoplodactylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd680150-78e5-46aa-87e6-4b88080cba01','','','9be828db-8b7d-58d6-a63c-3f0cadecdb85','Tingena paula (Philpott, 1927)','(Philpott, 1927)',1927,0,'1ec1eeaf-8ea8-5e9b-9009-89fde31c1378','Tingena paula','1ec1eeaf-8ea8-5e9b-9009-89fde31c1378','Tingena paula','f39366a0-60de-5b06-bbe0-ffe6d2cb4e7f','Tingena paul','bd680150-78e5-46aa-87e6-4b88080cba01','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd66d168-7194-481b-b99d-d16a018f9fac','','','dc969902-378c-5ba2-bbdd-054b09ab4a56','Dysnocryptus pallidus Broun, 1893','Broun, 1893',1893,0,'fb7ea392-527d-56fd-b376-a78fc0af0f5c','Dysnocryptus pallidus','fb7ea392-527d-56fd-b376-a78fc0af0f5c','Dysnocryptus pallidus','b96ecd5b-b9b6-5a7b-8403-9c409295eec2','Dysnocryptus pallid','bd66d168-7194-481b-b99d-d16a018f9fac','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Dysnocryptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd6aae0f-0f32-4374-89de-dcc1b1b2353e','','','7d98d5ba-bf99-5034-84c9-d032a7b87eac','Carystoterpa subtacta (Walker, 1858)','(Walker, 1858)',1858,0,'9f24d961-ead0-5225-adc4-18b8cadea673','Carystoterpa subtacta','9f24d961-ead0-5225-adc4-18b8cadea673','Carystoterpa subtacta','6e48c0f5-3253-50cd-994f-19aca360c56e','Carystoterpa subtact','bd6aae0f-0f32-4374-89de-dcc1b1b2353e','Animalia|Arthropoda|Insecta|Hemiptera|Cercopidae|Carystoterpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c212959e-943a-44af-ae65-b90c9daddafa','','','7c9f773c-bf6f-5d45-af39-0e9e3717ab86','Heteromyza laquei Hutton, 1902','Hutton, 1902',1902,0,'bbe765e3-a4bf-5f72-8b32-5485ef4da4b0','Heteromyza laquei','bbe765e3-a4bf-5f72-8b32-5485ef4da4b0','Heteromyza laquei','b82a800f-2601-5382-a5ca-28584f59ee29','Heteromyza laque','8df1f0b3-f7c2-4957-8aa9-02b7ff7eb7c6','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Heteromyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c213bca0-4b40-4a7d-acb2-bcad7dd0948e','','','6ae55f61-0b2e-5c43-8873-7774428b312a','Buzasina galeata (Brady, 1881)','(Brady, 1881)',1881,0,'5c02c9f8-8115-5ae2-8458-7421e13c432b','Buzasina galeata','5c02c9f8-8115-5ae2-8458-7421e13c432b','Buzasina galeata','43a200fd-6610-55ad-86a7-7ab5f107c74d','Buzasina galeat','c213bca0-4b40-4a7d-acb2-bcad7dd0948e','Chromista|Foraminifera|Polythalamea|Lituolida|Haplophragmoididae|Buzasina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c20fd6af-8f63-40e4-8a5f-ad3ad4f2c1f1','','','4ac7878b-7d2c-5db3-964e-8c17250f6c07','Porotaka florae Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'c18c9307-ddf7-556d-90a5-6b2dd8c110a5','Porotaka florae','c18c9307-ddf7-556d-90a5-6b2dd8c110a5','Porotaka florae','0aa13a6a-dda7-5dda-bb64-99e324a9dffa','Porotaka flor','c20fd6af-8f63-40e4-8a5f-ad3ad4f2c1f1','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Porotaka','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c214e515-785b-40f7-b15b-87a585818aef','','','1f23ac83-efcf-5f1c-9048-98e3cd478162','Haloragis erecta (Banks ex Murray) Eichl.','(Banks ex Murray) Eichl.',0,0,'e4df5ffa-3a94-5222-9fbe-a5c233ae3f88','Haloragis erecta','e4df5ffa-3a94-5222-9fbe-a5c233ae3f88','Haloragis erecta','9911f317-b7bc-5add-9f48-ba5ac530244e','Haloragis erect','','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Haloragis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c215742a-f1c0-40a9-910f-b5ab51e3e594','','','9cb23950-fcad-531e-bc8c-55190b016043','Luidia prionota Fisher, 1914','Fisher, 1914',1914,0,'04f2e0d2-8fe9-5a74-ab27-b15b72f81a30','Luidia prionota','04f2e0d2-8fe9-5a74-ab27-b15b72f81a30','Luidia prionota','d2017121-b44f-5541-bdf2-1eb28162b784','Luidia prionot','c215742a-f1c0-40a9-910f-b5ab51e3e594','Animalia|Echinodermata|Asteroidea|Paxillosida|Luidiidae|Luidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c21b3a77-99bf-4a6c-86f0-35450a63ba3a','','','18f3b2ef-6e24-52ac-85a0-389bdbaad17a','Cryptomonadales','',0,0,'18f3b2ef-6e24-52ac-85a0-389bdbaad17a','Cryptomonadales','18f3b2ef-6e24-52ac-85a0-389bdbaad17a','Cryptomonadales','18f3b2ef-6e24-52ac-85a0-389bdbaad17a','Cryptomonadales','c21b3a77-99bf-4a6c-86f0-35450a63ba3a','Chromista|Cryptophyta|Cryptophyceae|Cryptomonadales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('c21d80ae-1fb6-465a-8385-3aa2c28bc1ed','','','a5457887-3575-55ef-bc14-f43c9d07af2c','Diatrypella quercina (Pers.) Cooke','(Pers.) Cooke',0,0,'2d40d190-2095-5d19-99cf-a07c76fa6bf4','Diatrypella quercina','2d40d190-2095-5d19-99cf-a07c76fa6bf4','Diatrypella quercina','95cb8a8b-3b9e-5cba-a7d1-d40792668dd7','Diatrypella quercin','c21d80ae-1fb6-465a-8385-3aa2c28bc1ed','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c22040b5-da69-40ad-b032-7fc1a4b69531','','','d77e71ee-05c6-5f24-87c0-3bd7a91d605f','Mallomonas costata Dürrschm.','Dürrschm.',0,0,'d61ad9ba-80a6-51cd-b005-2ac628ae54e0','Mallomonas costata','d61ad9ba-80a6-51cd-b005-2ac628ae54e0','Mallomonas costata','b180e2c1-1b04-5a9a-b89f-9f8adc68c971','Mallomonas costat','c22040b5-da69-40ad-b032-7fc1a4b69531','Chromista|Ochrophyta|Chrysophyceae|Synurales|Mallomonadaceae|Mallomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c21fb701-72bb-479a-814b-5253fa551c3f','','','a13c34fb-96d2-5de0-a118-373c0615e0c4','Pristoderus rudis (Sharp, 1877)','(Sharp, 1877)',1877,0,'c64b4b68-bd1e-5621-b551-fee3aed48ac9','Pristoderus rudis','c64b4b68-bd1e-5621-b551-fee3aed48ac9','Pristoderus rudis','5d80e721-d769-57d7-8131-d7a9dec575d8','Pristoderus rud','c21fb701-72bb-479a-814b-5253fa551c3f','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c221a781-8d3b-4369-ab80-168e5b8ca63b','','','1f7d72fe-c8bf-5118-beb1-a0d61a8e7a69','Aquila','',0,0,'1f7d72fe-c8bf-5118-beb1-a0d61a8e7a69','Aquila','1f7d72fe-c8bf-5118-beb1-a0d61a8e7a69','Aquila','1f7d72fe-c8bf-5118-beb1-a0d61a8e7a69','Aquila','c221a781-8d3b-4369-ab80-168e5b8ca63b','Animalia|Chordata|Aves|Accipititrifomes|Accipitridae|Aquila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c21d1887-bf3a-435e-b84c-d6d5ac8d6db1','','','1015daba-5600-5753-b287-8a59bb6f230f','Neoechinorhynchus chilkaensis Podder, 1937','Podder, 1937',1937,0,'e2db2849-1f08-539f-b03b-922d0fece2b5','Neoechinorhynchus chilkaensis','e2db2849-1f08-539f-b03b-922d0fece2b5','Neoechinorhynchus chilkaensis','a868f294-82ef-563a-9e1c-94ac633621f1','Neoechinorhynchus chilkaens','c21d1887-bf3a-435e-b84c-d6d5ac8d6db1','Animalia|Gnathifera|Acanthocephala|Neoechinorhynchida|Neoechinorhynchidae|Neoechinorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c21913b4-fce2-4e40-b49f-adc6f964d975','','','b1c9afcd-8658-51f4-9fdd-58cdb8a201c5','Collemopsidium sublitorale (Leight.) Grube & B.D.Ryan','(Leight.) Grube & B.D.Ryan',0,0,'c6d8767b-9669-594c-9e07-03d51a0fff4e','Collemopsidium sublitorale','c6d8767b-9669-594c-9e07-03d51a0fff4e','Collemopsidium sublitorale','d609d3a0-f1f3-56f8-b992-f2da07a16c6a','Collemopsidium sublitoral','c21913b4-fce2-4e40-b49f-adc6f964d975','Fungi||Ascomycetes|Pyrenulales|Xanthopyreniaceae|Collemopsidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c226774b-eaf4-466f-906a-7fbbfe34db5e','','','8866d10f-2dc1-5605-be51-2b7fd9fa288c','Mamestra pelistis Meyrick, 1887','Meyrick, 1887',1887,0,'17f8ee40-7841-5fb6-8a49-7b9d2328264b','Mamestra pelistis','17f8ee40-7841-5fb6-8a49-7b9d2328264b','Mamestra pelistis','1a539fa0-32de-5511-af0d-4cabc635b3c1','Mamestra pelist','d24ac451-78d5-42c9-922b-f459e2e559b9','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Mamestra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c222fd89-9d39-4e90-b250-acbca890ffab','','','12399893-07e4-5185-811c-4dbb05ccb18b','Pselaphotumulus Owens and Carlton, 2020','Owens and Carlton, 2020',2020,0,'8a690b02-07e0-5f4c-9985-f428121714d9','Pselaphotumulus','8a690b02-07e0-5f4c-9985-f428121714d9','Pselaphotumulus','8a690b02-07e0-5f4c-9985-f428121714d9','Pselaphotumulus','c222fd89-9d39-4e90-b250-acbca890ffab','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphotumulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c224966b-6f80-4ee1-ac83-b88e3507df1b','','','97675473-9387-5bac-b57d-caa52a62b316','Sordaria hansenii Oudem.','Oudem.',0,0,'9c449d34-3dc7-5fa4-aa15-d70e82ee7ee9','Sordaria hansenii','9c449d34-3dc7-5fa4-aa15-d70e82ee7ee9','Sordaria hansenii','ab476b8d-0427-54c3-a5c2-91558f84c874','Sordaria hansen','b29296c8-c614-4c64-b940-85e8f385a155','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c22af6bb-726f-4fc1-9d56-3012f95b86b8','','','aa44c61e-bcae-5286-9c98-a3d6253cb112','Agandecca','',0,0,'aa44c61e-bcae-5286-9c98-a3d6253cb112','Agandecca','aa44c61e-bcae-5286-9c98-a3d6253cb112','Agandecca','aa44c61e-bcae-5286-9c98-a3d6253cb112','Agandecca','c22af6bb-726f-4fc1-9d56-3012f95b86b8','Animalia|Arthropoda|Insecta|Hemiptera|Achilidae|Agandecca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2292dcb-751d-453c-b149-780114fe0f7f','','','edb61ac2-ae3e-5158-86d2-2d16919ad032','Tetranychus','',0,0,'edb61ac2-ae3e-5158-86d2-2d16919ad032','Tetranychus','edb61ac2-ae3e-5158-86d2-2d16919ad032','Tetranychus','edb61ac2-ae3e-5158-86d2-2d16919ad032','Tetranychus','c2292dcb-751d-453c-b149-780114fe0f7f','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Tetranychus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c229c801-0c3e-4d50-8f9a-5b5b93f27438','','','e09c1e6b-f1cb-5d54-b05c-03d6eba4da53','Craspedia uniflora var. viscosa (Colenso) Kirk','(Colenso) Kirk',0,0,'f75e1fc9-683a-59ce-aee8-c03e8c440d50','Craspedia uniflora viscosa','d4639eea-12fb-5405-a298-c80d137228cf','Craspedia uniflora var. viscosa','d07c9a9a-8499-538e-86a8-d8aca0de8e70','Craspedia uniflor uiscos','b101925c-34fe-4e27-b06c-31aaecbc49a1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c22c82d5-b0b7-4be1-843b-f6b58bbc5ca1','','','51552c9c-c99d-52f9-b506-c603249d1444','Codium convolutum','',0,0,'51552c9c-c99d-52f9-b506-c603249d1444','Codium convolutum','51552c9c-c99d-52f9-b506-c603249d1444','Codium convolutum','75948fcb-dfea-541b-a3b4-360e321cbac2','Codium conuolut','c22c82d5-b0b7-4be1-843b-f6b58bbc5ca1','Plantae|Chlorophyta|Chlorophyceae|Codiales|Codiaceae|Codium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c231a13a-52eb-4c43-8d22-2aac434a88b2','','','150dae93-d21f-52d1-be5b-db2fcf7627d4','Hydnum sordidum W. Phillips','W. Phillips',0,0,'0bab9edd-b1fb-5737-aa55-e4d11fd2cb24','Hydnum sordidum','0bab9edd-b1fb-5737-aa55-e4d11fd2cb24','Hydnum sordidum','6cc7ed29-863c-53c9-8fdc-73a26e153da8','Hydnum sordid','','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2337ccc-5976-41d9-97ed-2eb5f12e4e18','','','01a0b4e9-3637-5812-964f-eb7cf28ae707','Newzealandia wharekaurensis (Dendy, 1901)','(Dendy, 1901)',1901,0,'601b22e1-a60a-55a7-9ceb-8e4e2d157d7e','Newzealandia wharekaurensis','601b22e1-a60a-55a7-9ceb-8e4e2d157d7e','Newzealandia wharekaurensis','534908b0-822b-5b44-a7b3-7eacb3fa934b','Newzealandia wharekaurens','c2337ccc-5976-41d9-97ed-2eb5f12e4e18','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Newzealandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c23e35aa-c423-4dac-84a1-043d092fce10','','','a0a8835f-6fa9-5a5c-aacc-aedaef4dddac','Lepidium oleraceum var. serrulatum Thell.','Thell.',0,0,'015241c6-53bc-5866-9a20-555de0cf603d','Lepidium oleraceum serrulatum','f7c88e60-4ebf-53b3-9679-0cfebd832133','Lepidium oleraceum var. serrulatum','64577086-c7f2-5e85-bfdc-86de2ad67b18','Lepidium olerace serrulat','c23e35aa-c423-4dac-84a1-043d092fce10','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c232e9be-4282-476f-af83-d5a63059e09b','','','8a5fc3d6-9324-5c5c-9f1f-17c917954eb1','Neohelicosporium griseum (Berk. & M.A. Curtis) Y.Z. Lu & K.D. Hyde','(Berk. & M.A. Curtis) Y.Z. Lu & K.D. Hyde',0,0,'4294aeee-19d0-5fb0-9513-ce380c13ace4','Neohelicosporium griseum','4294aeee-19d0-5fb0-9513-ce380c13ace4','Neohelicosporium griseum','98b57305-edb6-5041-9417-9167aaa73cb2','Neohelicosporium grise','c232e9be-4282-476f-af83-d5a63059e09b','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Neohelicosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c23ef871-e984-485c-ba9d-a6083589cd89','','','c5dfabf1-38ea-5658-b30e-b80be7ee81e6','Paramoera fasciculata (Thomson, 1880)','(Thomson, 1880)',1880,0,'08b65f16-c61a-5e3d-a94e-821d8afc9e6a','Paramoera fasciculata','08b65f16-c61a-5e3d-a94e-821d8afc9e6a','Paramoera fasciculata','6c1f2beb-0863-5160-ac7b-09ab89c0f590','Paramoera fasciculat','c23ef871-e984-485c-ba9d-a6083589cd89','Animalia|Arthropoda|Malacostraca|Amphipoda|Eusiridae|Paramoera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c23e29ad-9407-4f79-8c77-fac29b08bbf7','','','c564028d-25cc-54cd-98e8-c96c6760a207','Magnaporthe R.A. Krause & R.K. Webster','R.A. Krause & R.K. Webster',0,0,'875ba53e-08e6-5467-8692-fedef11934f0','Magnaporthe','875ba53e-08e6-5467-8692-fedef11934f0','Magnaporthe','875ba53e-08e6-5467-8692-fedef11934f0','Magnaporthe','be3e6af5-17c7-4281-918d-5f744359849e','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Magnaporthe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2413fa3-0b73-4641-8a2f-393eaf51e529','','','0bb915f6-9c6b-57cf-b426-714c6990663f','Phalangeridae','',0,0,'0bb915f6-9c6b-57cf-b426-714c6990663f','Phalangeridae','0bb915f6-9c6b-57cf-b426-714c6990663f','Phalangeridae','0bb915f6-9c6b-57cf-b426-714c6990663f','Phalangeridae','c2413fa3-0b73-4641-8a2f-393eaf51e529','Animalia|Chordata|Mammalia|Marsupialia|Phalangeridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2442c2e-1ac8-40bb-9c96-56bc5f7bda36','','','bbd4163f-583f-54b1-be82-49a95f871965','Centrolepis viridis var. ligulata Kirk','Kirk',0,0,'741fce73-bc87-5c52-8882-17ea8387e2ce','Centrolepis viridis ligulata','bd62e868-908c-562e-92c5-6cd4c9bf3d66','Centrolepis viridis var. ligulata','064906ae-77a0-506d-b0fb-9d1805080ae3','Centrolepis uirid ligulat','c7d463ec-810c-4d19-9a88-f58862ab2a57','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Centrolepis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2489b3e-02ed-4406-ae1b-3c3779d98d3f','','','ad388b8c-fd4d-53ee-b002-6f0ff28f2f43','Trichocerca iernis (Gosse, 1887)','(Gosse, 1887)',1887,0,'3dd12bf2-6621-5449-9a1f-8a8c01de7e2a','Trichocerca iernis','3dd12bf2-6621-5449-9a1f-8a8c01de7e2a','Trichocerca iernis','c0c7b32a-25c0-5c7b-adc0-48f0eccabc7c','Trichocerca iern','c2489b3e-02ed-4406-ae1b-3c3779d98d3f','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c241a447-ea0b-469b-b423-ff27bf06cdab','','','084cc1eb-95cb-5cd9-95cf-63e8bfb35b52','Anisomeridium subbiforme (C.Knight) R.C.Harris','(C.Knight) R.C.Harris',0,0,'428b0f98-a674-52ce-b164-437adbc8daf8','Anisomeridium subbiforme','428b0f98-a674-52ce-b164-437adbc8daf8','Anisomeridium subbiforme','4d17eb5e-2863-53b8-973c-91d505b14a88','Anisomeridium subbiform','c241a447-ea0b-469b-b423-ff27bf06cdab','Fungi||Ascomycetes|Pyrenulales|Monoblastiaceae|Anisomeridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c24cf51b-bd06-4197-b228-ede00068579a','','','443ba7be-87ed-5646-b9c1-ad85867fb993','Abditodentrix','',0,0,'443ba7be-87ed-5646-b9c1-ad85867fb993','Abditodentrix','443ba7be-87ed-5646-b9c1-ad85867fb993','Abditodentrix','443ba7be-87ed-5646-b9c1-ad85867fb993','Abditodentrix','c24cf51b-bd06-4197-b228-ede00068579a','Chromista|Foraminifera|Polythalamea|Buliminida|Bolivinitidae|Abditodentrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c24ef700-9684-45c9-9517-f00c04d9debf','','','1ff27e0a-f07a-5b44-964c-b534794ad6dc','Meonochilus eplicatus (Broun, 1923)','(Broun, 1923)',1923,0,'d59e2b6f-9ad7-52ec-9744-20cd0d1c0bd9','Meonochilus eplicatus','d59e2b6f-9ad7-52ec-9744-20cd0d1c0bd9','Meonochilus eplicatus','93be3139-fd61-5a65-b4fa-c6efc60224bd','Meonochilus eplicat','c24ef700-9684-45c9-9517-f00c04d9debf','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Meonochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c251883f-b00d-4298-b18f-1bacae1993e0','','','ab8ebf86-826c-5c13-94b2-1c886aa70036','Aegeritina tortuosa (Bourdot & Galzin) Jülich','(Bourdot & Galzin) Jülich',0,0,'d30c2c4a-73a3-59ae-bdf0-fe1cf57e324b','Aegeritina tortuosa','d30c2c4a-73a3-59ae-bdf0-fe1cf57e324b','Aegeritina tortuosa','fce7144d-4c8c-5222-ab42-9056055af39a','Aegeritina tortuos','152e5edc-3435-46a8-89c8-e1c33ceeeed8','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Aegeritina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c24ffe73-6d4c-420f-81a5-67de70626676','','','b9955f49-e1b9-57ff-8dbc-77775974c03e','Euchordodes','',0,0,'b9955f49-e1b9-57ff-8dbc-77775974c03e','Euchordodes','b9955f49-e1b9-57ff-8dbc-77775974c03e','Euchordodes','b9955f49-e1b9-57ff-8dbc-77775974c03e','Euchordodes','c24ffe73-6d4c-420f-81a5-67de70626676','Animalia|Nematomorpha|Gordioidea|Chordodea|Chordodidae|Euchordodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c252175c-6ef3-4278-831f-dfcfd7ce7b10','','','102e024b-44fd-537d-bd26-f207c1a5a35c','Sphaerothorax tierensis (Blackburn, 1902)','(Blackburn, 1902)',1902,0,'b09db663-1bce-5416-8116-90710ca1211d','Sphaerothorax tierensis','b09db663-1bce-5416-8116-90710ca1211d','Sphaerothorax tierensis','51b1d13c-7315-5cc7-bb3e-f85c65c7c7dc','Sphaerothorax tierens','c252175c-6ef3-4278-831f-dfcfd7ce7b10','Animalia|Arthropoda|Insecta|Coleoptera|Clambidae|Sphaerothorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3921e5e-d480-4a48-bbad-3346298ffade','','','31a69c4d-b260-5285-94b9-89367a800541','Allamanda L.','L.',0,0,'6770114d-1ac2-5460-8e6b-b5b883be38ee','Allamanda','6770114d-1ac2-5460-8e6b-b5b883be38ee','Allamanda','6770114d-1ac2-5460-8e6b-b5b883be38ee','Allamanda','c3921e5e-d480-4a48-bbad-3346298ffade','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Allamanda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c257de16-892a-4f8e-8fc1-67e129961ef3','','','4220d1da-e2a2-5776-b4f9-96bd61731e03','Sphenella Robineau-Desvoidy, 1830','Robineau-Desvoidy, 1830',1830,0,'5617bf0a-742f-53b3-aa70-50c6b7c13e62','Sphenella','5617bf0a-742f-53b3-aa70-50c6b7c13e62','Sphenella','5617bf0a-742f-53b3-aa70-50c6b7c13e62','Sphenella','c257de16-892a-4f8e-8fc1-67e129961ef3','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Sphenella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c257eccf-e210-41d9-a8e7-c69a7a9bcd3f','','','80d5475a-c4f3-5e22-9e4b-c4ab0099a5ba','Normandina Nyl.','Nyl.',0,0,'b4eb9ac3-6eff-547b-b9e4-02692f2ff95d','Normandina','b4eb9ac3-6eff-547b-b9e4-02692f2ff95d','Normandina','b4eb9ac3-6eff-547b-b9e4-02692f2ff95d','Normandina','c257eccf-e210-41d9-a8e7-c69a7a9bcd3f','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Normandina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3934207-d74a-41a5-bad6-f7c1871c6632','','','91142274-1c81-5a25-bd67-73951655035c','Hebe stricta (Banks & Sol. ex Benth.) L.B.Moore','(Banks & Sol. ex Benth.) L.B.Moore',0,0,'6c99a6fb-c93e-507c-840d-1fe2c54eb4b9','Hebe stricta','6c99a6fb-c93e-507c-840d-1fe2c54eb4b9','Hebe stricta','10bea9bc-899f-5b35-a0fb-e86b022f45d9','Hebe strict','88bdb222-2bbf-47c3-9d40-e834172b5f91','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c39a995a-386b-451a-a888-523ee2bcfbbf','','','9817347a-5889-56c9-b40c-edb335b7c282','Aspergillus tonophilus Ohtsuki','Ohtsuki',0,0,'edfb1355-0bd1-5afd-a903-48a0d104ae29','Aspergillus tonophilus','edfb1355-0bd1-5afd-a903-48a0d104ae29','Aspergillus tonophilus','3b52e863-f206-5fb8-82d8-ec4104477ab1','Aspergillus tonophil','c39a995a-386b-451a-a888-523ee2bcfbbf','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3961465-bd04-4b60-a521-773dcf435016','','','f487dd94-e4bd-5a63-92f6-4b99d8232744','Aphilon sobrinum Broun, 1886','Broun, 1886',1886,0,'a22b7f91-89e8-5d75-94fb-7d4a9ba84f51','Aphilon sobrinum','a22b7f91-89e8-5d75-94fb-7d4a9ba84f51','Aphilon sobrinum','85def81d-3567-5575-8ad7-60cc881d83b5','Aphilon sobrin','c3961465-bd04-4b60-a521-773dcf435016','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Aphilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c39c73b1-160b-483b-afc9-e6d7dccf9338','','','fac3e9d9-f396-56a3-b586-134467873f0c','Ondiniella torquata (Kohlm.) E.B.G. Jones, R.G. Johnson & S.T. Moss','(Kohlm.) E.B.G. Jones, R.G. Johnson & S.T. Moss',0,0,'2a418cc4-331f-59c4-9651-c7ff5fbd5c97','Ondiniella torquata','2a418cc4-331f-59c4-9651-c7ff5fbd5c97','Ondiniella torquata','624ed5be-0256-58bd-a5c0-109efe2d8603','Ondiniella torquat','c39c73b1-160b-483b-afc9-e6d7dccf9338','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Ondiniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3a33b4e-cbbf-464a-9243-e610561f0fb7','','','e2c52f09-96d6-543a-ad03-4d59f61adf88','Senecio pumiceus Colenso','Colenso',0,0,'5881fe3c-f707-59a5-ada0-fe513c29649e','Senecio pumiceus','5881fe3c-f707-59a5-ada0-fe513c29649e','Senecio pumiceus','0972938a-b4d8-5f8f-a61d-58c8a793ce46','Senecio pumice','a43b096a-bd63-4b0b-b7c9-626c9938dda7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3ac3047-5f68-4c41-aa13-171730b505a3','','','89ee0e61-fd79-5bcf-97cf-40e964c8e933','Parepierus sylvanus (Lewis, 1879)','(Lewis, 1879)',1879,0,'8037c286-dfd3-5e88-acca-ed13ef87f4ee','Parepierus sylvanus','8037c286-dfd3-5e88-acca-ed13ef87f4ee','Parepierus sylvanus','b8992fa1-0f3f-582d-ad55-18b8f79c9d21','Parepierus syluan','c3ac3047-5f68-4c41-aa13-171730b505a3','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Parepierus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3aa4332-e0da-49d2-8d00-67baad7620be','','','353a1c1b-a7c5-5086-8b46-ce83b6cfa337','Entelea arborescens R.Br.','R.Br.',0,0,'b29f84ca-d689-528a-a6b2-1cd8b3c2586e','Entelea arborescens','b29f84ca-d689-528a-a6b2-1cd8b3c2586e','Entelea arborescens','b29f84ca-d689-528a-a6b2-1cd8b3c2586e','Entelea arborescens','c3aa4332-e0da-49d2-8d00-67baad7620be','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Entelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3a76205-d0f9-4f8c-9f65-9b44a7445d4a','','','a634a00b-5b5b-57d3-8a3a-bfc065e1c4f8','Polytrichum gracile Sm.','Sm.',0,0,'66b040dc-d532-50d9-9c44-d35ffdd8c748','Polytrichum gracile','66b040dc-d532-50d9-9c44-d35ffdd8c748','Polytrichum gracile','6a276933-be2c-5cfd-b16f-fd9972073a47','Polytrichum gracil','','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Polytrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3ab1271-dc71-4326-b497-f347f984c504','','','e0f8b681-4279-5b77-adc8-cd0a0aa3c3ee','Fomes pyrrhocreas Cooke','Cooke',0,0,'72212ac0-575b-5eca-9d5a-36cee1d8a98c','Fomes pyrrhocreas','72212ac0-575b-5eca-9d5a-36cee1d8a98c','Fomes pyrrhocreas','9feda95b-2e2f-51e9-b538-b1995aaec715','Fomes pyrrhocre','71506c96-5776-4d51-a56a-cd1803a8c6c9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3ad39a0-841a-4695-8c87-28fb32487abe','','','f72fc0c4-eae4-5de6-ab49-6cc3cafe55c9','Thaumeledone','',0,0,'f72fc0c4-eae4-5de6-ab49-6cc3cafe55c9','Thaumeledone','f72fc0c4-eae4-5de6-ab49-6cc3cafe55c9','Thaumeledone','f72fc0c4-eae4-5de6-ab49-6cc3cafe55c9','Thaumeledone','c3ad39a0-841a-4695-8c87-28fb32487abe','Animalia|Mollusca|Cephalopoda|Octopoda|Octopodidae|Thaumeledone','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3ae2538-937e-4886-80c3-355c4839f663','','','2f5b9d73-aa38-524f-bea3-7959b1276966','Crisius variegatus Broun, 1880','Broun, 1880',1880,0,'0ee6818b-9989-564d-9c55-64d7ae401989','Crisius variegatus','0ee6818b-9989-564d-9c55-64d7ae401989','Crisius variegatus','ab898f25-67e2-5552-bb8d-68ddfebf0f98','Crisius uariegat','c3ae2538-937e-4886-80c3-355c4839f663','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3afd23a-54c5-4f0c-9447-814ce000d1fb','','','542ee227-5d98-5559-ab06-5b3d623ad8f6','Pseudophycis','',0,0,'542ee227-5d98-5559-ab06-5b3d623ad8f6','Pseudophycis','542ee227-5d98-5559-ab06-5b3d623ad8f6','Pseudophycis','542ee227-5d98-5559-ab06-5b3d623ad8f6','Pseudophycis','c3afd23a-54c5-4f0c-9447-814ce000d1fb','Animalia|Chordata|Actinopterygii|Gadiformes|Moridae|Pseudophycis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3b06663-dffd-44ed-958d-adda853ef533','','','270bcf14-23dd-5999-b433-5c3ff1d5b414','Trichoderma strictipilum Bissett','Bissett',0,0,'0bfd70e1-c7cf-58ca-8b94-00c03b950a2d','Trichoderma strictipilum','0bfd70e1-c7cf-58ca-8b94-00c03b950a2d','Trichoderma strictipilum','a3141316-002f-5ff2-a548-8148f97a9a0c','Trichoderma strictipil','33d3fd7e-f32f-4e7d-bf69-4a7993aeeef3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3b0fa77-f5a9-464d-ac09-c9785a73bed9','','','4e60ee17-d5a6-57c5-bcaa-d29d6d331d73','Schizothrix hirschii Drouet','Drouet',0,0,'c594d0b4-8cf1-55e6-9803-c763562189f6','Schizothrix hirschii','c594d0b4-8cf1-55e6-9803-c763562189f6','Schizothrix hirschii','61318678-b079-5ed5-b1ee-6a5b6841505e','Schizothrix hirsch','c3b0fa77-f5a9-464d-ac09-c9785a73bed9','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Schizotrichaceae|Schizothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3b6ed11-9f14-4150-87b3-20ab28731298','','','002ab808-27ba-5157-a2a4-8be931c85cde','Leptinella squalida Hook.f. subsp. squalida','',0,0,'a1e69291-b1bd-5ff5-8786-9b5a28477dae','Leptinella squalida squalida','55c4b14d-4ce2-5dec-9b03-3ea0d3c90253','Leptinella squalida subsp. squalida','f41ae0ea-dcea-560e-9261-2f282366f812','Leptinella squalid squalid','c3b6ed11-9f14-4150-87b3-20ab28731298','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3b33834-9ebb-414f-b25d-63ccc4140699','','','9ea1414e-fded-547b-be4a-881cb19d997a','Aphilon sternale Broun, 1921','Broun, 1921',1921,0,'054f53fa-d5c2-5452-bc1b-35a3d401d506','Aphilon sternale','054f53fa-d5c2-5452-bc1b-35a3d401d506','Aphilon sternale','f45fcb03-37d6-5416-84a3-ac0f1db1c059','Aphilon sternal','c3b33834-9ebb-414f-b25d-63ccc4140699','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Aphilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3ba7fc3-d7a0-41c9-be64-1e7b931ee9bb','','','a6cd0328-f274-5096-af44-5b5b56bb5f75','Phoma commelinicola (E. Young) Gruyter','(E. Young) Gruyter',0,0,'33613ddf-a88b-5394-af45-a92c24c0fc48','Phoma commelinicola','33613ddf-a88b-5394-af45-a92c24c0fc48','Phoma commelinicola','5eb10236-407d-58a1-bb40-aeda5dde8544','Phoma commelinicol','c3ba7fc3-d7a0-41c9-be64-1e7b931ee9bb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3b198ab-495d-4792-819f-f80d71d4e59b','','','929d213e-a8fe-53b5-89e7-34c787bb7841','Benedenia sekii (Yamaguti, 1937)','(Yamaguti, 1937)',1937,0,'f17edf55-b430-5d3e-a2bd-98d511ff11a4','Benedenia sekii','f17edf55-b430-5d3e-a2bd-98d511ff11a4','Benedenia sekii','8c8afdd6-a815-5f2e-89ed-ec83d7c01cb8','Benedenia sek','c3b198ab-495d-4792-819f-f80d71d4e59b','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Capsalidae|Benedenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3bedf57-8937-4e5a-91e5-2a6194668c2f','','','94e12366-0fa7-56f8-9772-488f7de39d01','Argyrocytisus (Maire) Renaud','',0,0,'46ee5e4d-8ce8-5ad9-8477-57f8e0a7dd29','Argyrocytisus','46ee5e4d-8ce8-5ad9-8477-57f8e0a7dd29','Argyrocytisus','46ee5e4d-8ce8-5ad9-8477-57f8e0a7dd29','Argyrocytisus','c3bedf57-8937-4e5a-91e5-2a6194668c2f','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Argyrocytisus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('c3ba0faa-fd9f-482c-ae52-6114ca6d6e50','','','3ab48641-d08f-596d-bebc-69500c452bd5','Contacyphon fuscifrons (Broun, 1893)','(Broun, 1893)',1893,0,'33040922-9e51-5ca3-a5c9-555e17e45596','Contacyphon fuscifrons','33040922-9e51-5ca3-a5c9-555e17e45596','Contacyphon fuscifrons','33040922-9e51-5ca3-a5c9-555e17e45596','Contacyphon fuscifrons','c3ba0faa-fd9f-482c-ae52-6114ca6d6e50','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3ba025f-3c8c-488c-8b79-35b5922cad30','','','f4e1d05a-a665-5fa2-b9d8-e03684dc87e5','Sporormiella intermedia (Auersw.) S.I. Ahmed & Cain ex Kobayasi','(Auersw.) S.I. Ahmed & Cain ex Kobayasi',0,0,'0dfe6ca7-56c8-5724-91ce-574b34c9266a','Sporormiella intermedia','0dfe6ca7-56c8-5724-91ce-574b34c9266a','Sporormiella intermedia','9b2a3fb2-a433-5ae9-a23d-ac4ec5ffa202','Sporormiella intermed','c3ba025f-3c8c-488c-8b79-35b5922cad30','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Sporormiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c3c0b9b3-94f7-45b4-b22a-4b793cd33a9a','','','6b4c89b5-fb4c-56b3-9e68-8a0fc0c8054d','Maldane theodori (Augener, 1926)','(Augener, 1926)',1926,0,'f5de3ed4-5130-5795-9557-507937a73548','Maldane theodori','f5de3ed4-5130-5795-9557-507937a73548','Maldane theodori','2484c7a8-8105-53a0-900d-31664130d677','Maldane theodor','c3c0b9b3-94f7-45b4-b22a-4b793cd33a9a','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|Maldane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3c3447d-fc1b-490d-809e-6c3c2e6cd85f','','','af8dd681-758d-5f46-b759-baabb3201c61','Flintoides','',0,0,'af8dd681-758d-5f46-b759-baabb3201c61','Flintoides','af8dd681-758d-5f46-b759-baabb3201c61','Flintoides','af8dd681-758d-5f46-b759-baabb3201c61','Flintoides','c3c3447d-fc1b-490d-809e-6c3c2e6cd85f','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Flintoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3bf4787-9b6f-4ca9-984c-8f795643da54','','','fe499dd1-0ad8-56ca-b318-e5cee96476ad','Eucalyptus maculosa R.T.Baker','R.T.Baker',0,0,'8f504cec-aca0-575a-b6cf-e70dee674e3e','Eucalyptus maculosa','8f504cec-aca0-575a-b6cf-e70dee674e3e','Eucalyptus maculosa','6e01ca05-f11e-5b84-8ed1-736172065433','Eucalyptus maculos','e4b1abe8-7fa6-4ba6-8c90-9add3b14e698','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3c25494-81be-44c3-b81f-4efa4aedadcd','','','2fa20c66-d2b5-5588-9635-f3a6895f8cde','Psoroptes cuniculi (Delafond, 1859)','(Delafond, 1859)',1859,0,'d7a9dc4c-b7b3-5343-bfea-fbf6a0c90e4c','Psoroptes cuniculi','d7a9dc4c-b7b3-5343-bfea-fbf6a0c90e4c','Psoroptes cuniculi','798fbd7b-55ac-5685-a597-a28690376777','Psoroptes cunicul','c3c25494-81be-44c3-b81f-4efa4aedadcd','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Psoroptidae|Psoroptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3bf698a-d1dc-47cf-b594-da43d99d629d','','','f8e49448-ff30-549b-8905-7a414888b7ee','Mecodema impressum Laporte de Castelnau, 1867','Laporte de Castelnau, 1867',1867,0,'ff3bb49f-e9b9-5339-bd91-e3d173abecf5','Mecodema impressum','ff3bb49f-e9b9-5339-bd91-e3d173abecf5','Mecodema impressum','6ed75182-33c3-5617-86a3-5c3b7794f15a','Mecodema impress','c3bf698a-d1dc-47cf-b594-da43d99d629d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3c2cae1-0d49-4af5-ab72-ba41d70dc3ce','','','69e598b1-ae9f-5e62-bf58-127e8ce4cec0','Melomastia italica Norph., Camporesi, T.C. Wen & K.D. Hyde','Norph., Camporesi, T.C. Wen & K.D. Hyde',0,0,'402e353c-a94c-5ea0-8607-a7da17e656b8','Melomastia italica','402e353c-a94c-5ea0-8607-a7da17e656b8','Melomastia italica','10e1af59-418c-59dd-8b4c-812b7f13df06','Melomastia italic','c3c2cae1-0d49-4af5-ab72-ba41d70dc3ce','Fungi|Ascomycota|Dothideomycetes|Dyfrolomycetales|Pleurotremataceae|Melomastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3c8e554-233c-4595-b7b1-9eae5938f1e8','','','c3d6e160-7ecc-5748-bf9f-e7882bf8f97f','Cejpia Velen.','Velen.',0,0,'25ab7688-f9b4-5257-906c-3236b79930ee','Cejpia','25ab7688-f9b4-5257-906c-3236b79930ee','Cejpia','25ab7688-f9b4-5257-906c-3236b79930ee','Cejpia','c3c8e554-233c-4595-b7b1-9eae5938f1e8','Fungi|Ascomycota|Leotiomycetes|Helotiales||Cejpia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3c8c324-d047-4ee2-8726-c57ecff4c014','','','31edc7bb-2a11-53ef-a929-096242d33eeb','Heterocerinae','',0,0,'31edc7bb-2a11-53ef-a929-096242d33eeb','Heterocerinae','31edc7bb-2a11-53ef-a929-096242d33eeb','Heterocerinae','31edc7bb-2a11-53ef-a929-096242d33eeb','Heterocerinae','c3c8c324-d047-4ee2-8726-c57ecff4c014','Animalia|Arthropoda|Insecta|Coleoptera|Heteroceridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3cd83a2-a6d8-469d-b311-238f78aefb18','','','6940d6fc-ee41-5805-acc2-c4d0cbc3c9ae','Cubaris','',0,0,'6940d6fc-ee41-5805-acc2-c4d0cbc3c9ae','Cubaris','6940d6fc-ee41-5805-acc2-c4d0cbc3c9ae','Cubaris','6940d6fc-ee41-5805-acc2-c4d0cbc3c9ae','Cubaris','c3cd83a2-a6d8-469d-b311-238f78aefb18','Animalia|Arthropoda|Malacostraca|Isopoda|Armadillidae|Cubaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3cdbeae-de23-4058-bebf-165723edf582','','','c4008b3e-9a8b-5b35-8d53-c9ed980efe6c','Neocarventus uncus Kirman, 1989','Kirman, 1989',1989,0,'27185bfa-44c5-5a75-883c-a165c9366926','Neocarventus uncus','27185bfa-44c5-5a75-883c-a165c9366926','Neocarventus uncus','2be4e035-b896-5e18-8164-8d320e10b8c4','Neocarventus unc','c3cdbeae-de23-4058-bebf-165723edf582','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Neocarventus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3cea2dc-a104-48ee-8c87-6c4b7d66a851','','','125d21a7-d392-5135-b605-80af67cb227e','Mollisia teucrii (Fuckel) Rehm','(Fuckel) Rehm',0,0,'0027284f-08dd-5b87-899d-b328f122a3cb','Mollisia teucrii','0027284f-08dd-5b87-899d-b328f122a3cb','Mollisia teucrii','d951bac6-f415-53d6-a018-2ed506a5bef9','Mollisia teucr','c3cea2dc-a104-48ee-8c87-6c4b7d66a851','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3ce687b-424a-440b-b2a9-b91dba625d4f','','','c8838532-59ed-5e34-a47a-57ad944fb12e','Chromadora nudicapitata Bastian, 1865','Bastian, 1865',1865,0,'88cc4f80-a458-54f2-8aea-3aa46b890a53','Chromadora nudicapitata','88cc4f80-a458-54f2-8aea-3aa46b890a53','Chromadora nudicapitata','2ab67ada-5533-5c4b-963d-e92a889f22fe','Chromadora nudicapitat','c3ce687b-424a-440b-b2a9-b91dba625d4f','Animalia|Nematoda|Adenophorea|Chromadorida|Chromadoridae|Chromadora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3d21a43-0eac-4ecc-8d62-7d9546aa342c','','','0b8546a2-463d-514b-ad74-d6a7887985ee','Neuropogon Nees & Flot.','Nees & Flot.',0,0,'5e8a73d6-1a43-5284-9014-408bf234cc18','Neuropogon','5e8a73d6-1a43-5284-9014-408bf234cc18','Neuropogon','5e8a73d6-1a43-5284-9014-408bf234cc18','Neuropogon','5a98f187-8b2a-422f-bd2c-d039b9b82fa7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neuropogon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1c44796-1e22-4465-9bc8-97188238ee7e','','','86ebed7c-bfb3-57e4-a817-36bdaad90623','Rubus moluccanus','',0,0,'86ebed7c-bfb3-57e4-a817-36bdaad90623','Rubus moluccanus','86ebed7c-bfb3-57e4-a817-36bdaad90623','Rubus moluccanus','c6d19dde-6ca5-55cc-b250-72159bd50414','Rubus moluccan','c1c44796-1e22-4465-9bc8-97188238ee7e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3d2bf69-7028-45d4-a497-b5af7e9ee335','','','53406cf0-8cd9-52dd-844b-5437358e9489','Ellobiidae','',0,0,'53406cf0-8cd9-52dd-844b-5437358e9489','Ellobiidae','53406cf0-8cd9-52dd-844b-5437358e9489','Ellobiidae','53406cf0-8cd9-52dd-844b-5437358e9489','Ellobiidae','c3d2bf69-7028-45d4-a497-b5af7e9ee335','Animalia|Mollusca|Gastropoda|Basommatophora|Ellobiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1c7015a-81bd-47a6-a849-a1b870e290cf','','','2f421f88-e6df-51e6-8ae6-f1b889b6398b','Zeasuctobelba arcuata Hammer, 1968','Hammer, 1968',1968,0,'e94caebe-45d4-554d-9c59-aa83363de953','Zeasuctobelba arcuata','e94caebe-45d4-554d-9c59-aa83363de953','Zeasuctobelba arcuata','65e4bf4e-ba57-56eb-98e2-f25d23456dd3','Zeasuctobelba arcuat','c1c7015a-81bd-47a6-a849-a1b870e290cf','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Suctobelbidae|Zeasuctobelba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1cd702a-fb7a-4611-879e-abbc54f4e9b7','','','4dd0a120-af59-5b23-9e60-8047848a2290','Guitarridae','',0,0,'4dd0a120-af59-5b23-9e60-8047848a2290','Guitarridae','4dd0a120-af59-5b23-9e60-8047848a2290','Guitarridae','4dd0a120-af59-5b23-9e60-8047848a2290','Guitarridae','c1cd702a-fb7a-4611-879e-abbc54f4e9b7','Animalia|Porifera|Demospongiae|Poecilosclerida|Guitarridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1d0ddf1-7164-4521-8c3c-b74eca36fba1','','','436dff2c-de05-59d4-a074-c62cd0e42ca6','Navicula decussata Ehrenberg','Ehrenberg',0,0,'ca935bf4-4dff-557f-81a9-07e65779bfb2','Navicula decussata','ca935bf4-4dff-557f-81a9-07e65779bfb2','Navicula decussata','09815fa3-6095-5985-b257-db539688c4a4','Navicula decussat','c1d0ddf1-7164-4521-8c3c-b74eca36fba1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1ca9024-9239-48cf-b558-96b137934d9d','','','285b25d6-8223-5eab-a329-d016377b4c10','Berkleasmium atroapicale Whitton, McKenzie & K.D. Hyde','Whitton, McKenzie & K.D. Hyde',0,0,'ddb0c9b1-0bb9-5f54-bfe8-976027be1c00','Berkleasmium atroapicale','ddb0c9b1-0bb9-5f54-bfe8-976027be1c00','Berkleasmium atroapicale','6f6f269a-b232-53b8-868d-28eec50cf6c2','Berkleasmium atroapical','c1ca9024-9239-48cf-b558-96b137934d9d','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Berkleasmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1d1788e-45ec-49c8-be1d-eb6dc8ad8af3','','','b2106d2e-db5f-580a-aca9-92ee85b3f575','Stictis inconstans P.R. Johnst.','P.R. Johnst.',0,0,'022d3d97-cdca-5c19-8972-9943e5221b29','Stictis inconstans','022d3d97-cdca-5c19-8972-9943e5221b29','Stictis inconstans','022d3d97-cdca-5c19-8972-9943e5221b29','Stictis inconstans','5a446445-bc68-4747-8cf8-75b1fde9214f','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1d3ce3a-0112-4cb4-acc0-9e7035dfabdc','','','78adb51c-62b9-5936-bc81-75c1e95a02a2','Erysiphe polygoni DC.','DC.',0,0,'9dce9169-b4be-5f7e-a9b6-596732110d4b','Erysiphe polygoni','9dce9169-b4be-5f7e-a9b6-596732110d4b','Erysiphe polygoni','18e0e152-5edd-58fd-abd1-1ad810f6978d','Erysiphe polygon','c1d3ce3a-0112-4cb4-acc0-9e7035dfabdc','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1d845f2-079c-4db3-a81e-afba41504504','','','392d6620-9477-50ff-9c74-5d3ee9012588','Drechslera hawaiiensis M.B. Ellis','M.B. Ellis',0,0,'f606f5c1-59c5-512d-864c-5c6409a6fa28','Drechslera hawaiiensis','f606f5c1-59c5-512d-864c-5c6409a6fa28','Drechslera hawaiiensis','07f56f58-ac8c-5056-86d3-597b6996d331','Drechslera hawaiiens','34c63656-8590-4ba5-a315-d79315bbc291','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1d4cb62-8d31-4d15-b57e-d4feef9fd044','','','e5ae99de-63fb-5a00-afcf-d3f37c05fb00','Pinnularia graciloides Hustedt','Hustedt',0,0,'41726cf1-9fa5-5c7f-8f38-ed14eaedf993','Pinnularia graciloides','41726cf1-9fa5-5c7f-8f38-ed14eaedf993','Pinnularia graciloides','7b0f3b14-458a-5ebd-a2e1-2fed32296308','Pinnularia graciloid','c1d4cb62-8d31-4d15-b57e-d4feef9fd044','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1d52062-af9b-43b1-abff-de63dff53e6c','','','69201fac-d071-5a59-862f-0e31cb8ef48a','Abrolophus zelandicus Luxton, 1989','Luxton, 1989',1989,0,'42db10ed-0f78-558a-b5ee-44fef83bd321','Abrolophus zelandicus','42db10ed-0f78-558a-b5ee-44fef83bd321','Abrolophus zelandicus','7568c1d8-b451-5083-b8ae-69aea24a7145','Abrolophus zelandic','c1d52062-af9b-43b1-abff-de63dff53e6c','Animalia|Arthropoda|Arachnida|Trombidiformes|Erythraeidae|Abrolophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1e14e17-e49e-4650-bf8a-2d6afa7cf478','','','c17d18a0-6f07-5ea8-aa49-46bcb09d40d9','Brevicellicium flavovirens Hjortstam','Hjortstam',0,0,'8dcd6681-5190-541f-9a04-9e71a3f3ea5d','Brevicellicium flavovirens','8dcd6681-5190-541f-9a04-9e71a3f3ea5d','Brevicellicium flavovirens','d429b350-e26c-59b6-9cb3-f5fba94e2b18','Brevicellicium flauouirens','c1e14e17-e49e-4650-bf8a-2d6afa7cf478','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Brevicellicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1e07db1-b3bd-4505-986d-517acb1671cd','','','7e0de4f7-abfd-56ae-b0e5-fdea71644c95','Kybos smaragdula (Fallén, 1806)','(Fallén, 1806)',1806,0,'168be11f-f562-5b7b-a0d1-2a04e29e91dc','Kybos smaragdula','168be11f-f562-5b7b-a0d1-2a04e29e91dc','Kybos smaragdula','ad2e2cfe-1766-53be-b338-da85690cc3e0','Kybos smaragdul','c1e07db1-b3bd-4505-986d-517acb1671cd','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Kybos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1db51c8-851b-4394-b793-da10a5a25686','','','7a56a5cd-4ca6-5a3f-8637-666f6a06a834','Conescharellinidae','',0,0,'7a56a5cd-4ca6-5a3f-8637-666f6a06a834','Conescharellinidae','7a56a5cd-4ca6-5a3f-8637-666f6a06a834','Conescharellinidae','7a56a5cd-4ca6-5a3f-8637-666f6a06a834','Conescharellinidae','c1db51c8-851b-4394-b793-da10a5a25686','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Conescharellinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1dc2b14-5d18-400e-9322-c562f70da33b','','','44f28581-32c5-5ffa-9333-823325dc32e6','Polymastia pepo Kelly-Borges & Bergquist, 1997','Kelly-Borges & Bergquist, 1997',1997,0,'720d12a8-6bfc-5d49-999a-4c12dc843665','Polymastia pepo','720d12a8-6bfc-5d49-999a-4c12dc843665','Polymastia pepo','f55b1fd5-6a00-5255-a4f9-86954b5cd06e','Polymastia pep','c1dc2b14-5d18-400e-9322-c562f70da33b','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|Polymastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1da74fc-eae9-428e-9034-a80a8eee1a97','','','c5694a20-8d1a-541d-86a9-09303e485b44','Plagiochaeta lineata (Hutton, 1877)','(Hutton, 1877)',1877,0,'3b8f8e90-ada8-50ba-ae5f-bf38eff7c674','Plagiochaeta lineata','3b8f8e90-ada8-50ba-ae5f-bf38eff7c674','Plagiochaeta lineata','58152e4f-667b-517a-bef8-f75ad484915c','Plagiochaeta lineat','c1da74fc-eae9-428e-9034-a80a8eee1a97','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Plagiochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1e942c2-4091-4d62-b1f3-9c3ab07dd253','','','d8be4bb7-c7e0-5472-92ff-10b6b44c0830','Agrostichthys parkeri (Benham, 1904)','(Benham, 1904)',1904,0,'d407c07f-f702-5b5e-b193-8f5b1ee7271f','Agrostichthys parkeri','d407c07f-f702-5b5e-b193-8f5b1ee7271f','Agrostichthys parkeri','12c1bda0-cbfb-5f3f-9651-1f14e0298b04','Agrostichthys parker','c1e942c2-4091-4d62-b1f3-9c3ab07dd253','Animalia|Chordata|Actinopterygii|Lampridiformes|Regalecidae|Agrostichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1e3477e-3a5a-412f-8be1-b8a6ae6ade54','','','0d8c6807-d563-5c29-97de-ca09e3025567','Pogonatum P.Beauv.','P.Beauv.',0,0,'aa667236-37cc-5654-9c75-5ac14f0bc4be','Pogonatum','aa667236-37cc-5654-9c75-5ac14f0bc4be','Pogonatum','aa667236-37cc-5654-9c75-5ac14f0bc4be','Pogonatum','c1e3477e-3a5a-412f-8be1-b8a6ae6ade54','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Pogonatum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1e51893-35d1-4fbc-b712-d1caa46f4c5e','','','d112a04e-d5db-547c-badf-8404ce52ae04','Lotus berthelotii Masf.','Masf.',0,0,'a362654a-2541-58f8-815a-338fd0f687b8','Lotus berthelotii','a362654a-2541-58f8-815a-338fd0f687b8','Lotus berthelotii','358f37e1-2f05-5951-aa2a-4ad9959d29d0','Lotus berthelot','c1e51893-35d1-4fbc-b712-d1caa46f4c5e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1eeec8f-2ce5-4c11-a81b-3372c18b10ac','','','64ba3316-e262-5a24-9125-a4e025e2f26d','Scopelocheiridae','',0,0,'64ba3316-e262-5a24-9125-a4e025e2f26d','Scopelocheiridae','64ba3316-e262-5a24-9125-a4e025e2f26d','Scopelocheiridae','64ba3316-e262-5a24-9125-a4e025e2f26d','Scopelocheiridae','c1eeec8f-2ce5-4c11-a81b-3372c18b10ac','Animalia|Arthropoda|Malacostraca|Amphipoda|Scopelocheiridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1f009b1-c5e7-43a7-9f08-647a51c4ca45','','','24444a17-67c0-5492-a62b-cb387aee5c2a','Anthracobia macrocystis (Cooke) Boud.','(Cooke) Boud.',0,0,'cc6e68b7-5f78-54aa-ad51-1f732211d4f2','Anthracobia macrocystis','cc6e68b7-5f78-54aa-ad51-1f732211d4f2','Anthracobia macrocystis','c96505c9-62e2-5ad5-b661-91fef1d36d93','Anthracobia macrocyst','c1f009b1-c5e7-43a7-9f08-647a51c4ca45','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Anthracobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1ece6c6-1f53-4ab6-a92f-e39017a1dd62','','','c53b93a1-399a-5413-b5af-09a759fcaa32','Xanthomonas campestris pv. citrumelo Gabriel et al., 1989','Gabriel et al., 1989',1989,0,'48a5955c-383b-5bd7-9225-86be46024c7f','Xanthomonas campestris citrumelo','dbf623ee-0f1b-5aeb-97fd-e8b3c32950f3','Xanthomonas campestris pv. citrumelo','b3ed4fcb-4878-592a-be67-525ec680959e','Xanthomonas campestr citrumel','787548f1-2f0b-4237-bda5-2fd01353e5c2','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('c1f8b400-e43f-46c2-a6a9-55215cff5bd9','','','2c24477e-9f9b-5446-a1e5-c78e6272ddee','Bambusina','',0,0,'2c24477e-9f9b-5446-a1e5-c78e6272ddee','Bambusina','2c24477e-9f9b-5446-a1e5-c78e6272ddee','Bambusina','2c24477e-9f9b-5446-a1e5-c78e6272ddee','Bambusina','c1f8b400-e43f-46c2-a6a9-55215cff5bd9','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Bambusina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1f11c71-bb63-40df-b1b5-af6251743b06','','','ab9a234b-90fe-5d11-a1c9-69655bbe2a81','Prunus lusitanica L. subsp. lusitanica','',0,0,'dab89b90-16bd-5a62-9e18-91f7bcd3bf0a','Prunus lusitanica lusitanica','9614a860-0c7a-52b4-a086-2f9a0a68bbf0','Prunus lusitanica subsp. lusitanica','1dddb5bc-3c1a-5f4f-acce-a366cd3d2ff1','Prunus lusitanic lusitanic','c1f11c71-bb63-40df-b1b5-af6251743b06','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1f830f8-0843-412a-ba6d-8692b0de0977','','','9f7f6ad1-0a74-5821-8d93-88500be056c8','Physarum dictyospermum Lister & G.Lister','Lister & G.Lister',0,0,'bf8d2359-a7c4-5579-842f-9ef53f5cd0ab','Physarum dictyospermum','bf8d2359-a7c4-5579-842f-9ef53f5cd0ab','Physarum dictyospermum','35b0706a-8d1f-51d4-b5fe-18486b7f2337','Physarum dictyosperm','c1f830f8-0843-412a-ba6d-8692b0de0977','Protozoa|Amoebozoa|Myxogastrea|Physarida|Physaridae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1fbfbe8-9235-4b13-bf6f-07f1b5f32eaa','','','0905b654-8d85-5e8a-94c6-8a31bceb59a0','Hyoseris taraxacoides Vill.','Vill.',0,0,'f93c5ccd-237c-50e1-9f0f-6d03955e7ace','Hyoseris taraxacoides','f93c5ccd-237c-50e1-9f0f-6d03955e7ace','Hyoseris taraxacoides','1de3c29d-fd58-5a59-8602-89150d5b417f','Hyoseris taraxacoid','1dc3694b-aaa2-4435-bcf6-a3be26a075aa','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Hyoseris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1f4ca87-e8a6-426b-8eb3-e9f885a26ddb','','','cbac1913-ba9c-50ef-ade4-46a1a40e54c3','Dasytes minutus (Fabricius, 1781)','(Fabricius, 1781)',1781,0,'5295b0f8-6841-5528-b4da-46f4f2fe5a1d','Dasytes minutus','5295b0f8-6841-5528-b4da-46f4f2fe5a1d','Dasytes minutus','6aff0494-7974-5e08-a7f0-0fb796e9b9d2','Dasytes minut','c1f4ca87-e8a6-426b-8eb3-e9f885a26ddb','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|Dasytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1fd1df8-6adb-4f9f-a9f4-9516a49332e1','','','2222ff44-f4dd-518c-a456-73de3e357030','Cosmarium quadrum var. quadrum P.M.Lundell','P.M.Lundell',0,0,'436d16a4-66c7-5724-bf13-ac9c8ca88e65','Cosmarium quadrum quadrum','009d135d-a21a-5269-8a90-91b546a524db','Cosmarium quadrum var. quadrum','fc07a443-2bd5-529d-8a1c-2e1ed3f50efa','Cosmarium quadr quadr','c1fd1df8-6adb-4f9f-a9f4-9516a49332e1','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c20025b6-2058-4ac1-959e-62679a7ad9df','','','57f7a5d4-3802-576b-aae2-611282f63bea','Cacoecia syntona Meyrick, 1909','Meyrick, 1909',1909,0,'221ff03f-300f-550d-9991-c21161583cc5','Cacoecia syntona','221ff03f-300f-550d-9991-c21161583cc5','Cacoecia syntona','abe8c1a1-b91f-5c8d-95c4-4092f1e3af82','Cacoecia synton','1bc82903-0951-41a0-9443-ba62b41aaea9','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Cacoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1fb9a1a-2d01-433b-8b18-f3209d3d4e11','','','fd1059c0-8841-5260-8cd5-85a2a3eb61b4','Hyphoderma argillaceum (Bres.) Donk','(Bres.) Donk',0,0,'bee53f09-45f9-5e52-a5db-2015e42c6eab','Hyphoderma argillaceum','bee53f09-45f9-5e52-a5db-2015e42c6eab','Hyphoderma argillaceum','b8c1a79f-664c-5566-9388-2b93a5afd495','Hyphoderma argillace','cf5df0dd-a2b1-49e4-8f38-1ada3256a9c7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hyphodermataceae|Hyphoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2025690-f8f0-4209-8785-62297cf44fbc','','','0e02c75f-75e6-5102-8d5b-583c9d95a98b','Rottboellia exaltata','',0,0,'0e02c75f-75e6-5102-8d5b-583c9d95a98b','Rottboellia exaltata','0e02c75f-75e6-5102-8d5b-583c9d95a98b','Rottboellia exaltata','67c8e086-3a12-5955-b682-b5eda0901962','Rottboellia exaltat','c2025690-f8f0-4209-8785-62297cf44fbc','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rottboellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c205f0c3-d2c6-4063-99d5-600f31d0bbbf','','','c875e9cd-6495-5878-813e-c57ec7afeeae','Swansonella novaezealandica (Hartmann, 1982)','(Hartmann, 1982)',1982,0,'39da47c2-fc35-5a7e-aaaa-1f2db5c07a18','Swansonella novaezealandica','39da47c2-fc35-5a7e-aaaa-1f2db5c07a18','Swansonella novaezealandica','ad03ab78-b0ac-5dab-8082-5a2e57b794b3','Swansonella nouaezealandic','c205f0c3-d2c6-4063-99d5-600f31d0bbbf','Animalia|Arthropoda|Ostracoda|Podocopida|Leptocytheridae|Swansonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c208a824-7fd8-4633-86c2-395914d9a7c0','','','f7e837f6-58b3-5a4a-8136-24c008ff688e','Peronospora brassicae Gäum.','Gäum.',0,0,'2fa43759-d097-5178-b24c-9377d00d90c0','Peronospora brassicae','2fa43759-d097-5178-b24c-9377d00d90c0','Peronospora brassicae','499cdba5-2ab0-5173-9c88-740f6445d0f6','Peronospora brassic','8cdfd9e5-0433-4fd9-a01f-965e0948beca','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2081de8-c7cb-4a8d-b277-24ab675983ef','','','6802b266-4566-5ba9-9da2-ae0bfafe3961','Gitanopsis desmondi Barnard, 1972','Barnard, 1972',1972,0,'b3212ca4-68c4-57d1-b436-7877e4893dbe','Gitanopsis desmondi','b3212ca4-68c4-57d1-b436-7877e4893dbe','Gitanopsis desmondi','9108d4e7-d6dd-5d97-9f4f-fbcf7a4453e7','Gitanopsis desmond','c2081de8-c7cb-4a8d-b277-24ab675983ef','Animalia|Arthropoda|Malacostraca|Amphipoda|Amphilochidae|Gitanopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c20b7332-560c-42f3-acf7-6c09ff77ef7d','','','e1782c65-3473-5db3-8215-02049d8f694f','Dahlia merckii Lehm.','Lehm.',0,0,'9952b157-a4b4-5e3b-bbac-ed59abe9c8ce','Dahlia merckii','9952b157-a4b4-5e3b-bbac-ed59abe9c8ce','Dahlia merckii','0aaacd13-200c-53ef-86fa-e0b002c509b1','Dahlia merck','c20b7332-560c-42f3-acf7-6c09ff77ef7d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dahlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c207d5ad-c991-4dfc-8ed9-8436b676fd0e','','','9b334ab4-8176-539a-87ca-889571e534a0','Chiltonia minuta Bousfield, 1964','Bousfield, 1964',1964,0,'458a1d98-4c2f-5ea0-aa98-84154f624fff','Chiltonia minuta','458a1d98-4c2f-5ea0-aa98-84154f624fff','Chiltonia minuta','b71f1c8d-1f31-507c-b010-bf734d39c0c2','Chiltonia minut','c207d5ad-c991-4dfc-8ed9-8436b676fd0e','Animalia|Arthropoda|Malacostraca|Amphipoda|Chiltoniidae|Chiltonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c20c4190-a658-4efa-801e-5f95b3e942c5','','','83a60de7-e155-597c-b656-dbccd81ffefc','Cladosporium hillianum Bensch, Crous & U. Braun','Bensch, Crous & U. Braun',0,0,'42d2134f-1866-5c0d-8ee1-5679616b4398','Cladosporium hillianum','42d2134f-1866-5c0d-8ee1-5679616b4398','Cladosporium hillianum','e714b5fa-f75d-5866-af29-261d923f208b','Cladosporium hillian','c20c4190-a658-4efa-801e-5f95b3e942c5','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3432555-5bc6-468a-8270-715a4d5181f2','','','ea2fd565-a146-546f-8475-34798ab0838a','Pannaria xanthomelana (Nyl.) Hue','(Nyl.) Hue',0,0,'8470e325-31b1-5094-b202-563b48320971','Pannaria xanthomelana','8470e325-31b1-5094-b202-563b48320971','Pannaria xanthomelana','4a8bdd2b-9528-5189-a78f-60629b7af8d1','Pannaria xanthomelan','c3432555-5bc6-468a-8270-715a4d5181f2','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c340d8ff-1b8a-4e1d-9d8a-8416968945e6','','','0c0a8963-6eb7-515f-813e-b4443b48923f','"<i>Candidatus</i> Phytoplasma pruni" Davis et al. 2013','',0,0,'','','','','','','c340d8ff-1b8a-4e1d-9d8a-8416968945e6','Bacteria|Mycoplasmatota|Mollicutes|Acholeplasmatales|Acholeplasmataceae|<i>Candidatus</i> Phytoplasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',0);
INSERT INTO core VALUES('c344cc56-d34b-465f-91e8-a51c92912249','','','aa4fc194-b6a1-5993-a78c-644663f83970','Anabarhynchus caesius Krober, 1912','Krober, 1912',1912,0,'658aaf8a-5c4e-5045-85d7-e2b92165e717','Anabarhynchus caesius','658aaf8a-5c4e-5045-85d7-e2b92165e717','Anabarhynchus caesius','903c1e1e-d808-59a0-91b0-8e194e156df8','Anabarhynchus caes','c344cc56-d34b-465f-91e8-a51c92912249','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c20e782e-cc51-4d67-b581-c28b145b63cc','','','4a7adb21-7f22-596e-9a78-8bcbddfaebc6','Pseudocyphellaria rufovirescens (C.Bab.) D.J.Galloway','(C.Bab.) D.J.Galloway',0,0,'990e3f06-2dba-5f48-bdc4-a6de43e1afe8','Pseudocyphellaria rufovirescens','990e3f06-2dba-5f48-bdc4-a6de43e1afe8','Pseudocyphellaria rufovirescens','24ea2992-fd35-5943-8a0a-8742180ab98c','Pseudocyphellaria rufouirescens','c20e782e-cc51-4d67-b581-c28b145b63cc','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3460f85-ab44-49b8-9533-5e3213be1250','','','453723d0-432e-5f37-8e3b-6c56ccc015bb','Columba Linnaeus','Linnaeus',0,0,'1adc9849-def8-5479-ad0a-2ab0f910b229','Columba','1adc9849-def8-5479-ad0a-2ab0f910b229','Columba','1adc9849-def8-5479-ad0a-2ab0f910b229','Columba','c3460f85-ab44-49b8-9533-5e3213be1250','Animalia|Chordata|Aves|Columbiformes|Columbidae|Columba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c20fb888-308f-4c28-88bf-e8d7a144703b','','','8232f5a0-b0f9-5299-a4af-46496b2e41b9','Halosigmoidea Nakagiri, K.L. Pang & E.B.G. Jones','Nakagiri, K.L. Pang & E.B.G. Jones',0,0,'2286d39a-0ae8-5a89-8f2e-f9c9424cfe5f','Halosigmoidea','2286d39a-0ae8-5a89-8f2e-f9c9424cfe5f','Halosigmoidea','2286d39a-0ae8-5a89-8f2e-f9c9424cfe5f','Halosigmoidea','1c34e889-2662-49f4-a62c-f120dafcb7ae','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Halosigmoidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3469fa4-9d45-4f22-ac78-dc97a4d2d51e','','','a0442f6a-4a4e-5568-a59e-0783523a3f79','Eremodon Brid.','Brid.',0,0,'fe548ed8-905e-598f-82f1-730ba6320723','Eremodon','fe548ed8-905e-598f-82f1-730ba6320723','Eremodon','fe548ed8-905e-598f-82f1-730ba6320723','Eremodon','c3469fa4-9d45-4f22-ac78-dc97a4d2d51e','Plantae||Bryopsida|Splachnales|Splachnaceae|Eremodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c34ddba4-2bbd-49f7-9a1e-22df9d742bd8','','','f2532c61-e236-5db8-bc8d-9ded95ae9420','Sphaeria mammiformis Pers.','Pers.',0,0,'b610d5b9-10ff-5130-9e27-350f82e7d161','Sphaeria mammiformis','b610d5b9-10ff-5130-9e27-350f82e7d161','Sphaeria mammiformis','c06f0e66-151a-50fb-ba95-6166d9b70388','Sphaeria mammiform','0d827b2a-768d-42d1-a5e3-131b4ce3ae67','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c353a990-8deb-4a40-98f3-56723efad626','','','116cce1b-f4a1-5898-9a50-e050fcb76e2a','Lithothelium Müll. Arg.','Müll. Arg.',0,0,'7d0c2315-e350-5a7d-9ce6-9c6e182349d6','Lithothelium','7d0c2315-e350-5a7d-9ce6-9c6e182349d6','Lithothelium','7d0c2315-e350-5a7d-9ce6-9c6e182349d6','Lithothelium','c353a990-8deb-4a40-98f3-56723efad626','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Lithothelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c34f0da0-2844-4aec-89d6-39bdddd7aff8','','','3c7eea88-28be-5fe0-93f7-e2224798507f','Conocybe pilosella (Pers.) Kühner','(Pers.) Kühner',0,0,'bdffa303-003e-58d1-b231-224c77dcc69a','Conocybe pilosella','bdffa303-003e-58d1-b231-224c77dcc69a','Conocybe pilosella','663f7661-e254-559a-9e13-e8ea3a22d7bf','Conocybe pilosell','c34f0da0-2844-4aec-89d6-39bdddd7aff8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Conocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3521ff8-1479-479c-b734-92194c2dd5d9','','','6bf799cb-3218-58c9-968a-a9a4e229e12d','Eulachnus','',0,0,'6bf799cb-3218-58c9-968a-a9a4e229e12d','Eulachnus','6bf799cb-3218-58c9-968a-a9a4e229e12d','Eulachnus','6bf799cb-3218-58c9-968a-a9a4e229e12d','Eulachnus','c3521ff8-1479-479c-b734-92194c2dd5d9','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Eulachnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c35556b3-26a2-4cae-8e2b-53ab983e8160','','','fef5a323-4bf2-59ca-b5fb-2ca470053738','Periwinkla childi McFarlane, 1973','McFarlane, 1973',1973,0,'952d19b9-b58e-5200-8bc6-c89f399c7dd5','Periwinkla childi','952d19b9-b58e-5200-8bc6-c89f399c7dd5','Periwinkla childi','cd9f2e46-541a-5d83-8cad-60a6d1ccfc96','Periwinkla child','c35556b3-26a2-4cae-8e2b-53ab983e8160','Animalia|Arthropoda|Insecta|Trichoptera|Conoesucidae|Periwinkla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c35973ea-25ec-4b75-a69d-b508445924df','','','fdc76d63-9027-55c5-bebe-fb593d9d2e5f','Camarophyllus canus E. Horak','E. Horak',0,0,'5f137f85-4904-509e-9e8c-eef8c7895a1a','Camarophyllus canus','5f137f85-4904-509e-9e8c-eef8c7895a1a','Camarophyllus canus','f59fec31-56ff-5daf-b965-6364f2be2beb','Camarophyllus can','716e4631-18d6-4df2-ab39-d5b41544234e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3557232-97f1-4674-a154-730dcb2d0058','','','c11acd58-c8b6-5cf1-ac28-acf99d2f64af','Gerygone albofrontata G.R. Gray, 1844','G.R. Gray, 1844',1844,0,'d035e382-eb90-564a-9f40-b6bcf6dffb68','Gerygone albofrontata','d035e382-eb90-564a-9f40-b6bcf6dffb68','Gerygone albofrontata','f5803664-836f-5730-952c-a19a270cddc9','Gerygone albofrontat','c3557232-97f1-4674-a154-730dcb2d0058','Animalia|Chordata|Aves|Passeriformes|Acanthizidae|Gerygone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c356b839-33d4-4e85-86bc-ef89fef0afe6','','','e3a1d527-2717-5c94-a1eb-7644b1d0fecb','Quadraceps ridgwayi (Kellogg, 1906)','(Kellogg, 1906)',1906,0,'61c53bcf-2265-5392-9076-2b2f6b7a5b43','Quadraceps ridgwayi','61c53bcf-2265-5392-9076-2b2f6b7a5b43','Quadraceps ridgwayi','b1759836-c6ef-5c83-9a23-5d573b18407c','Quadraceps ridgway','c356b839-33d4-4e85-86bc-ef89fef0afe6','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c359cc56-e92b-47a9-b814-4e855fbdd5d3','','','d62f8326-51c8-5834-9713-81698252a958','Pseudocoremia lutea (Philpott, 1914)','(Philpott, 1914)',1914,0,'3a8f2373-cf1e-5d81-8abc-c6f67efa68b3','Pseudocoremia lutea','3a8f2373-cf1e-5d81-8abc-c6f67efa68b3','Pseudocoremia lutea','791b5e7d-9e8e-58e7-8abb-7e24b1513fe9','Pseudocoremia lute','c359cc56-e92b-47a9-b814-4e855fbdd5d3','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c35fe311-1287-4068-af78-95d1b03a0973','','','da3d6aa9-0f73-5ef7-bb70-4d36f235968c','Alpheidae','',0,0,'da3d6aa9-0f73-5ef7-bb70-4d36f235968c','Alpheidae','da3d6aa9-0f73-5ef7-bb70-4d36f235968c','Alpheidae','da3d6aa9-0f73-5ef7-bb70-4d36f235968c','Alpheidae','c35fe311-1287-4068-af78-95d1b03a0973','Animalia|Arthropoda|Malacostraca|Decapoda|Alpheidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c35f1b64-cd4c-4f2c-adae-a359cbfa451e','','','72750813-883f-5e7c-ab73-9876a95ca100','Actinastrum fluviatile (Schröder) Fott','(Schröder) Fott',0,0,'9cefa8b2-6448-5ea4-835e-8c64f6b525eb','Actinastrum fluviatile','9cefa8b2-6448-5ea4-835e-8c64f6b525eb','Actinastrum fluviatile','b94a9376-b60c-5685-9537-f250ca0df9a2','Actinastrum fluuiatil','c35f1b64-cd4c-4f2c-adae-a359cbfa451e','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Actinastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c35e8204-9087-4370-99cf-b4680ad992e7','','','75cb234b-7af2-5d4f-9752-175b843f2802','Actinomortierella Chalab.','Chalab.',0,0,'908f4b59-5d10-5434-9d0c-b12cd9a48481','Actinomortierella','908f4b59-5d10-5434-9d0c-b12cd9a48481','Actinomortierella','908f4b59-5d10-5434-9d0c-b12cd9a48481','Actinomortierella','c35e8204-9087-4370-99cf-b4680ad992e7','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Actinomortierella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c35fd0c8-3f6e-43b4-b605-c9615d8fd310','','','991e3f5f-9ca5-522f-b41b-38f85d27ee4e','Austrohelice crassa (Dana, 1851)','(Dana, 1851)',1851,0,'88a43152-fc81-59bc-b07f-960942f0e2c6','Austrohelice crassa','88a43152-fc81-59bc-b07f-960942f0e2c6','Austrohelice crassa','369dba6b-e926-5dcf-873c-a95cd9de57b5','Austrohelice crass','c35fd0c8-3f6e-43b4-b605-c9615d8fd310','Animalia|Arthropoda|Malacostraca|Decapoda|Varunidae|Austrohelice','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c36322a6-3c6d-45f1-9177-2f127800941d','','','381e8742-0f05-5b9a-9cec-26feb396ae08','Henrimilnella','',0,0,'381e8742-0f05-5b9a-9cec-26feb396ae08','Henrimilnella','381e8742-0f05-5b9a-9cec-26feb396ae08','Henrimilnella','381e8742-0f05-5b9a-9cec-26feb396ae08','Henrimilnella','c36322a6-3c6d-45f1-9177-2f127800941d','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cellariidae|Henrimilnella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3690cdf-ca0a-4e00-b5b5-1a9629ab609b','','','380d69db-6403-5c05-9be3-77d3d95db0dd','Sapintus aucklandensis Werner & Chandler, 1995','Werner & Chandler, 1995',1995,0,'87e714c3-25a7-5ded-884d-065b1bcd7add','Sapintus aucklandensis','87e714c3-25a7-5ded-884d-065b1bcd7add','Sapintus aucklandensis','427d3f7b-c4a0-5dae-bad6-af443833070c','Sapintus aucklandens','c3690cdf-ca0a-4e00-b5b5-1a9629ab609b','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Sapintus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c36397b1-bc2d-4949-bd60-a340e872aae5','','','93d21389-09a9-569f-a4ce-6d9aaa4c5c58','Beaufortia R.Br.','R.Br.',0,0,'52529221-b1df-5d62-932f-6ddb4e667d8d','Beaufortia','52529221-b1df-5d62-932f-6ddb4e667d8d','Beaufortia','52529221-b1df-5d62-932f-6ddb4e667d8d','Beaufortia','b3f59ba6-3fb7-4891-9e6c-e740ba6067fd','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Beaufortia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c36f483a-088f-4267-958e-0f1b1b1de82a','','','b5bdf746-3622-5a1c-aa05-4a3e36baab91','Bryodixonia Sainsbury','Sainsbury',0,0,'d2dd7dd8-1f55-5236-bb30-c0b4c2caa61c','Bryodixonia','d2dd7dd8-1f55-5236-bb30-c0b4c2caa61c','Bryodixonia','d2dd7dd8-1f55-5236-bb30-c0b4c2caa61c','Bryodixonia','81a5d405-4059-4193-83f4-282aa36a0340','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Bryodixonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c372ff98-c039-43b9-9ae0-434ad0a59741','','','bca0d8e8-d0b4-5a59-a843-dd39dc6b16ab','Diploneis litoralis (Donkin) Cleve','(Donkin) Cleve',0,0,'dd102ab9-c6df-5260-acdb-b05323629dc8','Diploneis litoralis','dd102ab9-c6df-5260-acdb-b05323629dc8','Diploneis litoralis','e83a3ac7-4bbd-546e-a476-f8cd76bff1d4','Diploneis litoral','c372ff98-c039-43b9-9ae0-434ad0a59741','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c36ba646-b415-4624-9fd7-c949e0b9abbf','','','a14493c4-3953-5682-98e0-8d165ef1dd73','Streptopelia chinensis tigrina (Temminck, 1810) (Temminck 1810, 1810)','(Temminck, 1810)',1810,0,'8ccce50a-a629-58d7-8b9b-b6dc7526b0b5','Streptopelia chinensis tigrina','8ccce50a-a629-58d7-8b9b-b6dc7526b0b5','Streptopelia chinensis tigrina','aa5bf5c9-8e8a-5450-875b-3bb854f2bc3b','Streptopelia chinens tigrin','c36ba646-b415-4624-9fd7-c949e0b9abbf','Animalia|Chordata|Aves|Columbiformes|Columbidae|Streptopelia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('c36e0754-c3cd-4247-889b-ab60a455cbbd','','','4775cd5d-c229-5f22-9b2d-2bd4aa347d74','Tmesipteris horomaka Perrie, Brownsey & Lovis','Perrie, Brownsey & Lovis',0,0,'8da516a3-7697-59a8-b31f-598f8cbd6186','Tmesipteris horomaka','8da516a3-7697-59a8-b31f-598f8cbd6186','Tmesipteris horomaka','056776b9-9fb6-582a-9aa8-bce1b4aa5bdc','Tmesipteris horomak','c36e0754-c3cd-4247-889b-ab60a455cbbd','Plantae|Tracheophyta|Polypodiopsida|Psilotales|Psilotaceae|Tmesipteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c37b1cc8-f42e-4c01-b005-3d5d4eab6ef6','','','63addf43-20b5-5ee9-8132-969eec2dd28a','Cuphophyllus gloriae (G. Stev.) J.A. Cooper','(G. Stev.) J.A. Cooper',0,0,'d753f404-85d4-5ca4-9f3f-faa39926c92e','Cuphophyllus gloriae','d753f404-85d4-5ca4-9f3f-faa39926c92e','Cuphophyllus gloriae','14663bd4-b469-5b05-aa98-a0b9b6154417','Cuphophyllus glori','c37b1cc8-f42e-4c01-b005-3d5d4eab6ef6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cuphophyllaceae|Cuphophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c37beb72-cdec-47d4-868b-70d97e0d7c71','','','d06555be-e6de-56ca-9a22-bd97265defae','Cercosporella bromivora Latch','Latch',0,0,'9cf386c7-a18f-5593-8cbd-03a6539ec9f0','Cercosporella bromivora','9cf386c7-a18f-5593-8cbd-03a6539ec9f0','Cercosporella bromivora','c2729d28-539c-5506-b8b2-13dab965f014','Cercosporella bromiuor','f7ed6ae4-e867-454a-a733-a62568975fe2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c376ef44-3181-449e-b621-c4322043f42f','','','617c5b71-c443-517d-a575-e397292d8aa3','Funalia floccosa (Jungh.) Zmitr. & Malysheva','(Jungh.) Zmitr. & Malysheva',0,0,'b1c800b3-bd45-5320-bc55-0b3ec7c095e4','Funalia floccosa','b1c800b3-bd45-5320-bc55-0b3ec7c095e4','Funalia floccosa','b2f0e4eb-a185-5fc3-861d-614e54f51217','Funalia floccos','cf579552-92c6-439a-8fa7-82353508d249','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Funalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c37c991a-85f0-4385-8af5-0e06b65b67eb','','','bb5ed752-a06e-5eaf-a17c-72f1c987c472','Sphaerocalyptra','',0,0,'bb5ed752-a06e-5eaf-a17c-72f1c987c472','Sphaerocalyptra','bb5ed752-a06e-5eaf-a17c-72f1c987c472','Sphaerocalyptra','bb5ed752-a06e-5eaf-a17c-72f1c987c472','Sphaerocalyptra','c37c991a-85f0-4385-8af5-0e06b65b67eb','Chromista|Haptophyta|Coccolithophyceae||Calyptrosphaeraceae|Sphaerocalyptra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3822127-5cd9-4122-99b4-a342f8f27357','','','3f54b8e4-e1d9-567f-8205-d95c84752c81','Taenioma nanum (Kütz.) Papenf.','(Kütz.) Papenf.',0,0,'24a7d7ac-8441-58a9-990e-f49bb9829dfc','Taenioma nanum','24a7d7ac-8441-58a9-990e-f49bb9829dfc','Taenioma nanum','0ca83eea-6469-5d58-9ba5-9726e1cf7760','Taenioma nan','c3822127-5cd9-4122-99b4-a342f8f27357','Plantae|||Ceramiales|Delesseriaceae|Taenioma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c38425ca-3d3a-4df7-aae8-da127caba715','','','e4051282-8a36-5d54-ad9b-0538cf99ed66','Moranila','',0,0,'e4051282-8a36-5d54-ad9b-0538cf99ed66','Moranila','e4051282-8a36-5d54-ad9b-0538cf99ed66','Moranila','e4051282-8a36-5d54-ad9b-0538cf99ed66','Moranila','c38425ca-3d3a-4df7-aae8-da127caba715','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Moranila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3821215-abd2-4c47-b172-b94a1065ebf4','','','89497b00-bf1f-56bb-8ad2-4eecd43d7bc7','Pseudofissurina mccullochae Jones, 1994','Jones, 1994',1994,0,'451e3f7b-8a53-53b5-a44d-7f19366ba9df','Pseudofissurina mccullochae','451e3f7b-8a53-53b5-a44d-7f19366ba9df','Pseudofissurina mccullochae','a2ca5177-78f8-5718-bdc1-390e453f390b','Pseudofissurina mcculloch','c3821215-abd2-4c47-b172-b94a1065ebf4','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Pseudofissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c37e2aa0-de51-4bb6-a48d-e44a8b36af0b','','','f67f4206-5eb7-5227-a110-1a7a72e606c8','Hedyscepe H.Wenl. & Drude','H.Wenl. & Drude',0,0,'0518dc23-8709-54b5-975f-15ff3dfae2ec','Hedyscepe','0518dc23-8709-54b5-975f-15ff3dfae2ec','Hedyscepe','0518dc23-8709-54b5-975f-15ff3dfae2ec','Hedyscepe','c37e2aa0-de51-4bb6-a48d-e44a8b36af0b','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Hedyscepe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c385da31-80e8-4f6b-a5ed-57dc8b714242','','','2ca16538-3ef7-546f-b14f-f622bed37d80','Lithocia','',0,0,'2ca16538-3ef7-546f-b14f-f622bed37d80','Lithocia','2ca16538-3ef7-546f-b14f-f622bed37d80','Lithocia','2ca16538-3ef7-546f-b14f-f622bed37d80','Lithocia','c385da31-80e8-4f6b-a5ed-57dc8b714242','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lithocia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c38ad192-829c-4033-88f5-81edf1d6cf2c','','','0cc9817b-3385-535c-9dcb-3aac2e3c4d2f','Orchymontia latispina Ordish, 1984','Ordish, 1984',1984,0,'ae5e5f8c-1b06-5f19-8bcb-d8073ba51d8c','Orchymontia latispina','ae5e5f8c-1b06-5f19-8bcb-d8073ba51d8c','Orchymontia latispina','f7168ee6-caf5-5339-8198-b47889e28d19','Orchymontia latispin','c38ad192-829c-4033-88f5-81edf1d6cf2c','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Orchymontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c38a7f23-b4d4-41fb-810e-bb0eb9c058fa','','','c40ccf39-34f4-56c1-bcad-06be4a1f8d3c','Falagria Leach, 1819','Leach, 1819',1819,0,'ef8ec1be-9a65-5de3-a366-c4e4aa6193ad','Falagria','ef8ec1be-9a65-5de3-a366-c4e4aa6193ad','Falagria','ef8ec1be-9a65-5de3-a366-c4e4aa6193ad','Falagria','c38a7f23-b4d4-41fb-810e-bb0eb9c058fa','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Falagria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c388b223-9424-45c3-9a07-c32fe98e40d6','','','16314813-9e4b-5993-94a4-8163ef6ac15b','Schistochila nitidissima R.M.Schust.','R.M.Schust.',0,0,'04fd2948-d270-5368-adc0-8739edb2fa3e','Schistochila nitidissima','04fd2948-d270-5368-adc0-8739edb2fa3e','Schistochila nitidissima','f477ec66-2144-5505-a2ca-0a442ca2c318','Schistochila nitidissim','c388b223-9424-45c3-9a07-c32fe98e40d6','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2ac2bbb-039e-4e30-9a4f-4ddb0f92fb43','','','ea37e6b6-8335-5029-935b-a4d8f8236766','Gamasellus','',0,0,'ea37e6b6-8335-5029-935b-a4d8f8236766','Gamasellus','ea37e6b6-8335-5029-935b-a4d8f8236766','Gamasellus','ea37e6b6-8335-5029-935b-a4d8f8236766','Gamasellus','c2ac2bbb-039e-4e30-9a4f-4ddb0f92fb43','Animalia|Arthropoda|Arachnida|Mesostigmata|Gamaselidae|Gamasellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2ad75b4-a9c1-4980-ae3c-453f45a507d6','','','395d822d-f2b8-5c03-862e-c341499cb494','Hormosira banksii (Turner) Decne.','(Turner) Decne.',0,0,'f700bb78-5e2c-5487-b6ad-ef09278de5d2','Hormosira banksii','f700bb78-5e2c-5487-b6ad-ef09278de5d2','Hormosira banksii','0921c47a-ebe8-5809-87ee-b31801812966','Hormosira banks','c2ad75b4-a9c1-4980-ae3c-453f45a507d6','Chromista|Ochrophyta|Phaeophyceae|Fucales|Hormosiraceae|Hormosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2ab13cb-13a4-409f-86b4-15c94198228a','','','d7ff0dd4-b4b5-54ee-96a8-3ea60145937d','Diplotrema micros (Lee, 1959)','(Lee, 1959)',1959,0,'44a439b1-159a-53e6-bd91-748bdad60fe7','Diplotrema micros','44a439b1-159a-53e6-bd91-748bdad60fe7','Diplotrema micros','7a970cc6-421b-5796-aae1-a22636479992','Diplotrema micr','c2ab13cb-13a4-409f-86b4-15c94198228a','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Diplotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c38d2366-2fb8-44a0-91af-c5a3b4db8dfc','','','9d5c618a-d58f-58cc-b773-ab1f84686a06','Carex lachenalii Schkuhr subsp. lachenalii','',0,0,'e57a0602-adb2-5edf-bea4-4779cf92c78b','Carex lachenalii lachenalii','de1de24d-7e40-55c3-a8f7-8f0652730c05','Carex lachenalii subsp. lachenalii','5d79a3ea-9ad5-57af-9de5-3c9734758c71','Carex lachenal lachenal','c38d2366-2fb8-44a0-91af-c5a3b4db8dfc','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2b74772-f6e0-433f-a7bd-59bed707411a','','','a9c0b733-36e2-55f0-a0dc-aaf55611ae88','Veronica annulata (Petrie) Cheeseman','(Petrie) Cheeseman',0,0,'5bba34e9-c0d6-5331-9084-071c27cc390e','Veronica annulata','5bba34e9-c0d6-5331-9084-071c27cc390e','Veronica annulata','b602dffc-3f1e-5a10-b5d3-e34fb6147891','Veronica annulat','c2b74772-f6e0-433f-a7bd-59bed707411a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2b245ac-b096-4f6e-af86-b2d8ab140e4b','','','5b650c58-0ae9-51ef-b017-84c57b6f9fbb','Hemionitis esculenta Retz.','Retz.',0,0,'1b9c10fd-8876-5e5b-a1b8-955de54c2249','Hemionitis esculenta','1b9c10fd-8876-5e5b-a1b8-955de54c2249','Hemionitis esculenta','9a9f54ac-e4db-5246-baa2-6b5abc5c25ed','Hemionitis esculent','0873c276-48e5-498f-8afc-bfd42e1f3ada','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Hemionitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2b0e211-8426-42b5-9f2f-27c28516d3c7','','','42b63aa8-1462-5a0e-b688-b3ff228036b4','Sarcostroma brevilatum (H.J. Swart & D.A. Griffiths) Nag Raj','(H.J. Swart & D.A. Griffiths) Nag Raj',0,0,'36a45e1f-fc99-56d2-ad7d-0316e9948225','Sarcostroma brevilatum','36a45e1f-fc99-56d2-ad7d-0316e9948225','Sarcostroma brevilatum','4318f021-29d6-5049-bab0-0dfee70a7ff9','Sarcostroma breuilat','2bdb8526-374d-4abe-8db1-48528a1646f9','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Sarcostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2be0be9-bd9a-486e-8ed1-52bd12ab2103','','','bfb6beba-979f-57b7-aeb7-a7c30401e5e9','Mycogloea bullatospora Bandoni','Bandoni',0,0,'ed25f020-98e6-51bc-ab6b-b7e3f9f8e583','Mycogloea bullatospora','ed25f020-98e6-51bc-ab6b-b7e3f9f8e583','Mycogloea bullatospora','8b9dbab0-d5f5-53b9-b498-93f855f6feea','Mycogloea bullatospor','c2be0be9-bd9a-486e-8ed1-52bd12ab2103','Fungi|Basidiomycota|Spiculogloeomycetes|Spiculogloeales|Spiculogloeaceae|Mycogloea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2bcd707-f3a9-46ee-8a47-92fa91671e95','','','63012fda-32b6-547a-bb4e-548b0fcfc765','Colchicum speciosum Steven','Steven',0,0,'901c19f6-d453-556a-9aac-788982e047eb','Colchicum speciosum','901c19f6-d453-556a-9aac-788982e047eb','Colchicum speciosum','25fffe09-1b99-51fb-ab27-7b86df6d7c56','Colchicum specios','c2bcd707-f3a9-46ee-8a47-92fa91671e95','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Colchicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2bfef2e-aaeb-4aaa-85a2-18c0cfb9ccbf','','','35bf6e73-fd62-5cc3-9990-2230fb5e0150','Papaver orientale L.','L.',0,0,'a0491e0a-e8a2-51d7-b450-72047e264216','Papaver orientale','a0491e0a-e8a2-51d7-b450-72047e264216','Papaver orientale','26d90705-e378-5275-9986-9f6d9a358ec3','Papaver oriental','c2bfef2e-aaeb-4aaa-85a2-18c0cfb9ccbf','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Papaver','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2c6bf8a-7877-41a0-95aa-480785a2300b','','','53b937d5-6aa4-5eab-90e5-3389cc2113d2','Novolopa kuscheli Knight, 1973','Knight, 1973',1973,0,'8481a4c6-9387-547d-bd34-3a49123d1317','Novolopa kuscheli','8481a4c6-9387-547d-bd34-3a49123d1317','Novolopa kuscheli','47e93b6b-bb2c-5ef0-a6de-4f9bc99ae4c0','Novolopa kuschel','c2c6bf8a-7877-41a0-95aa-480785a2300b','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novolopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2c545c9-9165-4b98-9587-5f6b156b7c6f','','','a4e75fa5-f156-5ad6-9818-2b3b6de83200','Ectopsocus briggsi McLachlan, 1899','McLachlan, 1899',1899,0,'c3ab6c8c-8346-5410-bac0-a396ebff6557','Ectopsocus briggsi','c3ab6c8c-8346-5410-bac0-a396ebff6557','Ectopsocus briggsi','4ee0b71c-b6fe-5efa-841e-318e65585f71','Ectopsocus briggs','c2c545c9-9165-4b98-9587-5f6b156b7c6f','Animalia|Arthropoda|Insecta|Psocoptera|Ectopsocidae|Ectopsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2cb6bfd-01b8-42a8-a949-027083b41a6a','','','70206c5f-64dd-5bd7-85e0-b367400dea0a','Eupinogitus Broun, 1921','Broun, 1921',1921,0,'ec3ab191-caa2-5e41-b46e-572abed25a4f','Eupinogitus','ec3ab191-caa2-5e41-b46e-572abed25a4f','Eupinogitus','ec3ab191-caa2-5e41-b46e-572abed25a4f','Eupinogitus','c2cb6bfd-01b8-42a8-a949-027083b41a6a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupinogitus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2cdf443-114c-43c8-b3cc-3f5f4d99bbfd','','','9c8dd407-9c98-5dc2-80c8-57918dc45604','Haematommataceae Hafellner','Hafellner',0,0,'9cb127db-8e7a-51ac-9615-5b83f21072a2','Haematommataceae','9cb127db-8e7a-51ac-9615-5b83f21072a2','Haematommataceae','9cb127db-8e7a-51ac-9615-5b83f21072a2','Haematommataceae','c2cdf443-114c-43c8-b3cc-3f5f4d99bbfd','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Haematommataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2ccb72c-94e5-4696-935b-4dc4c0b73e3c','','','8fa0e29c-3337-598c-8dc1-f4d603d09ea2','Urocystis heucherae Garrett','Garrett',0,0,'69ce25bd-4fe0-56e6-b211-58d1479c420b','Urocystis heucherae','69ce25bd-4fe0-56e6-b211-58d1479c420b','Urocystis heucherae','6c5da1cd-2960-51a7-95e8-54a942cdbfe3','Urocystis heucher','c2ccb72c-94e5-4696-935b-4dc4c0b73e3c','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2ca2be1-a4ec-443e-8982-8a23a37fca5e','','','b1960b5a-e16c-56b8-abab-e4bcb04c10da','Amaurobioides piscator Hogg, 1909','Hogg, 1909',1909,0,'6ab08de5-78e4-5b21-a569-d1a62bcd67f7','Amaurobioides piscator','6ab08de5-78e4-5b21-a569-d1a62bcd67f7','Amaurobioides piscator','6ab08de5-78e4-5b21-a569-d1a62bcd67f7','Amaurobioides piscator','c2ca2be1-a4ec-443e-8982-8a23a37fca5e','Animalia|Arthropoda|Arachnida|Araneae|Anyphaenidae|Amaurobioides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2c79af5-af43-4811-8b82-ccd193da3d1e','','','edbb7df2-e128-5919-9643-c6f6a00f0ba3','Staurodesmus grandis var. grandis (Bulnh.) Teiling','(Bulnh.) Teiling',0,0,'7dcc6a8e-cc87-5108-979b-b66048b5d782','Staurodesmus grandis grandis','aeb119c6-e058-5b60-b916-ad7404bbfc35','Staurodesmus grandis var. grandis','cdaa543d-5c40-5870-a973-7a577a370858','Staurodesmus grand grand','c2c79af5-af43-4811-8b82-ccd193da3d1e','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2d995f9-ab75-4858-b0f0-1ae4792c6d3d','','','b48dc2f9-828a-5b19-8d6f-985f4cc8a7d6','Ramusella sengbuschi Hammer, 1968','Hammer, 1968',1968,0,'c038716b-2d66-529b-9ec4-96b847a18dcd','Ramusella sengbuschi','c038716b-2d66-529b-9ec4-96b847a18dcd','Ramusella sengbuschi','ebf0e74a-7c1b-5c84-aff3-8ea09266f190','Ramusella sengbusch','c2d995f9-ab75-4858-b0f0-1ae4792c6d3d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Ramusella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2d3c19f-2c0b-4e8a-94d9-1d0577f3e7d4','','','62b4f8b4-ab76-5c4c-a682-10636d654101','Uromyces poae auricomi-pratensis Juel','Juel',0,0,'01e236a8-12a3-51d4-a15b-d731662a89cb','Uromyces poae auricomi-pratensis','01e236a8-12a3-51d4-a15b-d731662a89cb','Uromyces poae auricomi-pratensis','7eaf355c-867b-53c4-a5d0-68a195ea61da','Uromyces po auricomi-pratens','c2d3c19f-2c0b-4e8a-94d9-1d0577f3e7d4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2d93cbd-99ad-49d5-90f0-d1937b186693','','','06f1547b-2692-5c09-83c1-0cd0d9d72b71','Asteroma coryli (Fuckel) B. Sutton','(Fuckel) B. Sutton',0,0,'ef42577d-2d50-5f14-9433-5fc46e39b654','Asteroma coryli','ef42577d-2d50-5f14-9433-5fc46e39b654','Asteroma coryli','75c3733c-7131-5414-9eb2-1896b186e6c3','Asteroma coryl','219676e9-06c6-4ed0-be95-d9c90181098f','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Asteroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2d04dc0-0d38-42f7-8ebc-fed4b18f185a','','','12469981-6f47-5b4b-9686-932d5e616c9f','Cytora taipa Marshall & Barker, 2007','Marshall & Barker, 2007',2007,0,'7e285d9f-7c42-59cb-8414-a32dac638e66','Cytora taipa','7e285d9f-7c42-59cb-8414-a32dac638e66','Cytora taipa','06d497c5-d308-5c45-8132-b10975295476','Cytora taip','c2d04dc0-0d38-42f7-8ebc-fed4b18f185a','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2e0641c-83fe-4b49-b950-d69d29c32479','','','f997d65c-fe6c-5ea7-aece-f3937be98da5','Botryosphaerella sudetica (Lemmerm.) P.C. Silva','(Lemmerm.) P.C. Silva',0,0,'aa5148e1-fd67-5edb-aa5f-6d446ec92250','Botryosphaerella sudetica','aa5148e1-fd67-5edb-aa5f-6d446ec92250','Botryosphaerella sudetica','a62e2bd7-8ba6-5870-a241-72f7f4c2cd66','Botryosphaerella sudetic','c2e0641c-83fe-4b49-b950-d69d29c32479','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Dictyosphaeraceae|Botryosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2e6a4a2-9914-419d-84a4-0633d81ab51a','','','12744b75-a92b-593a-8b3f-fef59f917d35','Clithris pandani Tehon','Tehon',0,0,'a190aedb-e45b-556c-a4e0-7e5ff53a0710','Clithris pandani','a190aedb-e45b-556c-a4e0-7e5ff53a0710','Clithris pandani','7cd9a69a-ba09-5dd0-9deb-26816e393718','Clithris pandan','08b163d2-9ad5-4b3b-a289-18a0c5d4ed28','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2df2fd2-2d32-41ee-ae25-85558925400f','','','11d74330-3d15-5b67-b549-fdde304824a8','Helotium quintiniae Dennis','Dennis',0,0,'3e101103-7c14-5ca4-8bf3-e6d92657ae24','Helotium quintiniae','3e101103-7c14-5ca4-8bf3-e6d92657ae24','Helotium quintiniae','a1d91a67-b718-57f2-807c-f4f6fbb5a18d','Helotium quintini','7d32b68e-c100-4c24-a7b1-7087d50ef4ed','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2e812c6-96eb-48d2-a0c5-9465978d2e1b','','','ba673526-1adf-5ace-808b-91771e7560f6','Chinamiris cumberi Eyles & Carvalho, 1991','Eyles & Carvalho, 1991',1991,0,'d9d0b933-1964-559f-870d-c7ad84b0fa95','Chinamiris cumberi','d9d0b933-1964-559f-870d-c7ad84b0fa95','Chinamiris cumberi','0c704937-ae30-5f31-bf3c-4c9bc22aadbb','Chinamiris cumber','c2e812c6-96eb-48d2-a0c5-9465978d2e1b','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chinamiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2e96768-6991-47dd-8a4e-f9827244a819','','','f5e9810d-55ad-59b9-8dbc-cc4be2d3329d','Clivina vagans Putzeys, 1866','Putzeys, 1866',1866,0,'9b765531-db79-5e99-b120-692416c0316f','Clivina vagans','9b765531-db79-5e99-b120-692416c0316f','Clivina vagans','82c2c1e1-fe43-558b-bdf3-73c0c07f77a5','Clivina uagans','c2e96768-6991-47dd-8a4e-f9827244a819','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Clivina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2ea38a9-0a4a-42f1-ba60-26c98b4ac991','','','efc3bdab-ff7d-58a0-9e1a-2c02605a2a40','Ascozonus woolhopensis (Renny) Boud.','(Renny) Boud.',0,0,'5ed1f3b2-e712-5170-a204-723cf8537ae4','Ascozonus woolhopensis','5ed1f3b2-e712-5170-a204-723cf8537ae4','Ascozonus woolhopensis','8157b4d7-aeb1-54ac-8e84-e18b1931f9dc','Ascozonus woolhopens','c2ea38a9-0a4a-42f1-ba60-26c98b4ac991','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Thelebolaceae|Ascozonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2ec2b1c-afc6-444e-bec9-73e469bd7d01','','','083c85fa-afec-5f50-b928-8c0433f18295','Zolus unisetosus Larochelle & Larivière, 2017','Larochelle & Larivière, 2017',2017,0,'ff31872b-b6f7-53ce-8fea-f28bc6640ba6','Zolus unisetosus','ff31872b-b6f7-53ce-8fea-f28bc6640ba6','Zolus unisetosus','6333f387-1a82-5369-9272-71ba6d75c5e5','Zolus unisetos','c2ec2b1c-afc6-444e-bec9-73e469bd7d01','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2eedc14-0b21-43dc-a483-d0f9472b136a','','','c5bb0fee-70fc-5c6a-aba5-b4be650c80b7','Limonium vulgare Mill.','Mill.',0,0,'52659212-b20e-5bfa-8a21-576f225e5250','Limonium vulgare','52659212-b20e-5bfa-8a21-576f225e5250','Limonium vulgare','47fdb264-6c4c-525e-b988-ed076832e971','Limonium uulgar','c2eedc14-0b21-43dc-a483-d0f9472b136a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Plumbaginaceae|Limonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2f216a7-9219-4f4c-bddb-0a19a7b9bba1','','','3834517e-abdd-53d3-80e9-814fcbe2282d','Lychnis pratensis Rafn','Rafn',0,0,'bdfd9182-92f0-550c-869c-7f75961f6ab1','Lychnis pratensis','bdfd9182-92f0-550c-869c-7f75961f6ab1','Lychnis pratensis','3ad959c6-8a72-536f-9c11-9419942d81a8','Lychnis pratens','b22f51f3-a9e9-4627-9c9f-b42e74ed417f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Lychnis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2f55c35-ffd1-4431-945e-34055f1c8129','','','8090ec2c-ddd1-5341-9ae4-00c94804690e','Fischerella moniliformis Frémy','Frémy',0,0,'cbba08a4-ed1b-5fa7-8bc0-46f008bc28a8','Fischerella moniliformis','cbba08a4-ed1b-5fa7-8bc0-46f008bc28a8','Fischerella moniliformis','52cb41f5-c891-5e14-ab1e-f7c88d3f5e08','Fischerella moniliform','c2f55c35-ffd1-4431-945e-34055f1c8129','Bacteria|Cyanobacteria|Cyanophyceae|Stigonematales|Fischerellaceae|Fischerella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('c2f47dfc-99fd-4af4-877f-0e6b56405a5d','','','b283d88f-d14f-54d3-9446-c11272ad2780','Phanodesta shandi (Broun, 1909)','(Broun, 1909)',1909,0,'44394ea5-9dff-5369-b3c1-a2cbbc18d716','Phanodesta shandi','44394ea5-9dff-5369-b3c1-a2cbbc18d716','Phanodesta shandi','8de14f46-9e13-5be1-b125-364586029086','Phanodesta shand','c2f47dfc-99fd-4af4-877f-0e6b56405a5d','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Phanodesta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2ef6439-4d54-467c-87ba-dade0bb7aeb0','','','e7e1cf0d-b836-5170-adc9-2222e10ecbeb','Melampsora species T.W. Kirk & A.H. Cockayne','',0,0,'27001284-be99-52dc-8c86-aac08573e740','Melampsora','27001284-be99-52dc-8c86-aac08573e740','Melampsora','27001284-be99-52dc-8c86-aac08573e740','Melampsora','8400478d-4684-48f8-8703-ee73fd8ab12c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c2f29139-6408-4692-9c26-a90f32c82dcb','','','9ebc656c-6028-55fb-9f21-25542281dca9','Protrellina','',0,0,'9ebc656c-6028-55fb-9f21-25542281dca9','Protrellina','9ebc656c-6028-55fb-9f21-25542281dca9','Protrellina','9ebc656c-6028-55fb-9f21-25542281dca9','Protrellina','c2f29139-6408-4692-9c26-a90f32c82dcb','Animalia|Nematoda|Secernentea|Oxyurida|Thelastomatidae|Protrellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2f45b13-2fcb-43ee-a78b-e2e7c2d26d61','','','fe2a38db-7169-5113-ad8f-f887262dbcb1','Poculum Velen.','Velen.',0,0,'4b92e2e4-87b8-5159-8372-ec8cc71f502d','Poculum','4b92e2e4-87b8-5159-8372-ec8cc71f502d','Poculum','4b92e2e4-87b8-5159-8372-ec8cc71f502d','Poculum','165a38fa-fb20-49df-8a18-d42d23cc1c94','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Poculum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2f57d74-18aa-439c-965c-b6c96a7e5f6f','','','49ca46ef-f680-5502-9ebb-c80c3325c681','Radula mittenii Steph.','Steph.',0,0,'1f7efb76-2a76-5931-96bc-37aa54cd2b22','Radula mittenii','1f7efb76-2a76-5931-96bc-37aa54cd2b22','Radula mittenii','bc16d1c3-d548-55ec-af1f-f7dce893ef5b','Radula mitten','c2f57d74-18aa-439c-965c-b6c96a7e5f6f','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c17b380b-8857-43bf-83d9-161100c3d4e7','','','84f85a8e-29d4-5b52-a7a2-f95bdbe8703c','Sorosporium everhartii Ellis & L.D. Galloway','Ellis & L.D. Galloway',0,0,'450b5f36-cd52-5fbd-a5f1-95bc44d3aacd','Sorosporium everhartii','450b5f36-cd52-5fbd-a5f1-95bc44d3aacd','Sorosporium everhartii','e391f3e3-6e6a-5158-a0eb-adf34e36f201','Sorosporium euerhart','b4522860-22e8-40bb-ba8a-5d1794d8e5ee','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c17d49a4-45ac-4075-91df-bb71cc27a31a','','','aadf1ddb-9758-511a-8d47-f8251f415652','Cuspidaria species 10 (NZOI u573)','',0,0,'ae675c4c-fe65-55f6-ac26-719ff22abf2d','Cuspidaria','ae675c4c-fe65-55f6-ac26-719ff22abf2d','Cuspidaria','ae675c4c-fe65-55f6-ac26-719ff22abf2d','Cuspidaria','c17d49a4-45ac-4075-91df-bb71cc27a31a','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Cuspidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c1842974-7e35-44f7-a2c6-173e4a6a7192','','','62ff780f-9fa6-5c7b-b635-3685f38cf1a2','Phalacrocorax melanoleucos brevirostris Gould, 1837 Gould 1837, 1837','Gould, 1837',1837,0,'289e3810-cd58-5bd4-aa40-d2b9ece7bb4c','Phalacrocorax melanoleucos brevirostris','289e3810-cd58-5bd4-aa40-d2b9ece7bb4c','Phalacrocorax melanoleucos brevirostris','9487f5e3-d626-5f5f-8eee-26ed30ce6e5d','Phalacrocorax melanoleuc breuirostr','c1842974-7e35-44f7-a2c6-173e4a6a7192','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Phalacrocorax','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('c1858d2c-c518-4a0f-b492-6ffa267d978b','','','53b9cb1e-0bb9-566c-b164-1c36772532f7','Mucor fragilis Bainier','Bainier',0,0,'5423a51c-3f6d-5576-8915-2543ec7100ba','Mucor fragilis','5423a51c-3f6d-5576-8915-2543ec7100ba','Mucor fragilis','46de2eb4-e6dd-50da-9228-b9babf7b485f','Mucor fragil','c1858d2c-c518-4a0f-b492-6ffa267d978b','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1845589-5b8e-4e14-984c-91f7173292b0','','','31a83317-236e-5edf-ab5a-dd5e1c2d7767','Amarophilus lomondensis Larochelle and Larivière, 2022','Larochelle and Larivière, 2022',2022,0,'2ade81c2-f766-585f-a6bc-ec05a43021cd','Amarophilus lomondensis','2ade81c2-f766-585f-a6bc-ec05a43021cd','Amarophilus lomondensis','04735bd1-7e4a-5aa8-84c4-6f15d934068f','Amarophilus lomondens','c1845589-5b8e-4e14-984c-91f7173292b0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Amarophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c187338b-2461-4107-bead-05dc7cdb4258','','','ea9abae1-44f9-5986-928b-daa712694805','Pyrenopeziza plantaginis Fuckel','Fuckel',0,0,'ee46c49f-98ac-5c86-a248-ffdfbf68c71a','Pyrenopeziza plantaginis','ee46c49f-98ac-5c86-a248-ffdfbf68c71a','Pyrenopeziza plantaginis','04f04f3d-9c0d-570a-8e9f-9967b3138f99','Pyrenopeziza plantagin','c187338b-2461-4107-bead-05dc7cdb4258','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pyrenopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c188dcfc-2e49-457b-bfdf-8286bb84a21c','','','bcd975e4-6fa3-5372-8047-f80f81a1cd8c','Heteropogon contortus (L.) Roem. & Schult.','(L.) Roem. & Schult.',0,0,'03f0f35b-38f6-582c-862b-04c1c34b5fc2','Heteropogon contortus','03f0f35b-38f6-582c-862b-04c1c34b5fc2','Heteropogon contortus','90242429-5afe-5d98-bf4e-7a62f6ec3dd5','Heteropogon contort','c188dcfc-2e49-457b-bfdf-8286bb84a21c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Heteropogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1859168-18f3-419c-a9ab-c519676c1462','','','14b18a73-4998-5a7a-bead-6f9ba5e01326','Xanthoria elixii S.Y.Kondr. & Kärnefelt','S.Y.Kondr. & Kärnefelt',0,0,'d7603340-69a1-5a23-bd6e-686e7fcff959','Xanthoria elixii','d7603340-69a1-5a23-bd6e-686e7fcff959','Xanthoria elixii','1fdcf429-5b83-5c39-9d85-a7d2c1b6323f','Xanthoria elix','c1859168-18f3-419c-a9ab-c519676c1462','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Xanthoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c18f48c9-8084-4a2f-b89f-6dcd897ae71a','','','ae9938f2-2f9f-552b-9c35-8298d2c8cb5d','Microsphaera sparsa Howe','Howe',0,0,'ef599499-5131-53fa-abc9-16b456c31911','Microsphaera sparsa','ef599499-5131-53fa-abc9-16b456c31911','Microsphaera sparsa','b8510446-e787-5892-9c72-dc172202b79e','Microsphaera spars','c7079d36-ff5d-4ea2-8f31-ed911e7702d9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microsphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c19221e4-3f4c-49cc-a5dd-a5b01c123021','','','46fb8c21-f054-5fc3-9d8d-d9dcf7003fa0','Higginsia species Kelly & Wilkinson, 2000','',0,0,'d0ae5ea0-4f21-5490-b0fb-ee306c86f187','Higginsia','d0ae5ea0-4f21-5490-b0fb-ee306c86f187','Higginsia','d0ae5ea0-4f21-5490-b0fb-ee306c86f187','Higginsia','c19221e4-3f4c-49cc-a5dd-a5b01c123021','Animalia|Porifera|Demospongiae|Halichondrida|Desmoxyidae|Higginsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c1939d7b-e5ca-425e-86a7-f8beb67b7c90','','','ec6c0244-7b26-5a6e-ad66-d4387e4307a9','Podospora curvuloides Cain','Cain',0,0,'08c9ba90-1ae2-5b47-a61f-16a7b8c59c16','Podospora curvuloides','08c9ba90-1ae2-5b47-a61f-16a7b8c59c16','Podospora curvuloides','02e8a971-38e4-5169-9d2f-7cf4c079aa29','Podospora curuuloid','bfd7c97d-dfc8-41af-b0e3-ac6f8d9d8884','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c19b5d4b-d2e0-4bfd-957c-1c607b059f83','','','bce9b35c-6aae-5425-a20c-5ba4cdeb534f','Haliclona kaikoura Bergquist & Warne, 1980','Bergquist & Warne, 1980',1980,0,'cdecf0d6-05f8-59a4-b613-820f8a86b5d2','Haliclona kaikoura','cdecf0d6-05f8-59a4-b613-820f8a86b5d2','Haliclona kaikoura','989ffb8c-161a-5188-a2b9-d456304848ce','Haliclona kaikour','c19b5d4b-d2e0-4bfd-957c-1c607b059f83','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Haliclona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c19c62fc-dcd6-4d2d-b382-6a10475c9f51','','','02574902-d32c-55e3-ae61-5f0b446856dd','Reciprocus','',0,0,'02574902-d32c-55e3-ae61-5f0b446856dd','Reciprocus','02574902-d32c-55e3-ae61-5f0b446856dd','Reciprocus','02574902-d32c-55e3-ae61-5f0b446856dd','Reciprocus','c19c62fc-dcd6-4d2d-b382-6a10475c9f51','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Urceoliporidae|Reciprocus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1978627-c19a-4258-aa7b-4de2715afb73','','','9498be29-b2c6-53e5-b8b7-5666d6abbab1','Sciaphila detritana Walker, 1863','Walker, 1863',1863,0,'3cc3da56-0be4-580a-8c51-13fd19e2c4c2','Sciaphila detritana','3cc3da56-0be4-580a-8c51-13fd19e2c4c2','Sciaphila detritana','0385ebd1-d314-5169-89e8-7a002fba77c5','Sciaphila detritan','5e59d949-5248-4ed6-a49e-553f76812901','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Sciaphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1a2f910-de29-44bc-b885-0e85836f02d5','','','f4bae67b-7261-530e-b0b0-00ac3688c3bd','Sphaeria lateritia Fr.','Fr.',0,0,'d26d2193-69cc-590b-a937-16b5a6bd3996','Sphaeria lateritia','d26d2193-69cc-590b-a937-16b5a6bd3996','Sphaeria lateritia','0be494f4-a995-5c6e-b30c-2dab4807a487','Sphaeria laterit','82ae3b3e-5f77-42fd-8008-88eb7e8ed209','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1a0c16b-58b9-4620-a7ab-05a63342f973','','','2769b9b7-64fd-5843-852a-3dde2de92154','Puccinia sii-falcariae J. Schröt.','J. Schröt.',0,0,'77393c96-c7da-5645-ada2-dd6e24c14c0c','Puccinia sii-falcariae','77393c96-c7da-5645-ada2-dd6e24c14c0c','Puccinia sii-falcariae','fd65873e-bd54-524e-a9b8-e2f02ec5496a','Puccinia sii-falcari','c6027860-70a0-42cc-bbe9-3b1b5136d2c3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1a2c96e-0380-4b79-aac6-191952302e57','','','3321d70e-7550-5dc6-8df8-d1d379cd67f5','Mollugo nudicaulis Lam.','Lam.',0,0,'69a5b5a0-f0c7-50f9-a22d-2dd8ef6367fe','Mollugo nudicaulis','69a5b5a0-f0c7-50f9-a22d-2dd8ef6367fe','Mollugo nudicaulis','ebf4980e-1902-5394-a961-098153db1172','Mollugo nudicaul','c1a2c96e-0380-4b79-aac6-191952302e57','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Molluginaceae|Mollugo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1a33f05-a5f9-48ff-b12c-d62089e31897','','','e39c0d67-0d00-5e6e-a6c9-885789426c24','Euacanthellinae','',0,0,'e39c0d67-0d00-5e6e-a6c9-885789426c24','Euacanthellinae','e39c0d67-0d00-5e6e-a6c9-885789426c24','Euacanthellinae','e39c0d67-0d00-5e6e-a6c9-885789426c24','Euacanthellinae','c1a33f05-a5f9-48ff-b12c-d62089e31897','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('c19e3e4f-2f3a-40d3-b5b3-f019e1b5ae82','','','a87a1338-0f97-5d8e-9a17-2022abc349df','Fissurina fissicarinata Parr, 1950','Parr, 1950',1950,0,'d2e21930-9eb0-5135-8571-644f0082c11d','Fissurina fissicarinata','d2e21930-9eb0-5135-8571-644f0082c11d','Fissurina fissicarinata','b5c450bf-d308-5756-aeb1-347a167ca8c4','Fissurina fissicarinat','c19e3e4f-2f3a-40d3-b5b3-f019e1b5ae82','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1a4fcf5-b3ca-4c1f-a0db-002c774474c6','','','137f3cf6-4ea6-5ba7-b4f9-82ed807457d9','Tartessinae','',0,0,'137f3cf6-4ea6-5ba7-b4f9-82ed807457d9','Tartessinae','137f3cf6-4ea6-5ba7-b4f9-82ed807457d9','Tartessinae','137f3cf6-4ea6-5ba7-b4f9-82ed807457d9','Tartessinae','c1a4fcf5-b3ca-4c1f-a0db-002c774474c6','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('c19fc7d7-a9fc-49a7-bbf6-f7e9036ec653','','','9060b93e-371c-5ada-b597-e673b9216477','Dolichotetranychus alpinus Collyer, 1973','Collyer, 1973',1973,0,'4e0fff08-d09a-54f1-bd8c-48ca84d429ee','Dolichotetranychus alpinus','4e0fff08-d09a-54f1-bd8c-48ca84d429ee','Dolichotetranychus alpinus','41a5a6da-8df1-52a8-a5d8-a88f0a618e9e','Dolichotetranychus alpin','c19fc7d7-a9fc-49a7-bbf6-f7e9036ec653','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Dolichotetranychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1aa12ae-c8a8-4f47-9523-469fe1e668a1','','','3eb8236a-8ea9-5a9e-a23c-ceab76ff5a4b','Anthoceros arachnoideus Steph.','Steph.',0,0,'fd13dedd-88aa-5b35-933f-6b1f36afd06a','Anthoceros arachnoideus','fd13dedd-88aa-5b35-933f-6b1f36afd06a','Anthoceros arachnoideus','8c7097ab-726d-5648-a68c-ac37802ccd9c','Anthoceros arachnoide','7ec8d392-5411-40da-a20c-acaed02eb782','Plantae|Anthocerotophyta|Anthocerotopsida|Anthocerotales|Anthocerotaceae|Anthoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1a66daa-557c-4a8f-9829-b4845b97e0cb','','','6a5ca8b9-9f70-5db7-b8a7-5409a4d2b489','Lichenomphalioideae Lücking & Redhead','Lücking & Redhead',0,0,'502541ab-b337-531e-b348-b176ff5a8f37','Lichenomphalioideae','502541ab-b337-531e-b348-b176ff5a8f37','Lichenomphalioideae','502541ab-b337-531e-b348-b176ff5a8f37','Lichenomphalioideae','84905886-1e44-4e94-96f9-cd0c4a08845b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lichenomphaliaceae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1a8b090-51d2-468b-833e-a9c2c30fe017','','','011872a2-b8e2-51ae-a150-df9adbf9287f','Hymeniacidon spherodigitata Bergquist, 1970','Bergquist, 1970',1970,0,'571a9c92-4041-538d-88fa-adbfefab28f1','Hymeniacidon spherodigitata','571a9c92-4041-538d-88fa-adbfefab28f1','Hymeniacidon spherodigitata','a098e72e-a180-569c-af3c-549a2c9f1d67','Hymeniacidon spherodigitat','c1a8b090-51d2-468b-833e-a9c2c30fe017','Animalia|Porifera|Demospongiae|Halichondrida|Halichondriidae|Hymeniacidon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1ae20d8-e656-4479-8db6-4d78dde6a4c2','','','19e49045-e720-5b23-909b-f874700abe2d','Oemona hirta (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'d78b63bf-1d90-577c-8844-71030adffd94','Oemona hirta','d78b63bf-1d90-577c-8844-71030adffd94','Oemona hirta','0b203289-6f3c-5dc7-9a38-75f2cb1803c6','Oemona hirt','c1ae20d8-e656-4479-8db6-4d78dde6a4c2','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Oemona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1aef841-dc90-4469-bf05-cfb3137571c1','','','1433b885-e608-54fa-a6d3-c9be45399156','Paradexamine houtete Barnard, 1972','Barnard, 1972',1972,0,'dd424e55-45e5-5b82-ab4f-57b167fa9cec','Paradexamine houtete','dd424e55-45e5-5b82-ab4f-57b167fa9cec','Paradexamine houtete','11e7decb-bb8f-5477-a1ae-ed6fbbb6f8b6','Paradexamine houtet','c1aef841-dc90-4469-bf05-cfb3137571c1','Animalia|Arthropoda|Malacostraca|Amphipoda|Dexaminidae|Paradexamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1b7e4bc-a2ab-4d56-9aac-b35478119ecf','','','37c53ac1-2f30-556c-b714-2af42f9e5d1d','Pleurotus opuntiae (Durieu & Lév.) Sacc.','(Durieu & Lév.) Sacc.',0,0,'401ea427-d023-5164-a089-61fe451cea40','Pleurotus opuntiae','401ea427-d023-5164-a089-61fe451cea40','Pleurotus opuntiae','4d5a93b7-6946-51ae-b0bf-3f30cad792d0','Pleurotus opunti','c1b7e4bc-a2ab-4d56-9aac-b35478119ecf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1b768db-eec5-4819-9cd6-f091a0e3171e','','','14b1c55a-6b2b-52a7-870c-2eea998ae52c','Bryorutstroemia fulva (Boud.) Sochorová, Baral & Priou','(Boud.) Sochorová, Baral & Priou',0,0,'6cd91479-4466-5f8b-ad84-5c542e7e7ddd','Bryorutstroemia fulva','6cd91479-4466-5f8b-ad84-5c542e7e7ddd','Bryorutstroemia fulva','aba6163d-1cc1-5665-82d4-f6112633211f','Bryorutstroemia fulu','c1b768db-eec5-4819-9cd6-f091a0e3171e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Bryorutstroemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1bbd70d-0c26-4d22-aba9-e769868134f5','','','553023b1-0529-5e5e-8690-2b5cc22865cd','Atrichum undulatum (Hedw.) P.Beauv.','(Hedw.) P.Beauv.',0,0,'58409ebf-98bf-5b2a-9dfc-5a79cb5d8ba0','Atrichum undulatum','58409ebf-98bf-5b2a-9dfc-5a79cb5d8ba0','Atrichum undulatum','1adc698b-f3f4-54b4-8d1a-c6f54ab51829','Atrichum undulat','c1bbd70d-0c26-4d22-aba9-e769868134f5','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Atrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1c156a6-a9c7-4a76-9963-f468837967cc','','','f7c6f72c-2151-5c7c-ab02-3a5555425573','Pleuromeris marshalli (Marwick, 1924)','(Marwick, 1924)',1924,0,'82e74cd4-3326-561a-b047-4189728d09b5','Pleuromeris marshalli','82e74cd4-3326-561a-b047-4189728d09b5','Pleuromeris marshalli','6ef96c67-b4a8-5c8e-9c57-f5a7ab901000','Pleuromeris marshall','c1c156a6-a9c7-4a76-9963-f468837967cc','Animalia|Mollusca|Bivalvia|Veneroida|Carditidae|Pleuromeris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1c23f28-38dc-4f7c-a084-75e739cb3e61','','','63a93b38-247d-50bb-9299-059547cefeee','Ancistrocerus gazella (Panzer, 1798)','(Panzer, 1798)',1798,0,'285e5f13-d5d3-5faf-8ba8-eee4fbb232d2','Ancistrocerus gazella','285e5f13-d5d3-5faf-8ba8-eee4fbb232d2','Ancistrocerus gazella','e7cedebb-fe5c-5f77-af8d-4410c0e40a66','Ancistrocerus gazell','c1c23f28-38dc-4f7c-a084-75e739cb3e61','Animalia|Arthropoda|Insecta|Hymenoptera|Vespidae|Ancistrocerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2f83f48-5fc8-4f33-82c8-857c3dbcf007','','','4cf8c906-565b-53d8-a61e-250f2c8a633d','Ramariopsis longipes R.H. Petersen','R.H. Petersen',0,0,'d280097a-f80a-5a02-b5a5-6d2afcdc18ad','Ramariopsis longipes','d280097a-f80a-5a02-b5a5-6d2afcdc18ad','Ramariopsis longipes','227acc8d-cd9e-54c6-8270-4740d242c43c','Ramariopsis longip','c2f83f48-5fc8-4f33-82c8-857c3dbcf007','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3005271-f662-4ef3-ac6d-3f6bf1474517','','','307db679-f7c4-5250-8b86-e305eaae3092','Cylichna','',0,0,'307db679-f7c4-5250-8b86-e305eaae3092','Cylichna','307db679-f7c4-5250-8b86-e305eaae3092','Cylichna','307db679-f7c4-5250-8b86-e305eaae3092','Cylichna','c3005271-f662-4ef3-ac6d-3f6bf1474517','Animalia|Mollusca|Gastropoda|Cephalaspidea|Cylichnidae|Cylichna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3010765-3f65-44e1-b06a-07e935c897d8','','','1079251e-0d69-5cef-8a87-847e08c21991','Irus reflexus (Gray, 1843)','(Gray, 1843)',1843,0,'75717bf4-b896-5e8c-8089-0640afb96973','Irus reflexus','75717bf4-b896-5e8c-8089-0640afb96973','Irus reflexus','b0fd7f97-213c-5d23-8364-7e25c76f04b9','Irus reflex','c3010765-3f65-44e1-b06a-07e935c897d8','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Irus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2ffc995-d072-482b-8486-07dd75230f39','','','fa840cec-a7a6-5015-bc64-08d05b1e5ea4','Conchylis marginana Walker, 1863','Walker, 1863',1863,0,'e92e292a-186a-5ae2-8c42-09843ab1dcd5','Conchylis marginana','e92e292a-186a-5ae2-8c42-09843ab1dcd5','Conchylis marginana','2877b896-ebf4-5033-9df7-19bed05f2d4d','Conchylis marginan','8976d713-804b-4bf6-b273-844bf5696fb4','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Conchylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c30104c8-7301-41fd-a634-cd8774ed07e6','','','9a2607f8-0114-5473-ae58-db486877d781','Puccinia allanii G. Cunn.','G. Cunn.',0,0,'8871da99-67ba-5631-8243-9e42af05a63b','Puccinia allanii','8871da99-67ba-5631-8243-9e42af05a63b','Puccinia allanii','80c769d6-176a-5835-93cb-379c28a3455d','Puccinia allan','723d2528-2a87-43ca-9fae-e6be906fa45b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3018652-3f34-44b3-bfe2-d3fb5e34dd31','','','5dc593fd-aee3-5c3b-8683-2e53ca34fd50','Melanella kermadecensis Oliver, 1915','Oliver, 1915',1915,0,'2a98ebda-7cf0-5462-820d-549194b56918','Melanella kermadecensis','2a98ebda-7cf0-5462-820d-549194b56918','Melanella kermadecensis','1668e33d-700e-52c5-886b-359c655674e2','Melanella kermadecens','c3018652-3f34-44b3-bfe2-d3fb5e34dd31','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Melanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c30612cd-8940-4f66-aefc-34e4cc89f8b8','','','ddea3b6c-a23b-5f94-b22e-b625658102f5','Oribotritia contraria Niedbala, 1993','Niedbala, 1993',1993,0,'b8f1e955-f195-5fcc-8bd6-f8a12efab427','Oribotritia contraria','b8f1e955-f195-5fcc-8bd6-f8a12efab427','Oribotritia contraria','cea6b579-1d62-563b-b168-bf9d122d27d7','Oribotritia contrar','c30612cd-8940-4f66-aefc-34e4cc89f8b8','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribotritidae|Oribotritia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c30320f5-40f9-4d8b-98c4-87b6678c729d','','','f8b85b6a-9f25-5c6c-ad72-6d1453a2b976','Nostoc spongia Lam','Lam',0,0,'d75864b0-9f89-55dc-a210-a59e2a86ac5b','Nostoc spongia','d75864b0-9f89-55dc-a210-a59e2a86ac5b','Nostoc spongia','aa8958cf-8f31-502a-b466-e449bca95c69','Nostoc spong','c30320f5-40f9-4d8b-98c4-87b6678c729d','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('c302ebbf-a301-4e11-b511-febad842b28a','','','a4220605-75d5-53fa-9ca9-0445346a7b46','Epigonidae','',0,0,'a4220605-75d5-53fa-9ca9-0445346a7b46','Epigonidae','a4220605-75d5-53fa-9ca9-0445346a7b46','Epigonidae','a4220605-75d5-53fa-9ca9-0445346a7b46','Epigonidae','c302ebbf-a301-4e11-b511-febad842b28a','Animalia|Chordata|Actinopterygii|Perciformes|Epigonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c30511ba-3655-44e4-9d97-e8b216153dd9','','','ffba103a-e67b-5205-b1fb-94b0e4712755','Hormoconis resinae (Lindau) Arx & G.A. de Vries','(Lindau) Arx & G.A. de Vries',0,0,'4ce44fab-6ff9-5431-8b91-7a9425d081d4','Hormoconis resinae','4ce44fab-6ff9-5431-8b91-7a9425d081d4','Hormoconis resinae','0636a89b-9391-5622-b674-2b044061d413','Hormoconis resin','3b5cb602-f4fc-4d67-84ee-0507bf17fdc6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Amorphothecaceae|Hormoconis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c30f311f-e507-452c-bf0b-4a3d6dda382b','','','e9a7c8dd-9d1d-5d43-b57f-43bca453f907','Lichen leptaleus Ach.','Ach.',0,0,'89097e3b-7737-595c-976f-11daa05cecdf','Lichen leptaleus','89097e3b-7737-595c-976f-11daa05cecdf','Lichen leptaleus','01c29afc-8875-5f13-bc0f-ceafd21e674a','Lichen leptale','9f7e601a-43b6-4508-803e-15fb760a1bff','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c30a670a-4a77-4290-9c4d-c1a039c4d85c','','','e95f8a01-eb66-5490-a44f-d36ab598f897','Acanthomunna proteus Beddard, 1886','Beddard, 1886',1886,0,'8d3a87fb-99da-53ea-b3ca-2d232b9dd9f1','Acanthomunna proteus','8d3a87fb-99da-53ea-b3ca-2d232b9dd9f1','Acanthomunna proteus','1f98aec3-ed91-50c2-8c11-714248902150','Acanthomunna prote','c30a670a-4a77-4290-9c4d-c1a039c4d85c','Animalia|Arthropoda|Malacostraca|Isopoda|Dendrotiidae|Acanthomunna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c31127c0-0680-4eeb-89e3-f9e1bcea6332','','','dd702f3f-4766-562c-8083-26ef95256d71','Eucryphia billardierei Spach','Spach',0,0,'451bb033-1578-5d4e-b98a-78871be08a51','Eucryphia billardierei','451bb033-1578-5d4e-b98a-78871be08a51','Eucryphia billardierei','f8dca3b8-2fa9-53db-bcd8-39d239e5e448','Eucryphia billardiere','54e58a83-84b6-40db-86df-88d25b1671db','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Eucryphia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3122304-8ee7-45d6-b005-d7d09acb666a','','','b3481ee7-a7a1-58da-8ae9-d8d950868d7a','Elymus multiflorus var. kingianus (Endl.) Connor','(Endl.) Connor',0,0,'e6e1e30d-5b20-566b-bfa4-b6b7c4be7fb9','Elymus multiflorus kingianus','02e2432f-8d41-5401-b0cb-da202027d764','Elymus multiflorus var. kingianus','d7a4ee19-2e35-5157-a639-45d6360446f3','Elymus multiflor kingian','fc910f16-519e-44e1-9cb1-dbe9f1d2640b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Elymus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3138a77-386c-4238-9e0b-0ffc1cf346eb','','','adbc5d9f-9881-5317-b5d9-d968204f0671','Cephalodiscus evansi Ridewood, 1918','Ridewood, 1918',1918,0,'f313a245-4ef6-591a-9d61-d5629cb38585','Cephalodiscus evansi','f313a245-4ef6-591a-9d61-d5629cb38585','Cephalodiscus evansi','71dba213-bab1-5f86-8b2d-0c9534e0d603','Cephalodiscus euans','c3138a77-386c-4238-9e0b-0ffc1cf346eb','Animalia|Hemichordata|Pterobranchia|Cephalodiscida|Cephalodiscidae|Cephalodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c314b89e-8191-42b7-a5d5-baa4c71b7c79','','','266d98b2-db6e-529d-a4cb-671c74caa474','Antithamnion pectinatum (Mont.) Brauner','(Mont.) Brauner',0,0,'24635438-60cc-51e7-809e-0ae824ed5845','Antithamnion pectinatum','24635438-60cc-51e7-809e-0ae824ed5845','Antithamnion pectinatum','bbe602f6-cc75-523e-84cf-23e2ed3d0643','Antithamnion pectinat','c314b89e-8191-42b7-a5d5-baa4c71b7c79','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Antithamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3132e79-1c49-46f0-bd32-fa03d9b78464','','','3af84e86-d577-5bd8-bcc5-57eb5dc3a1af','Stichosiphon species','',0,0,'c9fb8ee8-f32a-5a1a-a03d-e18788a82184','Stichosiphon','c9fb8ee8-f32a-5a1a-a03d-e18788a82184','Stichosiphon','c9fb8ee8-f32a-5a1a-a03d-e18788a82184','Stichosiphon','c3132e79-1c49-46f0-bd32-fa03d9b78464','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Chamaesiphonaceae|Stichosiphon','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',4);
INSERT INTO core VALUES('c3186381-5270-4ca5-8709-7f28f67a0ba9','','','1a16ff9d-802a-532e-a2da-b57eea60231c','Oxychilus draparnaudi (Beck, 1837)','(Beck, 1837)',1837,0,'f64f5bc8-63e2-5982-af64-aa489454f8c7','Oxychilus draparnaudi','f64f5bc8-63e2-5982-af64-aa489454f8c7','Oxychilus draparnaudi','42b729e9-e67f-52fa-bd1a-7a9648b9f823','Oxychilus draparnaud','c3186381-5270-4ca5-8709-7f28f67a0ba9','Animalia|Mollusca|Gastropoda|Stylommatophora|Zonitidae|Oxychilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c31b9191-af80-4f24-a9f2-a944c6ffa50c','','','684e98d2-eb6d-5849-8059-1fcf348e3adf','Sporotrichum polysporum Link','Link',0,0,'2618b3dd-f077-5e96-9552-671699024f8b','Sporotrichum polysporum','2618b3dd-f077-5e96-9552-671699024f8b','Sporotrichum polysporum','a8831963-61c5-599d-bec1-1239bdc33a61','Sporotrichum polyspor','26d91c2d-fb92-4a4e-80fd-f225736a8850','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Sporotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c31abdc7-69f6-4fd2-8ca5-c9d5aba3594d','','','db0cf28e-d1bb-5b54-94ee-f888b75496f6','Leptognathiidae','',0,0,'db0cf28e-d1bb-5b54-94ee-f888b75496f6','Leptognathiidae','db0cf28e-d1bb-5b54-94ee-f888b75496f6','Leptognathiidae','db0cf28e-d1bb-5b54-94ee-f888b75496f6','Leptognathiidae','c31abdc7-69f6-4fd2-8ca5-c9d5aba3594d','Animalia|Arthropoda|Malacostraca|Tanaidacea|Leptognathiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c31f047c-e579-481d-8809-e6699c94ab69','','','df2058b0-a1e8-5e94-a3a4-33ec9e25e7c2','Exeiratus turbotti Brookes, 1951','Brookes, 1951',1951,0,'135aea51-a254-5688-99b2-154a196a2ef5','Exeiratus turbotti','135aea51-a254-5688-99b2-154a196a2ef5','Exeiratus turbotti','103f98e8-1e24-5df0-b74a-a5d80fe3c25e','Exeiratus turbott','c31f047c-e579-481d-8809-e6699c94ab69','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Exeiratus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3286054-e4c9-44aa-8d1f-5a3349da333a','','','57e61b1b-23b1-5b80-8cad-c372121ee2ae','Juratzkaea Lorentz','Lorentz',0,0,'92a1abfa-f04a-5f8a-a920-f957a105b17b','Juratzkaea','92a1abfa-f04a-5f8a-a920-f957a105b17b','Juratzkaea','92a1abfa-f04a-5f8a-a920-f957a105b17b','Juratzkaea','c3286054-e4c9-44aa-8d1f-5a3349da333a','Plantae||Bryopsida|Hypnales|Sterophyllaceae|Juratzkaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c327b5a5-3836-4199-9e00-61123929ab01','','','3840f6ee-06b4-5de2-b491-8f99d2b025e1','Chemnitzia kingi Laws, 1937','Laws, 1937',1937,0,'69d5e18f-38e9-5b02-ac86-dcda00eb3cfe','Chemnitzia kingi','69d5e18f-38e9-5b02-ac86-dcda00eb3cfe','Chemnitzia kingi','5a2e88f7-c2c5-5cee-9d42-47abfd39c3d0','Chemnitzia king','c327b5a5-3836-4199-9e00-61123929ab01','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Chemnitzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c326cf7e-2156-4ee9-a3ed-8ffbc4291d23','','','8dfb7678-ee59-5963-8249-fdc0b1fa3179','Bixa orellana L.','L.',0,0,'62250482-cc0d-527c-99f7-2584a77789ef','Bixa orellana','62250482-cc0d-527c-99f7-2584a77789ef','Bixa orellana','5d8fc4d1-39e0-50e7-acfa-60fa465c524c','Bixa orellan','c326cf7e-2156-4ee9-a3ed-8ffbc4291d23','Plantae|Tracheophyta|Magnoliopsida|Malvales|Bixaceae|Bixa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c328390d-7eea-41ac-aa04-fbf1f6b61c48','','','aa707e38-5c38-5db3-b8f9-848c6f7f8c16','Mahura turris Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'d67f5dc6-c019-5946-9c37-e0f2f5c38739','Mahura turris','d67f5dc6-c019-5946-9c37-e0f2f5c38739','Mahura turris','80c7a39a-0729-5ee4-af19-856eeeec01ca','Mahura turr','c328390d-7eea-41ac-aa04-fbf1f6b61c48','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Mahura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c32ed0e9-fb51-463d-99aa-26ba96524a8d','','','db518c4e-4bdf-5b0d-bb6a-d75943e69e9f','Alternaria dichondrae Gambogi, Vannacci & Triolo','Gambogi, Vannacci & Triolo',0,0,'84baaf42-38d7-53c5-b8a1-8e1c1d8ad050','Alternaria dichondrae','84baaf42-38d7-53c5-b8a1-8e1c1d8ad050','Alternaria dichondrae','fb46b0f7-6d92-5936-b41d-ba836d5d2756','Alternaria dichondr','c32ed0e9-fb51-463d-99aa-26ba96524a8d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c32965f8-c312-4ca8-9abd-9c45bbdadadc','','','d3b8f70e-3d38-55f9-84d8-e1699579b1b7','Coltricia salpincta (Cooke) G. Cunn.','(Cooke) G. Cunn.',0,0,'9dcf29c2-8d58-5b23-a47b-304bc3446133','Coltricia salpincta','9dcf29c2-8d58-5b23-a47b-304bc3446133','Coltricia salpincta','d158f545-c878-56d7-9240-c9f848f66d56','Coltricia salpinct','c32965f8-c312-4ca8-9abd-9c45bbdadadc','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Coltricia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c33672a6-f0aa-4206-832f-5a0e7fe738e5','','','5bfec1a9-b83b-5ce8-ae0d-f18232751de4','Cuculiformes','',0,0,'5bfec1a9-b83b-5ce8-ae0d-f18232751de4','Cuculiformes','5bfec1a9-b83b-5ce8-ae0d-f18232751de4','Cuculiformes','5bfec1a9-b83b-5ce8-ae0d-f18232751de4','Cuculiformes','c33672a6-f0aa-4206-832f-5a0e7fe738e5','Animalia|Chordata|Aves|Cuculiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('c338ff72-10de-415d-8f2a-546c5b8ee3cc','','','497b84ae-0142-59c5-bdfa-c722437e6a40','Miscanthus ×giganteus J.M.Greef & Deuter ex Hodk. & Renvoize','J.M.Greef & Deuter ex Hodk. & Renvoize',0,0,'0bf2d3f0-22fc-504c-b7fa-d160704bd685','Miscanthus giganteus','290d05ca-e19d-5ebd-8b15-44d49f9b3db7','Miscanthus × giganteus','af2529ac-7b18-5c78-9dbf-883ac32d83c2','Miscanthus gigante','c338ff72-10de-415d-8f2a-546c5b8ee3cc','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Miscanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('c3342af2-4f40-495e-af2a-b72322cb85f5','','','f954a9c2-dab3-54f7-aae2-7b7c77022823','Ciinae','',0,0,'f954a9c2-dab3-54f7-aae2-7b7c77022823','Ciinae','f954a9c2-dab3-54f7-aae2-7b7c77022823','Ciinae','f954a9c2-dab3-54f7-aae2-7b7c77022823','Ciinae','c3342af2-4f40-495e-af2a-b72322cb85f5','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('c33847be-11c7-4076-8739-c538b576cd29','','','e5698cb6-d120-5bd4-be48-2315260a61d0','Sphaerophorus ramulifer I.M.Lamb','I.M.Lamb',0,0,'b000c045-adec-5c6a-aa29-e75df200609b','Sphaerophorus ramulifer','b000c045-adec-5c6a-aa29-e75df200609b','Sphaerophorus ramulifer','b000c045-adec-5c6a-aa29-e75df200609b','Sphaerophorus ramulifer','4d456fa6-cdb2-4b54-b888-2c4ce12e9158','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3346d60-120f-4842-8ed3-ea31ecaa1dba','','','67107689-3cf5-502b-b61a-68daadca6c36','Avibrissia','',0,0,'67107689-3cf5-502b-b61a-68daadca6c36','Avibrissia','67107689-3cf5-502b-b61a-68daadca6c36','Avibrissia','67107689-3cf5-502b-b61a-68daadca6c36','Avibrissia','c3346d60-120f-4842-8ed3-ea31ecaa1dba','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Avibrissia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c335e82e-a3a6-4718-bf02-fc487e0ff647','','','2c466614-c2a1-589e-ac8d-77eb845110e5','Trichomalopsis iambe (Walker, 1839)','(Walker, 1839)',1839,0,'83ff5e70-bb3d-5ca2-b7af-f72a068c0717','Trichomalopsis iambe','83ff5e70-bb3d-5ca2-b7af-f72a068c0717','Trichomalopsis iambe','c1df618a-359b-5b0b-beb9-50a92c83d9be','Trichomalopsis iamb','c335e82e-a3a6-4718-bf02-fc487e0ff647','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Trichomalopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c33ba854-7e4d-453e-853c-61749f9d0e12','','','bc7391fd-d2aa-599a-aee2-810a38072ae5','Cladocera','',0,0,'bc7391fd-d2aa-599a-aee2-810a38072ae5','Cladocera','bc7391fd-d2aa-599a-aee2-810a38072ae5','Cladocera','bc7391fd-d2aa-599a-aee2-810a38072ae5','Cladocera','c33ba854-7e4d-453e-853c-61749f9d0e12','Animalia|Arthropoda|Branchiopoda|Diplostraca||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('c33ed28e-8c42-4088-8bd1-1e02752f1a70','','','3c8bc5ff-47d7-52a9-977a-f5ed2df6bf58','Carex perplexa (Heenan & de Lange) K.A.Ford','(Heenan & de Lange) K.A.Ford',0,0,'9d5642ed-1906-565f-a79e-0035c4338dd6','Carex perplexa','9d5642ed-1906-565f-a79e-0035c4338dd6','Carex perplexa','d23de58d-6bf3-59e4-9b62-03eea0c9b03f','Carex perplex','c33ed28e-8c42-4088-8bd1-1e02752f1a70','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c33c93cf-cabd-4b5c-b319-9eb7ac93dc4b','','','6acbbddc-d757-5100-8bbe-913b76693f29','Desmodium','',0,0,'6acbbddc-d757-5100-8bbe-913b76693f29','Desmodium','6acbbddc-d757-5100-8bbe-913b76693f29','Desmodium','6acbbddc-d757-5100-8bbe-913b76693f29','Desmodium','c33c93cf-cabd-4b5c-b319-9eb7ac93dc4b','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Desmodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c33c8aa0-021b-43eb-95c7-d7b932f02150','','','2a87d2cd-59fc-5f13-bb0c-6e6598e5e2ee','Lophodermium rottboelliae Sawada','Sawada',0,0,'b2c8aac1-b8f9-54c0-b0b0-dad4917239cd','Lophodermium rottboelliae','b2c8aac1-b8f9-54c0-b0b0-dad4917239cd','Lophodermium rottboelliae','9a38b22f-1dda-54a4-a661-b2d606c7c9f5','Lophodermium rottboelli','c33c8aa0-021b-43eb-95c7-d7b932f02150','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c33f832e-af54-44f8-bf1e-490c6e207705','','','d40b76f4-db7e-5deb-a46f-856bab898ceb','Atrichopogon Kieffer, 1906','Kieffer, 1906',1906,0,'08ebe068-48dc-5193-a8f5-9579befdcbf3','Atrichopogon','08ebe068-48dc-5193-a8f5-9579befdcbf3','Atrichopogon','08ebe068-48dc-5193-a8f5-9579befdcbf3','Atrichopogon','c33f832e-af54-44f8-bf1e-490c6e207705','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Atrichopogon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c134ace0-0aee-49d4-ab60-ae326e4731b6','','','8da35f18-18ad-5cb7-b19c-1551c080edec','Hemiandrus lanceolatus (Walker, 1869)','(Walker, 1869)',1869,0,'a9c7a18d-22b0-5b78-bea3-1830e179867b','Hemiandrus lanceolatus','a9c7a18d-22b0-5b78-bea3-1830e179867b','Hemiandrus lanceolatus','c721bb07-697b-5acf-9fe9-7bd77323bebc','Hemiandrus lanceolat','c134ace0-0aee-49d4-ab60-ae326e4731b6','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Hemiandrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1354b3b-0803-45c7-a41d-d078eda9ff74','','','3742c406-0dae-55be-a72e-798992ce9dc5','Gelis campbellensis Townes, 1964','Townes, 1964',1964,0,'b30ddf4a-cb7e-53c5-b108-5838bf0992a0','Gelis campbellensis','b30ddf4a-cb7e-53c5-b108-5838bf0992a0','Gelis campbellensis','e6448f6b-ac1b-5430-ad1f-a1a1acc39796','Gelis campbellens','c1354b3b-0803-45c7-a41d-d078eda9ff74','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Gelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1390436-e1b3-44ff-ad15-19186727ca67','','','a8853520-9231-51f5-8a61-b19071d5863a','Eruptio M.E. Barr','M.E. Barr',0,0,'ceda892f-da9c-51f9-87ff-f399687cb0e4','Eruptio','ceda892f-da9c-51f9-87ff-f399687cb0e4','Eruptio','ceda892f-da9c-51f9-87ff-f399687cb0e4','Eruptio','6769e737-0399-46e3-9951-f3b95b1877d7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Eruptio','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c138f112-0c31-4461-a62e-4ffffac89f4a','','','76406940-11c7-5a74-94d7-3cda534c21c3','Usnea xanthopoga Nyl.','Nyl.',0,0,'29ef9602-22c8-5c79-8ddd-b1e7bb773b24','Usnea xanthopoga','29ef9602-22c8-5c79-8ddd-b1e7bb773b24','Usnea xanthopoga','57831777-2717-5dee-9f1f-678ac1cbad8b','Usnea xanthopog','c138f112-0c31-4461-a62e-4ffffac89f4a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c13e2bd4-bfae-40b2-9039-5884dc976d8f','','','b2edd437-088a-5321-8354-cb20ac241844','Chlamydomonas moewusii var. microstigmata (J.W.G.Lund) H.Ettl','(J.W.G.Lund) H.Ettl',0,0,'53af1ce9-ccd4-5e96-9bf6-d44b68a67576','Chlamydomonas moewusii microstigmata','944309f5-30d2-596e-ba1c-80bbb59ec704','Chlamydomonas moewusii var. microstigmata','b34d2068-10c0-5b16-935c-3e14c1c7589d','Chlamydomonas moewus microstigmat','c13e2bd4-bfae-40b2-9039-5884dc976d8f','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c143db5a-b9e4-4ba6-8384-41e01b5e742a','','','a9a28abe-c729-52bd-a29a-8e43159cc893','Elaphoidella species','',0,0,'13f38150-f54a-5cdc-b8d1-658398895309','Elaphoidella','13f38150-f54a-5cdc-b8d1-658398895309','Elaphoidella','13f38150-f54a-5cdc-b8d1-658398895309','Elaphoidella','c143db5a-b9e4-4ba6-8384-41e01b5e742a','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Elaphoidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c1445d8a-dab9-4777-8a58-4fbeec8c2d4b','','','f4bb1e2b-494e-59bb-a9f4-70b12fd079cd','Sagrahamala murorum (Corda) Subram.','(Corda) Subram.',0,0,'781dcdf5-0756-5593-ba93-276093b3425d','Sagrahamala murorum','781dcdf5-0756-5593-ba93-276093b3425d','Sagrahamala murorum','67661e56-26b4-5540-a8e3-eb6e8f8fa7cb','Sagrahamala muror','c1fe53c5-faaf-482c-9f87-111952c66c23','Fungi|Ascomycota||||Sagrahamala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c14265c2-b9ed-4406-8a6d-b757d80e8a27','','','06bcbe86-d47e-5f6b-bf73-b6becaeaf3d0','Anaticola crassicornis crassicornis (Scopoli, 1763)','(Scopoli, 1763)',1763,0,'9d6c246e-c10b-54e7-a182-5ff5712809be','Anaticola crassicornis crassicornis','9d6c246e-c10b-54e7-a182-5ff5712809be','Anaticola crassicornis crassicornis','9a720204-f62a-5105-9dc5-c9a2617cc697','Anaticola crassicorn crassicorn','c14265c2-b9ed-4406-8a6d-b757d80e8a27','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Anaticola','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c146d4a8-90e9-4809-8a3e-4dbc04148c25','','','cb956a4a-e813-5f86-b08b-a4ad8cd34bd4','Manawa','',0,0,'cb956a4a-e813-5f86-b08b-a4ad8cd34bd4','Manawa','cb956a4a-e813-5f86-b08b-a4ad8cd34bd4','Manawa','cb956a4a-e813-5f86-b08b-a4ad8cd34bd4','Manawa','c146d4a8-90e9-4809-8a3e-4dbc04148c25','Animalia|Arthropoda|Ostracoda|Paleocopida|Puncidae|Manawa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c146a931-764c-4acc-ba1b-6572adcb0e37','','','6f9050e3-d72c-53d8-9ebd-5af8b6704e6c','Radula tabularis Steph.','Steph.',0,0,'763989a5-4667-50ce-83f3-c11279829ab2','Radula tabularis','763989a5-4667-50ce-83f3-c11279829ab2','Radula tabularis','86b4eb01-e1d3-5919-a6de-a85e7e5b6492','Radula tabular','c146a931-764c-4acc-ba1b-6572adcb0e37','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c14860fb-0297-4b28-8c96-550338eb71f5','','','a0a55f14-413e-5493-8976-b13f73ae56f5','Bathysiphon saeva (Saidova, 1975)','(Saidova, 1975)',1975,0,'2dab85e7-7796-55ce-8369-1933d536989a','Bathysiphon saeva','2dab85e7-7796-55ce-8369-1933d536989a','Bathysiphon saeva','d909fa17-9404-5d20-9d2c-44e51a29c499','Bathysiphon saeu','c14860fb-0297-4b28-8c96-550338eb71f5','Chromista|Foraminifera|Polythalamea|Astrorhizida|Bathysiphonidae|Bathysiphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c147e97a-4189-423f-a434-d98db6695a3b','','','d01d010f-0a41-52f4-9506-1012a774f8c4','Caleschara denticulata (MacGillivray, 1869)','(MacGillivray, 1869)',1869,0,'c2c2c2ce-f878-50ed-b794-e09962ea4013','Caleschara denticulata','c2c2c2ce-f878-50ed-b794-e09962ea4013','Caleschara denticulata','2f2dc27f-9d4f-5cdf-8ab0-271f781c5c25','Caleschara denticulat','c147e97a-4189-423f-a434-d98db6695a3b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calescharidae|Caleschara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1478ed9-b6d4-4858-8bcf-fac0e5019024','','','9037ef01-3448-544f-97c9-1a9b50265b21','Hookeria denticulata Hook.f. & Wilson','Hook.f. & Wilson',0,0,'57a79dfe-39f6-596e-aeca-5d11c7b51cde','Hookeria denticulata','57a79dfe-39f6-596e-aeca-5d11c7b51cde','Hookeria denticulata','13e24ffb-4958-5ec7-9412-fe4121a23bad','Hookeria denticulat','69a119e8-e83b-49ab-922f-4a6fe2eed3fc','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c14aaca8-6e22-499f-a7c6-f4736db56a24','','','2116480d-ecaf-5642-bd52-31ad6c1d86d6','Neotemnopteryx fulva (Saussure, 1863)','(Saussure, 1863)',1863,0,'728b85ba-181f-5650-8090-fe9c93e308ec','Neotemnopteryx fulva','728b85ba-181f-5650-8090-fe9c93e308ec','Neotemnopteryx fulva','d60396d1-46e0-5afb-b2cc-12d935fb8544','Neotemnopteryx fulu','c14aaca8-6e22-499f-a7c6-f4736db56a24','Animalia|Arthropoda|Insecta|Blattodea|Blattellidae|Neotemnopteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c14f9094-9fca-4bd6-b26f-0f33b69ae59f','','','adaae56b-f0f9-525c-a363-8e57c811d3ad','Pluteus microspermus E. Horak','E. Horak',0,0,'a0c2183b-7452-5d4a-8e87-5f97d63973e0','Pluteus microspermus','a0c2183b-7452-5d4a-8e87-5f97d63973e0','Pluteus microspermus','ae3c34ff-61cb-592f-b361-2e3d8cea65f9','Pluteus microsperm','c14f9094-9fca-4bd6-b26f-0f33b69ae59f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c14d288e-a47f-42c5-b074-6d5494fadeb2','','','18d94f84-b158-5953-8711-ec98988facf7','Trochocyathus maculatus Cairns, 1995','Cairns, 1995',1995,0,'3dd45d0b-09aa-539b-9224-d2f84fa32872','Trochocyathus maculatus','3dd45d0b-09aa-539b-9224-d2f84fa32872','Trochocyathus maculatus','36478e1b-c0b4-5e98-a0b7-50f0e316acd5','Trochocyathus maculat','c14d288e-a47f-42c5-b074-6d5494fadeb2','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Trochocyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c14b5aed-dae9-4d28-9667-93b181e2c442','','','11d12f12-655d-58df-aa98-a6e6036a05a7','Mesocolon microps Jeannel, 1936','Jeannel, 1936',1936,0,'0ab673cd-de41-5be0-b66f-f2100d82c15f','Mesocolon microps','0ab673cd-de41-5be0-b66f-f2100d82c15f','Mesocolon microps','0ab673cd-de41-5be0-b66f-f2100d82c15f','Mesocolon microps','c14b5aed-dae9-4d28-9667-93b181e2c442','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Mesocolon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c150ffcb-0483-4f35-8445-77464f113acf','','','d493d5b1-17b6-5cc7-950c-d258ff6ab366','Fomes cajanderi P. Karst.','P. Karst.',0,0,'259ec0db-2265-510e-81c0-063a6fcd2eee','Fomes cajanderi','259ec0db-2265-510e-81c0-063a6fcd2eee','Fomes cajanderi','c84bfafa-b208-559d-b72f-1d5b29b2dab5','Fomes caiander','c05d5d49-8c9f-43e8-8120-44be8aa0c8be','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1533175-e0b0-45ab-afb4-030da5d6c043','','','bc13f4c4-2780-54ef-a617-658ea6fdb4db','Actinodium Schauer ex Schltdl.','Schauer ex Schltdl.',0,0,'f7b9284f-63c1-5fed-ac1d-7a874c5d447f','Actinodium','f7b9284f-63c1-5fed-ac1d-7a874c5d447f','Actinodium','f7b9284f-63c1-5fed-ac1d-7a874c5d447f','Actinodium','c1533175-e0b0-45ab-afb4-030da5d6c043','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Actinodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('c1563bee-99d5-4a21-9e54-18c3ccb1239c','','','2218b5f4-ba98-52e6-850d-10533c35c45f','Pseudohelicomyces Garnica & E. Valenz.','Garnica & E. Valenz.',0,0,'bee1d112-4d59-585e-8ef8-810ba3ce9772','Pseudohelicomyces','bee1d112-4d59-585e-8ef8-810ba3ce9772','Pseudohelicomyces','bee1d112-4d59-585e-8ef8-810ba3ce9772','Pseudohelicomyces','1ca02215-dc59-4f0b-aa3e-43449925846e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Pseudohelicomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c157dc11-4678-4e77-afc6-6e7fa2fd48c8','','','7d390c53-49e3-5680-99f4-ba05245fd8a4','Nervijuncta wakefieldi abbreviata Edwards, 1927','Edwards, 1927',1927,0,'b1d64a20-5ead-5861-a4ff-e768252cce0d','Nervijuncta wakefieldi abbreviata','b1d64a20-5ead-5861-a4ff-e768252cce0d','Nervijuncta wakefieldi abbreviata','5cd84bd5-68f9-5ec9-bff0-7a5dded08d2a','Nervijuncta wakefield abbreuiat','c157dc11-4678-4e77-afc6-6e7fa2fd48c8','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Nervijuncta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c15552d7-c5b1-4294-ac8d-80ce26a45c08','','','5e29788d-cfa8-585f-b2e1-ba0b54931f1b','Xeroscopa legnota Meyrick, 1884','Meyrick, 1884',1884,0,'8241ded2-2942-50f0-b4c8-d8c69361b51d','Xeroscopa legnota','8241ded2-2942-50f0-b4c8-d8c69361b51d','Xeroscopa legnota','39ffb2fd-b826-5658-9dc4-75ad2202f5f3','Xeroscopa legnot','e3421437-5321-4370-9512-177cf8d6418d','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Xeroscopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c159ec63-a646-44b3-89b1-8ef2b7ba4e09','','','fadfe0b2-3737-5d09-85ec-df6fd66fa778','Lepidium solandri Kirk','Kirk',0,0,'fc6b5bdb-2a96-5ecb-b0b8-c928a8a901b5','Lepidium solandri','fc6b5bdb-2a96-5ecb-b0b8-c928a8a901b5','Lepidium solandri','c7a97da0-b23c-5ccc-b122-c42f5a458b26','Lepidium solandr','c159ec63-a646-44b3-89b1-8ef2b7ba4e09','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1597c20-81bb-48ea-a08d-d8e6148c24f6','','','c588150f-2edf-5e08-8347-e08f46f89089','Lycoperdon species G.M. Taylor','',0,0,'16d64396-9baf-5cd9-a67a-4365dcadb6af','Lycoperdon','16d64396-9baf-5cd9-a67a-4365dcadb6af','Lycoperdon','16d64396-9baf-5cd9-a67a-4365dcadb6af','Lycoperdon','c1597c20-81bb-48ea-a08d-d8e6148c24f6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c1582fc9-66ac-424f-aa51-ea062dcf4fc6','','','b76c252a-bd18-5365-b213-1acf7b465e5b','Bitectipora mucronifera (Powell, 1967)','(Powell, 1967)',1967,0,'c46c5aeb-3ee1-5069-929d-f10507ba6cc9','Bitectipora mucronifera','c46c5aeb-3ee1-5069-929d-f10507ba6cc9','Bitectipora mucronifera','2f2d4197-b8aa-5999-87dd-f1c4b5baba7c','Bitectipora mucronifer','c1582fc9-66ac-424f-aa51-ea062dcf4fc6','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Bitectipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c166276e-d7fe-4262-9e70-b31e8b84dc4f','','','c293c140-3ded-5409-89f2-d84a7a6372a6','Rhombognathus','',0,0,'c293c140-3ded-5409-89f2-d84a7a6372a6','Rhombognathus','c293c140-3ded-5409-89f2-d84a7a6372a6','Rhombognathus','c293c140-3ded-5409-89f2-d84a7a6372a6','Rhombognathus','c166276e-d7fe-4262-9e70-b31e8b84dc4f','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Rhombognathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c15d48e5-389b-48fc-a1b9-5ca3b1728f30','','','13af8bc3-36a1-531e-b344-94ccfd14da7e','Polyporus portentosus Berk.','Berk.',0,0,'7df3c35b-a7ee-54e3-ba3b-892075b42e2f','Polyporus portentosus','7df3c35b-a7ee-54e3-ba3b-892075b42e2f','Polyporus portentosus','4e9bd46f-f6c2-5e66-a0ef-58662639aba3','Polyporus portentos','b53205dd-a1b2-40ac-82f6-6e4bb5436155','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c16584b4-8b3b-42e0-b21b-a3d5526d9ef5','','','b9a73171-a62f-50e3-8622-e486770174b2','Medon zeelandicus (Redtenbacher, 1867)','(Redtenbacher, 1867)',1867,0,'e50c75db-1d2f-5c28-a795-817e76eec020','Medon zeelandicus','e50c75db-1d2f-5c28-a795-817e76eec020','Medon zeelandicus','70a66205-fa7a-51fa-af4b-ea3e3a6d88f7','Medon zeelandic','c16584b4-8b3b-42e0-b21b-a3d5526d9ef5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Medon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c16ab364-a877-4ae7-9a70-183076e51065','','','73c2a510-abe5-5f42-a2f9-2c2e0162f0de','Grandjeanobates novazealandicus Hammer, 1967','Hammer, 1967',1967,0,'2b5434ae-ac86-56d1-8649-118418c58b32','Grandjeanobates novazealandicus','2b5434ae-ac86-56d1-8649-118418c58b32','Grandjeanobates novazealandicus','7faa1700-f320-5558-8cae-98298ba1ae0d','Grandjeanobates nouazealandic','c16ab364-a877-4ae7-9a70-183076e51065','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Scheloribatidae|Grandjeanobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c165d5bd-097b-4073-9875-c52b0a11fd67','','','f0ac66d1-0969-59c3-9cef-0bb913ac4378','Molopsida White, 1846','White, 1846',1846,0,'6c25acfb-d7e0-52d4-aea3-f11b2702f234','Molopsida','6c25acfb-d7e0-52d4-aea3-f11b2702f234','Molopsida','6c25acfb-d7e0-52d4-aea3-f11b2702f234','Molopsida','c165d5bd-097b-4073-9875-c52b0a11fd67','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c16c7fbe-d6eb-483a-a055-271cef8482e5','','','12c68baf-c5e5-5a44-9f50-26a53b028c97','Lecanora intricata (Ach.) Ach.','(Ach.) Ach.',0,0,'0da965eb-d078-5179-b5c8-3d5d107090d1','Lecanora intricata','0da965eb-d078-5179-b5c8-3d5d107090d1','Lecanora intricata','a5945608-5d6f-51b1-90c6-e9e8e2b0cb56','Lecanora intricat','c16c7fbe-d6eb-483a-a055-271cef8482e5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c16d5280-09b9-452a-b260-5c198421bb1f','','','ebce311f-1b07-5b66-936a-2a4bb9a794ac','Lecane cornuta (Muller, 1786)','(Muller, 1786)',1786,0,'d8e18df2-42a0-5d0d-986c-1e9ab6b9d5bb','Lecane cornuta','d8e18df2-42a0-5d0d-986c-1e9ab6b9d5bb','Lecane cornuta','0373b070-5ad2-5020-a623-b0204c638701','Lecane cornut','c16d5280-09b9-452a-b260-5c198421bb1f','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c16a05af-d338-4611-9008-c1bb559b8c80','','','9b3997fe-3ac3-53cf-8cb8-265c117789b6','Botryotrichum Sacc. & Marchal','Sacc. & Marchal',0,0,'78bb9a19-0151-509c-bba4-8efde78ad9c4','Botryotrichum','78bb9a19-0151-509c-bba4-8efde78ad9c4','Botryotrichum','78bb9a19-0151-509c-bba4-8efde78ad9c4','Botryotrichum','a753ed32-191e-4452-bcbe-469b37816245','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Botryotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c16eee98-2a34-46b2-b866-555480726fd2','','','d3a47711-31de-5147-afb6-a385c2f96e4d','Cattleya endsfeldzii (Pabst) Van den Berg','(Pabst) Van den Berg',0,0,'ddb29247-da35-50ce-a56c-194453084ea5','Cattleya endsfeldzii','ddb29247-da35-50ce-a56c-194453084ea5','Cattleya endsfeldzii','96de0dac-2721-56ba-bccd-8ba33eb75fb0','Cattleya endsfeldz','c16eee98-2a34-46b2-b866-555480726fd2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cattleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c175c86b-07d1-4a99-a93f-a64ab849665f','','','97ef94f1-3301-5ef8-80fa-6b1e4a1d946c','Juncus pauciflorus var. gunnii (Hook.f.) Buchenau','(Hook.f.) Buchenau',0,0,'c5e931c2-2803-56b1-92f0-894747d071b5','Juncus pauciflorus gunnii','c927d707-53db-5b03-8c88-0ee963597459','Juncus pauciflorus var. gunnii','3d9bd180-bc1b-51c2-b629-a432bcfbeece','Juncus pauciflor gunn','5bc43ac7-b7c4-4b11-962a-65ad33741880','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c173bbaf-af4c-48be-986b-fc4f16ccf277','','','c5c783f8-ac54-515e-90d7-ffe5a2894b4a','Actinia','',0,0,'c5c783f8-ac54-515e-90d7-ffe5a2894b4a','Actinia','c5c783f8-ac54-515e-90d7-ffe5a2894b4a','Actinia','c5c783f8-ac54-515e-90d7-ffe5a2894b4a','Actinia','c173bbaf-af4c-48be-986b-fc4f16ccf277','Animalia|Cnidaria||Actiniaria|Actiniidae|Actinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2589465-1e49-4c8f-b0ae-0dae6c34eb1b','','','7e5afdc8-8b6d-5198-870c-337ad05fcba5','Aoteatilia tenuistriata (Suter, 1908)','(Suter, 1908)',1908,0,'00bfaefd-9535-5e2d-81e8-3ef80db5cb00','Aoteatilia tenuistriata','00bfaefd-9535-5e2d-81e8-3ef80db5cb00','Aoteatilia tenuistriata','0f4e3cdf-9e44-551c-b72e-782f0948c8a2','Aoteatilia tenuistriat','c2589465-1e49-4c8f-b0ae-0dae6c34eb1b','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Aoteatilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c177819d-4765-4e1f-90d1-9dca65f2a65e','','','b3d7531f-46eb-53ca-bbc4-75349ec18c41','Jungermannia schismoides Mont.','Mont.',0,0,'49bade6d-ed8b-5916-974b-c73e1c794522','Jungermannia schismoides','49bade6d-ed8b-5916-974b-c73e1c794522','Jungermannia schismoides','638dd8ab-04db-5df0-b2ad-389b25710176','Jungermannia schismoid','f6722cd6-c535-4349-90e5-411146185b90','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c25e888e-b025-4953-aab8-1d4bdb7659ce','','','9fe5627e-9d54-571d-8a04-903ac38ea172','Runga','',0,0,'9fe5627e-9d54-571d-8a04-903ac38ea172','Runga','9fe5627e-9d54-571d-8a04-903ac38ea172','Runga','9fe5627e-9d54-571d-8a04-903ac38ea172','Runga','c25e888e-b025-4953-aab8-1d4bdb7659ce','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Runga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c25dcfb6-748f-47bf-8a1d-d51edd55b280','','','a29b6c73-2400-520d-9fe5-b569e77db91b','Disaeta arbuti Bonar','Bonar',0,0,'8f3df237-b6f4-528d-804e-6b952c24af8f','Disaeta arbuti','8f3df237-b6f4-528d-804e-6b952c24af8f','Disaeta arbuti','a6be0c98-461c-5c5d-afaa-f83ba789912e','Disaeta arbut','211575da-eb90-4680-89c0-0d3f6aab46aa','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Disaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2613eec-4984-41db-9731-7bc0207f7bba','','','19dcadf2-5d15-5a53-b059-13f4a4f7aeaa','Mamoea pilosa (Bryant, 1935)','(Bryant, 1935)',1935,0,'8e64cf1b-1ccb-5440-943a-cc25ced01f66','Mamoea pilosa','8e64cf1b-1ccb-5440-943a-cc25ced01f66','Mamoea pilosa','10d24763-2aa6-540c-a5b5-b6ac2eae0dbc','Mamoea pilos','c2613eec-4984-41db-9731-7bc0207f7bba','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Mamoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2619363-0ff6-4d5f-9fbe-98d134fb6b69','','','a067dd8f-b037-55b9-9bc0-c5022e7d07f8','Claytonia australasica var. biflora Buchanan','Buchanan',0,0,'566b1357-a16e-5e4d-8296-f2022ee28ea8','Claytonia australasica biflora','c03477e3-518f-5704-8724-2d9db29869a6','Claytonia australasica var. biflora','ddbc9922-b62c-5777-aa2d-d2a637cc1201','Claytonia australasic biflor','847fda6b-7396-4ad4-9341-14ee9d133e17','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Claytonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c26ab716-517a-40ee-baea-212b3a2fb59f','','','925abf74-a382-5a6f-8aac-14b0b2c1f2d9','Jungermannia byssacea Roth','Roth',0,0,'efacb311-c479-551e-bc02-dacca241b0ad','Jungermannia byssacea','efacb311-c479-551e-bc02-dacca241b0ad','Jungermannia byssacea','d04d9038-e7a4-55f5-abfe-8b4d25fae405','Jungermannia byssace','44709049-bf13-41e2-85b7-0921095fd4c1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2684909-e312-485d-93d2-7a7f37f444b7','','','46dada5d-a9b5-546f-ac51-fcadb832e8db','Tmetolophota blenheimensis (Fereday, 1883)','(Fereday, 1883)',1883,0,'0e73cf29-d12d-5c4f-834d-f282f66157b7','Tmetolophota blenheimensis','0e73cf29-d12d-5c4f-834d-f282f66157b7','Tmetolophota blenheimensis','0b55e449-482d-5dde-b371-673d7e0663e2','Tmetolophota blenheimens','c2684909-e312-485d-93d2-7a7f37f444b7','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2635a6a-6bf1-493d-b2f4-723a404d659e','','','10288811-370a-5f44-add3-058b56156f89','Cardamine glacialis DC.','DC.',0,0,'837ca478-0bbc-508b-b6d6-1de20b88abca','Cardamine glacialis','837ca478-0bbc-508b-b6d6-1de20b88abca','Cardamine glacialis','259f6c60-90ea-5d78-a8bc-732ad2bfd4d6','Cardamine glacial','c2635a6a-6bf1-493d-b2f4-723a404d659e','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2696167-a947-4c83-a2b7-a471aba40bf6','','','71b18077-8f8c-599a-a510-5cc9a9c17903','Agaricus fimiputris Bull.','Bull.',0,0,'8bb9c3d5-f200-5fd0-bd12-26b86bfd0c3a','Agaricus fimiputris','8bb9c3d5-f200-5fd0-bd12-26b86bfd0c3a','Agaricus fimiputris','fac36082-0466-5437-a691-049de4ace5f9','Agaricus fimiputr','c9235973-cafe-4071-beee-6718d72a22c4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c269775b-8d1b-490f-a867-bd0a0eb043aa','','','c11f53a6-70d8-5a57-9270-aa84abe680cb','Oocystaceae','',0,0,'c11f53a6-70d8-5a57-9270-aa84abe680cb','Oocystaceae','c11f53a6-70d8-5a57-9270-aa84abe680cb','Oocystaceae','c11f53a6-70d8-5a57-9270-aa84abe680cb','Oocystaceae','c269775b-8d1b-490f-a867-bd0a0eb043aa','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c26c0a74-1c59-46ed-b986-13a499849fb2','','','56cb771a-bd9a-5d6c-9e8a-8ac7bf8e9ff6','Pinus strobus var. srtobus','',0,0,'0a8df6ea-eda2-5236-a155-846e0a53b5e1','Pinus strobus srtobus','56cb771a-bd9a-5d6c-9e8a-8ac7bf8e9ff6','Pinus strobus var. srtobus','b629c54f-77ef-52bd-8249-939ef8503afc','Pinus strob srtob','','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c26ddba9-b769-443a-9702-279b86bfc7a9','','','17d11774-4a23-5e19-9e12-94266344ef2b','Pseudeucythere species Jellinek & Swanson, 2003','',0,0,'3de0a446-97aa-5118-a864-ff04cfe0aca0','Pseudeucythere','3de0a446-97aa-5118-a864-ff04cfe0aca0','Pseudeucythere','3de0a446-97aa-5118-a864-ff04cfe0aca0','Pseudeucythere','c26ddba9-b769-443a-9702-279b86bfc7a9','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherideidae|Pseudeucythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c272319a-9f0e-4396-9cb7-47a14e3b1602','','','22ae0cc4-c313-59a8-836a-216887e3522a','Syncalus politus Broun, 1880','Broun, 1880',1880,0,'ec5d10ab-5430-5d0c-b44e-c4191c8adeaa','Syncalus politus','ec5d10ab-5430-5d0c-b44e-c4191c8adeaa','Syncalus politus','bc133b0a-f559-59b2-81c9-fda7158d6e01','Syncalus polit','c272319a-9f0e-4396-9cb7-47a14e3b1602','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Syncalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c26c6100-a343-4ee6-9c72-cf903f2d8f43','','','497b37a3-6a60-5cdd-a531-c382e546a05a','Udeocoris levis Eyles, 1971','Eyles, 1971',1971,0,'588771f8-cf58-5aaa-b10f-8f4b7e127269','Udeocoris levis','588771f8-cf58-5aaa-b10f-8f4b7e127269','Udeocoris levis','3f35adbc-9387-5799-abc1-3b1445cd3f54','Udeocoris leu','c26c6100-a343-4ee6-9c72-cf903f2d8f43','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Udeocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c27843d9-b7c4-4bfd-9081-512d1e2f4dd3','','','1f798f9c-ef95-54ce-a761-c98f8e460861','Thoracosphaera','',0,0,'1f798f9c-ef95-54ce-a761-c98f8e460861','Thoracosphaera','1f798f9c-ef95-54ce-a761-c98f8e460861','Thoracosphaera','1f798f9c-ef95-54ce-a761-c98f8e460861','Thoracosphaera','c27843d9-b7c4-4bfd-9081-512d1e2f4dd3','Chromista|Myzozoa|Peridinea|Peridiniida|Calciodinellidae|Thoracosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c27a8369-0b88-40fc-8175-58da9fdd5c62','','','9b6e2768-ac36-5cfd-9676-7bfffa6d1ab9','Thymelaeaceae','',0,0,'9b6e2768-ac36-5cfd-9676-7bfffa6d1ab9','Thymelaeaceae','9b6e2768-ac36-5cfd-9676-7bfffa6d1ab9','Thymelaeaceae','9b6e2768-ac36-5cfd-9676-7bfffa6d1ab9','Thymelaeaceae','c27a8369-0b88-40fc-8175-58da9fdd5c62','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2786f36-5a63-4a5b-9a62-d969c9ff4892','','','4b7d42e2-f79d-5081-8d18-6f7f85302c67','Paraliparis','',0,0,'4b7d42e2-f79d-5081-8d18-6f7f85302c67','Paraliparis','4b7d42e2-f79d-5081-8d18-6f7f85302c67','Paraliparis','4b7d42e2-f79d-5081-8d18-6f7f85302c67','Paraliparis','c2786f36-5a63-4a5b-9a62-d969c9ff4892','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Liparidae|Paraliparis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c27e39c2-7b7e-49ea-9602-dc23df58d44f','','','37f92a34-3556-5036-9f12-21fe84f9ed4f','Bacteroidales Krieg, 2012','Krieg, 2012',2012,0,'418ce664-90da-5dd0-ac40-3171fe8adcb6','Bacteroidales','418ce664-90da-5dd0-ac40-3171fe8adcb6','Bacteroidales','418ce664-90da-5dd0-ac40-3171fe8adcb6','Bacteroidales','c27e39c2-7b7e-49ea-9602-dc23df58d44f','Bacteria|Bacteroidota|Bacteroidia|Bacteroidales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('c283ff8b-00e8-4358-9c84-4ba21d2db0ac','','','4186159c-322a-5f72-99a6-28a38b6c28bd','Rhizobium rhizogenes (Riker et al. 1930) Young et al., 2001','(Riker et al. 1930) Young et al., 2001',1930,0,'4b462fc3-2727-5bde-89ba-73f967d24e71','Rhizobium rhizogenes','4b462fc3-2727-5bde-89ba-73f967d24e71','Rhizobium rhizogenes','e07c3884-4163-5e14-bb30-0c67e7a1af46','Rhizobium rhizogen','c283ff8b-00e8-4358-9c84-4ba21d2db0ac','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('c28342f8-5d6f-4222-8c24-36b78676cfeb','','','c61c5b2b-2507-59a0-ae3f-6aed7e868c55','Usnea pulverulenta (Müll.Arg.) Motyka','(Müll.Arg.) Motyka',0,0,'0dffba57-53e4-5260-bb7f-c0783d55a8fa','Usnea pulverulenta','0dffba57-53e4-5260-bb7f-c0783d55a8fa','Usnea pulverulenta','9fb672e6-8034-5741-b4fc-96ea43965ab8','Usnea puluerulent','c28342f8-5d6f-4222-8c24-36b78676cfeb','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c280401c-f2c2-46af-a5ce-59d7f7a6488f','','','84ccf01f-3631-5cdb-a5e7-57e4c7012332','Cynara L.','L.',0,0,'bb725336-8607-5a69-bd7d-96950db02ec4','Cynara','bb725336-8607-5a69-bd7d-96950db02ec4','Cynara','bb725336-8607-5a69-bd7d-96950db02ec4','Cynara','c280401c-f2c2-46af-a5ce-59d7f7a6488f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cynara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c288116f-bddb-44af-b8f3-1be815266567','','','22a1d18e-711e-5de3-91f3-faecb6203e24','Allodiscus cryptobidens (Suter, 1891)','(Suter, 1891)',1891,0,'bcbfebcb-338e-5793-96ac-5c107c5cb1c4','Allodiscus cryptobidens','bcbfebcb-338e-5793-96ac-5c107c5cb1c4','Allodiscus cryptobidens','bcbfebcb-338e-5793-96ac-5c107c5cb1c4','Allodiscus cryptobidens','c288116f-bddb-44af-b8f3-1be815266567','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Allodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c28a1284-cb8f-423e-ae3e-ad1ac6292c53','','','31df02ee-fbe9-58de-b20c-ae5c2dd191d0','Uromyces loesenerianus (Henn.) Syd.','(Henn.) Syd.',0,0,'7dd5786a-d725-57e8-9beb-fbc9fc1e7242','Uromyces loesenerianus','7dd5786a-d725-57e8-9beb-fbc9fc1e7242','Uromyces loesenerianus','1008764b-4bae-58d3-8abd-0628c3b00054','Uromyces loesenerian','4ec2a6aa-582f-483c-95ba-f55c974f22dc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c28b5468-5d8a-4023-ad71-f77f41aefb91','','','aea3c4bb-bbcd-5bf9-9047-be9c060a4e77','Phoma atropae Roum.','Roum.',0,0,'65120272-3a96-5927-af0c-0ea6438b56f7','Phoma atropae','65120272-3a96-5927-af0c-0ea6438b56f7','Phoma atropae','be51e676-0188-58e0-ba68-d2c232bd7715','Phoma atrop','c28b5468-5d8a-4023-ad71-f77f41aefb91','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2860e8c-a11d-472c-a565-d6b7e298976e','','','07b0128b-d73a-5b8e-89d5-4873a3670589','Heterodactylus Guérin-Méneville, 1841','Guérin-Méneville, 1841',1841,0,'74017a41-43cd-59f6-b330-4175ed46a352','Heterodactylus','74017a41-43cd-59f6-b330-4175ed46a352','Heterodactylus','74017a41-43cd-59f6-b330-4175ed46a352','Heterodactylus','c3e339a9-1f08-49cb-a5e1-27368ac7bb41','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Heterodactylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c28c0801-b8c0-4b1c-bd5c-1f9c52ad592b','','','2e830651-942f-562c-bc71-05e22c893391','Trichomanes venustulum Colenso','Colenso',0,0,'b4cc3341-77ac-5c3f-8a0d-8bbf4bb50f17','Trichomanes venustulum','b4cc3341-77ac-5c3f-8a0d-8bbf4bb50f17','Trichomanes venustulum','ba8d29b4-0c95-55f0-8eca-61074142d84c','Trichomanes uenustul','296f0fc3-ea3d-4cd7-9003-6483966d959e','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c28beaff-4e97-4f9d-9c02-52f480704f82','','','4260e6f1-8a9d-5797-942f-71f9faaee7ae','Senecio quadridentatus Labill.','Labill.',0,0,'23880ee3-6db6-502c-b7a0-58f2936e051c','Senecio quadridentatus','23880ee3-6db6-502c-b7a0-58f2936e051c','Senecio quadridentatus','977d7474-2a99-59f0-8816-b6ff515c7c3d','Senecio quadridentat','c28beaff-4e97-4f9d-9c02-52f480704f82','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c29c5454-202a-448b-b202-1fe4e355b018','','','80adaf77-8cc5-5c9a-8c3e-47813ef599e1','Deleatidium','',0,0,'80adaf77-8cc5-5c9a-8c3e-47813ef599e1','Deleatidium','80adaf77-8cc5-5c9a-8c3e-47813ef599e1','Deleatidium','80adaf77-8cc5-5c9a-8c3e-47813ef599e1','Deleatidium','c29c5454-202a-448b-b202-1fe4e355b018','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Deleatidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c29ed85d-c4af-45f7-ab3e-47335ea7c47b','','','ea76f738-8475-561c-9488-a5516ab8cb32','Platypezidae','',0,0,'ea76f738-8475-561c-9488-a5516ab8cb32','Platypezidae','ea76f738-8475-561c-9488-a5516ab8cb32','Platypezidae','ea76f738-8475-561c-9488-a5516ab8cb32','Platypezidae','c29ed85d-c4af-45f7-ab3e-47335ea7c47b','Animalia|Arthropoda|Insecta|Diptera|Platypezidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c29dc4ce-789c-4dd2-af14-ad610c156010','','','6055c451-3e51-5d03-ae63-9e9369ca3362','Proisotomurus lineatus violaceus Salmon, 1944','Salmon, 1944',1944,0,'f3a452c2-dff9-54c2-b1c4-73adc995aa51','Proisotomurus lineatus violaceus','f3a452c2-dff9-54c2-b1c4-73adc995aa51','Proisotomurus lineatus violaceus','8f13f198-7877-58f3-94ae-0cd8d4917e24','Proisotomurus lineat uiolace','c29dc4ce-789c-4dd2-af14-ad610c156010','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Proisotomurus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c29846d4-d092-4528-ac05-ebaa50e7e6cc','','','507dd9ca-8358-5331-9844-86af21f2a533','Lilium tigrinum Ker Gawl.','Ker Gawl.',0,0,'88a80b47-0310-578e-bdd0-df540aedfa21','Lilium tigrinum','88a80b47-0310-578e-bdd0-df540aedfa21','Lilium tigrinum','e9c7267b-506a-5209-8f0c-c741cc581276','Lilium tigrin','689814f5-5924-4055-82a5-bf865347c379','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Lilium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2a4a2e4-a9ef-4484-aad3-5a0939cea74c','','','744a0d34-add0-57e1-b551-9468da4cd71a','Bacillariophyceae','',0,0,'744a0d34-add0-57e1-b551-9468da4cd71a','Bacillariophyceae','744a0d34-add0-57e1-b551-9468da4cd71a','Bacillariophyceae','744a0d34-add0-57e1-b551-9468da4cd71a','Bacillariophyceae','c2a4a2e4-a9ef-4484-aad3-5a0939cea74c','Chromista|Ochrophyta|Bacillariophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2a61479-0a9e-4c46-9e8f-5e8c3b2850e4','','','771add10-2115-5f57-ab8d-b9ce34f93238','Polyporus lineatus Pers.','Pers.',0,0,'2f25967d-c5a6-57cb-a8b3-33609d5c4181','Polyporus lineatus','2f25967d-c5a6-57cb-a8b3-33609d5c4181','Polyporus lineatus','84cccb96-5d7c-5232-a58f-d0322659c4d2','Polyporus lineat','7bd975aa-08c4-452e-9134-05f895414a4a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2a3c830-8bd2-465d-84eb-87de714f6c02','','','a839a0f0-6ae9-577b-b1fa-e88a901fc585','Mycetophila unispinosa Tonnoir, 1927','Tonnoir, 1927',1927,0,'a353a86d-32a3-5847-abd1-5fa7f32586e9','Mycetophila unispinosa','a353a86d-32a3-5847-abd1-5fa7f32586e9','Mycetophila unispinosa','10736c8f-38ec-58f7-ab5d-8a01b5e214f1','Mycetophila unispinos','c2a3c830-8bd2-465d-84eb-87de714f6c02','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2a2885c-e471-45da-a48f-a9492caa5442','','','c83d49ea-0aff-5e09-8d8c-c26b992086d7','Peronospora radii de Bary','de Bary',0,0,'32249622-41de-5e6d-9860-3d80a1d2211d','Peronospora radii','32249622-41de-5e6d-9860-3d80a1d2211d','Peronospora radii','64cdc9d7-3721-5b61-a85a-e6370b00550d','Peronospora rad','c2a2885c-e471-45da-a48f-a9492caa5442','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4b542e1-6f33-44ee-b841-2cec565a24a2','','','2753a127-988a-57f8-bfc9-9cdf59e4aaed','Lepidocybium','',0,0,'2753a127-988a-57f8-bfc9-9cdf59e4aaed','Lepidocybium','2753a127-988a-57f8-bfc9-9cdf59e4aaed','Lepidocybium','2753a127-988a-57f8-bfc9-9cdf59e4aaed','Lepidocybium','c4b542e1-6f33-44ee-b841-2cec565a24a2','Animalia|Chordata|Actinopterygii|Perciformes|Gempylidae|Lepidocybium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2a91710-a9ac-4466-91ab-13e4da3520ce','','','cbc52729-5fee-5310-8067-538ff126d35a','Alternaria forlicesenensis Thambug., Camporesi & K.D. Hyde','Thambug., Camporesi & K.D. Hyde',0,0,'43f71c27-a6d1-5d15-99e9-2ff22f41d46c','Alternaria forlicesenensis','43f71c27-a6d1-5d15-99e9-2ff22f41d46c','Alternaria forlicesenensis','04cff5a1-2cdd-53c6-a08e-d631087b4ff4','Alternaria forlicesenens','c2a91710-a9ac-4466-91ab-13e4da3520ce','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4b1c5af-0de0-4b1d-ab87-5f5c8b569d66','','','8a6d16e8-fc78-55dd-90ba-088005a18e89','Traversia lyalli Rothschild','Rothschild',0,0,'28312511-2deb-5c51-9135-6391a70cfd98','Traversia lyalli','28312511-2deb-5c51-9135-6391a70cfd98','Traversia lyalli','1a25821f-c9c6-59e6-a087-ebe10001c213','Traversia lyall','c4b1c5af-0de0-4b1d-ab87-5f5c8b569d66','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Traversia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4b359f9-2cf8-4d1d-adf1-a559800fa7dc','','','550bd5bf-3dfa-5b6b-8b42-7b88e684525f','Camptopsilus','',0,0,'550bd5bf-3dfa-5b6b-8b42-7b88e684525f','Camptopsilus','550bd5bf-3dfa-5b6b-8b42-7b88e684525f','Camptopsilus','550bd5bf-3dfa-5b6b-8b42-7b88e684525f','Camptopsilus','c4b359f9-2cf8-4d1d-adf1-a559800fa7dc','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Camptopsilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4b721b5-77b2-4bdb-b24a-62c0784d04d3','','','d061d750-f634-5ced-94ce-fdaea995c3a0','Celmisia coriacea var. semicordata (Petrie) Cheeseman','(Petrie) Cheeseman',0,0,'ed697b12-42b2-504a-bce0-65b40b7673f7','Celmisia coriacea semicordata','1cf89fdf-7d1c-5537-99bd-caab06ce0bd3','Celmisia coriacea var. semicordata','5c37f897-c03b-5f5e-8084-1bc513fe5271','Celmisia coriace semicordat','358f115d-918b-4f21-88c3-d4d4b971e76f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4b5a820-1679-467e-91b1-f0241d0cae45','','','5a10501f-8e62-5d08-bca6-6b33473e7472','Ptychodon leiodon (Hutton, 1882)','(Hutton, 1882)',1882,0,'bb957f89-66d0-5e0a-b6cf-db480409308c','Ptychodon leiodon','bb957f89-66d0-5e0a-b6cf-db480409308c','Ptychodon leiodon','bb957f89-66d0-5e0a-b6cf-db480409308c','Ptychodon leiodon','c4b5a820-1679-467e-91b1-f0241d0cae45','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Ptychodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4be0f0d-9126-4cca-874b-06320e23f201','','','8848d48c-aabe-53e1-b254-2a5ef459fdc7','Rostrozetes foveolatus Sellnick, 1925','Sellnick, 1925',1925,0,'d0571f4c-cd94-5287-86f8-8af384a4e87e','Rostrozetes foveolatus','d0571f4c-cd94-5287-86f8-8af384a4e87e','Rostrozetes foveolatus','40889321-e3b7-5565-8231-c532e2671057','Rostrozetes foueolat','c4be0f0d-9126-4cca-874b-06320e23f201','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Haplozetidae|Rostrozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4c00870-afb6-4514-a61d-6141c2d4ad3f','','','4b118464-e3e2-57cf-aeda-a6e717f5a3aa','Halopterididae','',0,0,'4b118464-e3e2-57cf-aeda-a6e717f5a3aa','Halopterididae','4b118464-e3e2-57cf-aeda-a6e717f5a3aa','Halopterididae','4b118464-e3e2-57cf-aeda-a6e717f5a3aa','Halopterididae','c4c00870-afb6-4514-a61d-6141c2d4ad3f','Animalia|Cnidaria|Hydrozoa|Leptothecata|Halopterididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4be96af-b0d4-4961-a26e-74b7aace8f58','','','a7004aa0-df5b-5e1d-829e-efc7d18bc4dd','Macrohilum H.J. Swart','H.J. Swart',0,0,'24727bf0-9d9c-526b-a943-63788bfb3ee1','Macrohilum','24727bf0-9d9c-526b-a943-63788bfb3ee1','Macrohilum','24727bf0-9d9c-526b-a943-63788bfb3ee1','Macrohilum','c4be96af-b0d4-4961-a26e-74b7aace8f58','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Macrohilaceae|Macrohilum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4c06898-dd0b-4214-988d-bfe420022ee7','','','2b53aebe-326f-5708-a4d4-ebf0b43dc5e5','Aciphylla multisecta Cheeseman','Cheeseman',0,0,'2bc30374-9509-5759-809e-85443087be84','Aciphylla multisecta','2bc30374-9509-5759-809e-85443087be84','Aciphylla multisecta','68680051-8855-507f-bcf4-b77527c6d9c9','Aciphylla multisect','c4c06898-dd0b-4214-988d-bfe420022ee7','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4c03572-6c23-42c1-8b0b-b3fdec0324dc','','','fd3377c0-3a49-5f23-88a2-16ba31288ad7','Telaranea patentissima var. ampliata J.J.Engel & G.L.Merr.','J.J.Engel & G.L.Merr.',0,0,'fb93e8bb-2632-5239-a5ef-3093a57e4785','Telaranea patentissima ampliata','7f0b99bb-8afc-59fe-a84d-84084850ee0c','Telaranea patentissima var. ampliata','63edbec5-01e0-5b8f-bbe7-bb5678446f91','Telaranea patentissim ampliat','65b1b297-c756-422c-88d6-e2c7d4556390','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4bed6e5-6f04-416b-a13f-94eb5ab34220','','','32830fde-7ba9-5c05-9b40-1a334778667a','Phaeosaces apocrypta Meyrick, 1885','Meyrick, 1885',1885,0,'086a223f-9691-5c83-9307-663cd87553da','Phaeosaces apocrypta','086a223f-9691-5c83-9307-663cd87553da','Phaeosaces apocrypta','7248d521-7026-5091-9942-38644ab6bc27','Phaeosaces apocrypt','c4bed6e5-6f04-416b-a13f-94eb5ab34220','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Phaeosaces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4c1adef-5ada-43d7-b074-330ff1ae6048','','','87361fd6-7d98-5102-a18a-ece7f4ec6a06','Prorocentrum rotundatum schiller','',0,0,'87361fd6-7d98-5102-a18a-ece7f4ec6a06','Prorocentrum rotundatum schiller','87361fd6-7d98-5102-a18a-ece7f4ec6a06','Prorocentrum rotundatum schiller','484eb79f-de05-5bfd-b4b7-aeb8d4330466','Prorocentrum rotundat schiller','c4c1adef-5ada-43d7-b074-330ff1ae6048','Chromista|Myzozoa|Peridinea|Prorocentrida|Prorocentridae|Prorocentrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4c33ae6-dcbe-40a4-ad2d-6a6c332352a3','','','c7610ce3-3f2b-5e65-bcb7-fe38427f4b07','Ringicula species 4 (NZOI P929)','',0,0,'8789f21d-dc44-5bde-a22f-897cb8bf71dd','Ringicula','8789f21d-dc44-5bde-a22f-897cb8bf71dd','Ringicula','8789f21d-dc44-5bde-a22f-897cb8bf71dd','Ringicula','c4c33ae6-dcbe-40a4-ad2d-6a6c332352a3','Animalia|Mollusca|Gastropoda||Ringiculidae|Ringicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c4c328fe-658a-4b42-af44-24fd91115a83','','','a9a0e3f5-dfba-5ca2-aaac-01fb40f19f66','Colletotrichum novae-zelandiae Damm, P.F. Cannon, Crous, P.R. Johnst. & B.S. Weir','Damm, P.F. Cannon, Crous, P.R. Johnst. & B.S. Weir',0,0,'fc915e97-de65-5983-8b20-a16b311e25fb','Colletotrichum novae-zelandiae','fc915e97-de65-5983-8b20-a16b311e25fb','Colletotrichum novae-zelandiae','87e5aa93-68d0-5910-8eef-5ee2b12fd52c','Colletotrichum nouae-zelandi','c4c328fe-658a-4b42-af44-24fd91115a83','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4c74fb1-e964-4cd2-b784-c04a0fa0832e','','','73f74486-8277-5c42-8127-f52ff4c98ac2','Archichauliodes diversus (Walker, 1853)','(Walker, 1853)',1853,0,'8e28dc91-928a-571b-a592-edaedc3e6717','Archichauliodes diversus','8e28dc91-928a-571b-a592-edaedc3e6717','Archichauliodes diversus','e4812d60-d3f7-5072-ba21-ac2c2ba86273','Archichauliodes diuers','c4c74fb1-e964-4cd2-b784-c04a0fa0832e','Animalia|Arthropoda|Insecta|Megaloptera|Corydalidae|Archichauliodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4c5c109-07a6-407a-b59c-963e0195bd09','','','ac9c301b-cc3d-5587-a7a1-0df0b236d9b1','Ceratomerus wardi Sinclair, 2017','Sinclair, 2017',2017,0,'89a58a56-5227-586d-b99d-9967018550ff','Ceratomerus wardi','89a58a56-5227-586d-b99d-9967018550ff','Ceratomerus wardi','8bf9cc94-4fb5-5afe-8d1a-b09a03136ee4','Ceratomerus ward','c4c5c109-07a6-407a-b59c-963e0195bd09','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4c7341a-66b7-4181-b580-b9e103ad58fa','','','47774260-cd66-5b6f-97ff-17b54b64283f','Crooktacalles certus (Broun, 1880)','(Broun, 1880)',1880,0,'8530090c-5a82-5441-934b-25bf0ad1b962','Crooktacalles certus','8530090c-5a82-5441-934b-25bf0ad1b962','Crooktacalles certus','11ae51f1-1ebb-5af1-bb39-16da51af6ee0','Crooktacalles cert','c4c7341a-66b7-4181-b580-b9e103ad58fa','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crooktacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4cefaaa-f500-4cef-9624-0a02b7b26772','','','3dc30c73-77e8-5ee0-8373-cd1b5e13cf19','Gomphonema pala Reichardt','Reichardt',0,0,'ed9ac00c-f28a-591e-9ae7-693246701213','Gomphonema pala','ed9ac00c-f28a-591e-9ae7-693246701213','Gomphonema pala','c345557a-baf7-5c98-93ce-ecd052a47d2e','Gomphonema pal','c4cefaaa-f500-4cef-9624-0a02b7b26772','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4cfddfb-38a1-4c14-acaf-512c51350fe7','','','e9195100-ef69-5ef7-ab73-6bd515e755c1','Rhododrilus parvus Benham, 1906','Benham, 1906',1906,0,'2e5e9253-e35e-54dd-8dc4-f45f5f08f3ef','Rhododrilus parvus','2e5e9253-e35e-54dd-8dc4-f45f5f08f3ef','Rhododrilus parvus','33daa78c-5a2c-5c9b-baeb-9510b2baebfa','Rhododrilus paru','c4cfddfb-38a1-4c14-acaf-512c51350fe7','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Rhododrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4d1636b-aa63-4dfe-80e8-6078620f6c73','','','2b33520c-e925-520e-8c5c-974c731b48f7','Kiwaia contraria (Philpott, 1930)','(Philpott, 1930)',1930,0,'80f967ed-5431-563a-9f60-2959c78d38a8','Kiwaia contraria','80f967ed-5431-563a-9f60-2959c78d38a8','Kiwaia contraria','3f8d0df8-55bc-59ac-9fb3-fb290b94ba7d','Kiwaia contrar','c4d1636b-aa63-4dfe-80e8-6078620f6c73','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Kiwaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4cdc70c-2e7e-47b0-95e7-463bb18aa068','','','4350ce31-bcc7-5995-9db3-2eed42d065d4','Hypoponera confinis (Roger, 1860)','(Roger, 1860)',1860,0,'91324d9a-ae81-54b6-be2c-5af6e0da794a','Hypoponera confinis','91324d9a-ae81-54b6-be2c-5af6e0da794a','Hypoponera confinis','24c6db1e-99ce-58f5-becd-aa4dea828e81','Hypoponera confin','c4cdc70c-2e7e-47b0-95e7-463bb18aa068','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Hypoponera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4cab726-50fa-4d6b-994b-dbb13dfd4650','','','675f89f9-e8cb-547d-adc9-842162e6ffa7','Agave foetida L.','L.',0,0,'35bb233c-9b10-5df7-8b30-2f5812097584','Agave foetida','35bb233c-9b10-5df7-8b30-2f5812097584','Agave foetida','dd5b965d-ff05-581f-b95a-c32984dc65be','Agave foetid','d58a7b6a-b347-407c-b910-236bc3841ce7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Agave','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4d026e7-2285-444e-9c03-b24a5e5fa5a0','','','6a0ef7e3-5119-55f7-a6bf-d6ff5c7bb7ad','Chaetospermum tubercularioides Sacc.','Sacc.',0,0,'a7a5937a-36b2-5e4f-8076-170e717d968c','Chaetospermum tubercularioides','a7a5937a-36b2-5e4f-8076-170e717d968c','Chaetospermum tubercularioides','7385c5ab-39d2-507d-9ee4-b94f25e8e9dc','Chaetospermum tubercularioid','59866a8e-bd0f-4b2c-86d4-c886b0838e91','Fungi|Basidiomycota|Agaricomycetes|Sebacinales|Sebacinaceae|Chaetospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4cb797d-5fad-47a8-acfc-f082773645e8','','','2d220075-126a-53af-88c7-e8c93c8c6c71','Chorasus costatus (Broun, 1893)','(Broun, 1893)',1893,0,'a6d8aeb7-8616-5af4-9f2e-4a1a7bd4baa8','Chorasus costatus','a6d8aeb7-8616-5af4-9f2e-4a1a7bd4baa8','Chorasus costatus','3a362edc-cd3c-5cbe-9f72-56ed2bcf82ed','Chorasus costat','c4cb797d-5fad-47a8-acfc-f082773645e8','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Chorasus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4d486f7-8c5c-4818-b97b-d0a10576642f','','','58b8a541-32bf-5356-8b3b-c2b8c551bd0b','Diloma subrostrata subrostrata (Gray, 1835)','(Gray, 1835)',1835,0,'4284a461-6c91-5b97-a949-cc88b89f101c','Diloma subrostrata subrostrata','4284a461-6c91-5b97-a949-cc88b89f101c','Diloma subrostrata subrostrata','923b39ab-0ecf-568f-8cb7-d3a5816ca329','Diloma subrostrat subrostrat','c4d486f7-8c5c-4818-b97b-d0a10576642f','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Diloma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4d62ded-fa86-432a-bf44-7a2ddef65f81','','','6a827f2d-1a44-54a3-9434-c5c423df3226','Pselaphophus','',0,0,'6a827f2d-1a44-54a3-9434-c5c423df3226','Pselaphophus','6a827f2d-1a44-54a3-9434-c5c423df3226','Pselaphophus','6a827f2d-1a44-54a3-9434-c5c423df3226','Pselaphophus','c4d62ded-fa86-432a-bf44-7a2ddef65f81','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphophus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4d8431d-bf21-4541-90a4-dd6036fbb8cb','','','23037f52-b97d-5cb5-a77f-fa6ab4663ee6','Asplenium obtusatum var. integrifolium Szyszyl.','Szyszyl.',0,0,'4cf13220-cd3a-5fd1-bb95-93bd5a34265c','Asplenium obtusatum integrifolium','e6b555d8-f976-5fed-81df-5a5fb7589a16','Asplenium obtusatum var. integrifolium','3a128da9-8f29-5e6a-bba7-bd06814bf935','Asplenium obtusat integrifoli','867c792b-3fbc-43b2-94dc-4c409eb52d4e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4dcf46e-c4d7-4767-a630-b785490a0c58','','','dc5957ae-4efb-54cf-9a26-9fce961bafe6','Calodendrum Thunb.','Thunb.',0,0,'8f6d33e8-fe05-5836-88a9-75f7d5455d98','Calodendrum','8f6d33e8-fe05-5836-88a9-75f7d5455d98','Calodendrum','8f6d33e8-fe05-5836-88a9-75f7d5455d98','Calodendrum','c4dcf46e-c4d7-4767-a630-b785490a0c58','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Calodendrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4e57bf8-90ef-4590-a1f4-dfd40f1d4c60','','','18f20641-ea5f-5e04-a6e5-2cfbc4661c66','Navicula capitata var. hungarica (Grunow) Ross','(Grunow) Ross',0,0,'9e07d0b3-ff39-5136-aa0e-90bba94cbb10','Navicula capitata hungarica','562901ec-c0f2-552a-ad6d-f1ccc758db6e','Navicula capitata var. hungarica','0b59423c-82f2-5d61-a16e-7c1a3dcf0c52','Navicula capitat hungaric','c4e57bf8-90ef-4590-a1f4-dfd40f1d4c60','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4e7b25c-b39a-4c79-afb8-7dcfc4df12eb','','','d530270a-29e1-5d40-995e-a3db65060e31','Eriomycopsis Speg.','Speg.',0,0,'791669b8-565b-5d10-ae79-bcd4db184b5a','Eriomycopsis','791669b8-565b-5d10-ae79-bcd4db184b5a','Eriomycopsis','791669b8-565b-5d10-ae79-bcd4db184b5a','Eriomycopsis','c4e7b25c-b39a-4c79-afb8-7dcfc4df12eb','Fungi|Ascomycota|Dothideomycetes|||Eriomycopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4ea74fa-10c1-497a-bb31-b463d2e10b9e','','','17b0c56c-3248-52cc-8695-f7608b7d6b1d','Ocalea socialis (Broun, 1880)','(Broun, 1880)',1880,0,'bb2b0f5b-21a2-5de7-9a49-08e57a4ba4e2','Ocalea socialis','bb2b0f5b-21a2-5de7-9a49-08e57a4ba4e2','Ocalea socialis','f2d6ea7d-fb16-5463-a427-9e7502de36d1','Ocalea social','c4ea74fa-10c1-497a-bb31-b463d2e10b9e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ocalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4e774ce-727a-42e2-b71c-c599463a39c9','','','84ed6839-faeb-5343-a0e4-e847955db3b8','Pasithea niphocrena Meyrick, 1883','Meyrick, 1883',1883,0,'439fb953-d35c-5aef-99fe-b9293746c975','Pasithea niphocrena','439fb953-d35c-5aef-99fe-b9293746c975','Pasithea niphocrena','07289eaa-5510-5b03-b507-a1fb32456906','Pasithea niphocren','9458d57c-5fce-4459-ad54-8c7b30e02f74','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasithea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4edcdff-8b1f-4a5f-b165-0a3be353e041','','','14cd35c4-db41-5082-aca5-e74a490d56c0','Chaetarcturus myops (Beddard, 1886)','(Beddard, 1886)',1886,0,'607f8de5-9c82-50d5-aff0-300ce6cc2839','Chaetarcturus myops','607f8de5-9c82-50d5-aff0-300ce6cc2839','Chaetarcturus myops','607f8de5-9c82-50d5-aff0-300ce6cc2839','Chaetarcturus myops','c4edcdff-8b1f-4a5f-b165-0a3be353e041','Animalia|Arthropoda|Malacostraca|Isopoda|Antarcturidae|Chaetarcturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4ebdb9a-13c8-444a-a808-c4b660e85c50','','','0455b7a6-11c4-5c69-a45e-1cfbb833abff','Pseudodontornis stirtoni Howard & Warter','Howard & Warter',0,0,'77638ec0-b010-5a94-8f15-64551032470b','Pseudodontornis stirtoni','77638ec0-b010-5a94-8f15-64551032470b','Pseudodontornis stirtoni','38a7e4ed-c00f-5b4c-9740-d35920c8c7c3','Pseudodontornis stirton','c4ebdb9a-13c8-444a-a808-c4b660e85c50','Animalia|Chordata|Aves|Pelecaniformes|Pelagornithidae|Pseudodontornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4fb0666-cdb2-45f4-bf3f-080cdcaf09ad','','','c781bd18-a811-5f8c-99da-a8f262cd1b7f','Gymnopus hakaroa J.A. Cooper & P. Leonard','J.A. Cooper & P. Leonard',0,0,'a11a6918-3920-563d-96b9-1e1f3cd099b1','Gymnopus hakaroa','a11a6918-3920-563d-96b9-1e1f3cd099b1','Gymnopus hakaroa','03a4c896-f5f2-575a-b136-b4fa0ee0bf86','Gymnopus hakaro','c4fb0666-cdb2-45f4-bf3f-080cdcaf09ad','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4faf771-db49-4a46-b9a3-21be851d8e0f','','','4476f19a-50b2-5122-bb38-0c054a56dece','Casuarinales','',0,0,'4476f19a-50b2-5122-bb38-0c054a56dece','Casuarinales','4476f19a-50b2-5122-bb38-0c054a56dece','Casuarinales','4476f19a-50b2-5122-bb38-0c054a56dece','Casuarinales','3b2c7355-90f6-4de6-ac6f-20e45187731f','Plantae|Tracheophyta|Magnoliopsida|Casuarinales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4f8802b-6dfd-4a83-b0ac-83553e7458ff','','','f914088c-2953-5cb2-be47-9691feeb4b30','Molophilus curtivena Alexander, 1925','Alexander, 1925',1925,0,'b7152f81-e8f0-5fd3-a488-c6e10e841459','Molophilus curtivena','b7152f81-e8f0-5fd3-a488-c6e10e841459','Molophilus curtivena','be8529f9-c147-531e-ac11-db15b0319cad','Molophilus curtiuen','c4f8802b-6dfd-4a83-b0ac-83553e7458ff','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4f34e49-cdcf-4b7e-b2cd-cde563cd98fb','','','deebcd09-2593-50e2-930e-ac2c05d280bd','Globocassidulina elegans (Sidebottom, 1910)','(Sidebottom, 1910)',1910,0,'ca8f98de-7cd7-5640-9ec0-474dec82a14f','Globocassidulina elegans','ca8f98de-7cd7-5640-9ec0-474dec82a14f','Globocassidulina elegans','ca8f98de-7cd7-5640-9ec0-474dec82a14f','Globocassidulina elegans','c4f34e49-cdcf-4b7e-b2cd-cde563cd98fb','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Globocassidulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4fd6239-3aeb-4302-bb41-22cb5c460b81','','','72d61e8e-2db8-54b7-ba84-3ffb73eaecfa','Porina albinula Müll.Arg.','Müll.Arg.',0,0,'193bd4bd-67f2-5b48-9fd7-6ebe21bc568a','Porina albinula','193bd4bd-67f2-5b48-9fd7-6ebe21bc568a','Porina albinula','8f1c9166-8ec5-56d6-8207-d9e0a53cf6d0','Porina albinul','69c43844-b9b4-4388-a38d-2c6def387fa7','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf29cf2b-527d-4907-81d0-5a5ae7b50568','','','e9065985-4b83-5e04-ac47-263cad9df002','Maoricicada mangu mangu (White, 1879)','(White, 1879)',1879,0,'b8a6a70d-9d00-5a9d-bab9-244c17e1102a','Maoricicada mangu mangu','b8a6a70d-9d00-5a9d-bab9-244c17e1102a','Maoricicada mangu mangu','6b5dbea7-e640-5a79-b125-537f5247d0ef','Maoricicada mang mang','bf29cf2b-527d-4907-81d0-5a5ae7b50568','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf281ed9-6492-4363-9c7d-a9b6ad323999','','','36c5f5e4-c861-5b25-8210-f4a627beedee','Lillipathes','',0,0,'36c5f5e4-c861-5b25-8210-f4a627beedee','Lillipathes','36c5f5e4-c861-5b25-8210-f4a627beedee','Lillipathes','36c5f5e4-c861-5b25-8210-f4a627beedee','Lillipathes','bf281ed9-6492-4363-9c7d-a9b6ad323999','Animalia|Cnidaria||Antipatharia|Schizopathidae|Lillipathes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf27a98f-ed59-440d-a879-a52280634108','','','78cc1d39-592e-575b-86fe-6a924a3147da','Rhopalimorpha alpina Woodward, 1953','Woodward, 1953',1953,0,'574a55d3-0670-52df-8d7c-eda9e3c42baf','Rhopalimorpha alpina','574a55d3-0670-52df-8d7c-eda9e3c42baf','Rhopalimorpha alpina','7031c338-1954-551b-bc79-68ed2c36f958','Rhopalimorpha alpin','bf27a98f-ed59-440d-a879-a52280634108','Animalia|Arthropoda|Insecta|Hemiptera|Acanthosomatidae|Rhopalimorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf26bfc8-c98b-47af-a153-c1b4a0ed10da','','','12a47747-994b-58db-ae9c-155c11750d65','Zelandius','',0,0,'12a47747-994b-58db-ae9c-155c11750d65','Zelandius','12a47747-994b-58db-ae9c-155c11750d65','Zelandius','12a47747-994b-58db-ae9c-155c11750d65','Zelandius','bf26bfc8-c98b-47af-a153-c1b4a0ed10da','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Zelandius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4fd7896-745b-479b-9153-93dbea2be468','','','b54b3d95-a40e-5d0e-8c7b-5e480ebaf175','Protea barbigera Meisn.','Meisn.',0,0,'281035f7-23b5-5909-a4ea-799964fcbd19','Protea barbigera','281035f7-23b5-5909-a4ea-799964fcbd19','Protea barbigera','590fa5d5-b3db-5ca4-9d1b-e8751eceee72','Protea barbiger','aebf04bc-6e51-419f-a483-1c78bf681f34','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf272360-d919-46d0-bf3b-c11878c3d473','','','963d48fa-7dcf-515e-ab24-24ff9f04b9fd','Cyamus boopis Lutken, 1873','Lutken, 1873',1873,0,'e469e75c-ab87-587f-a2ef-4e142130331f','Cyamus boopis','e469e75c-ab87-587f-a2ef-4e142130331f','Cyamus boopis','f25c1cdf-a339-52a9-b6bb-92ad284d6272','Cyamus boop','bf272360-d919-46d0-bf3b-c11878c3d473','Animalia|Arthropoda|Malacostraca|Amphipoda|Cyamidae|Cyamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4fcd894-893d-42dd-97cf-f36e5ba6ac6a','','','76ee6c85-6f16-5a98-9bc1-0032b4335056','Amylofungus corrosus (G. Cunn.) Sheng H. Wu','(G. Cunn.) Sheng H. Wu',0,0,'f54ea0c8-6356-5aab-aad3-a663b9d71256','Amylofungus corrosus','f54ea0c8-6356-5aab-aad3-a663b9d71256','Amylofungus corrosus','cf6df1b5-b189-5157-94b7-5e71f7f6c5a2','Amylofungus corros','c4fcd894-893d-42dd-97cf-f36e5ba6ac6a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Amylofungus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf33a39b-aae6-44ca-b162-381880648e94','','','226d7a5a-d237-5a71-9a21-e1398bbe09d3','Reesa','',0,0,'226d7a5a-d237-5a71-9a21-e1398bbe09d3','Reesa','226d7a5a-d237-5a71-9a21-e1398bbe09d3','Reesa','226d7a5a-d237-5a71-9a21-e1398bbe09d3','Reesa','bf33a39b-aae6-44ca-b162-381880648e94','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Reesa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf318c0b-a50f-445d-bf80-804c878db155','','','3ca5c503-5ac9-5ffe-99fc-52045dab2782','Hemiandrus nitaweta Jewell, 2007','Jewell, 2007',2007,0,'62ccb276-ff2e-5439-85a2-e3cc2411be82','Hemiandrus nitaweta','62ccb276-ff2e-5439-85a2-e3cc2411be82','Hemiandrus nitaweta','fb9d50c1-faba-5c5d-9cac-c57156c86bb8','Hemiandrus nitawet','bf318c0b-a50f-445d-bf80-804c878db155','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Hemiandrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf3dce3f-a867-4cae-a9c9-57972ea94e32','','','f6ffdb16-268e-59f1-9342-667515bcd1bc','Porpidia tuberculosa (Sm.) Hertel & Knoph','(Sm.) Hertel & Knoph',0,0,'955e02b9-ad16-5a72-8809-f6411361fce8','Porpidia tuberculosa','955e02b9-ad16-5a72-8809-f6411361fce8','Porpidia tuberculosa','fd1ecd2c-4780-58a7-ac73-4e064037b3d5','Porpidia tuberculos','bf3dce3f-a867-4cae-a9c9-57972ea94e32','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Porpidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf3a07a9-8138-4b0c-9f69-6bd8bfeb1b22','','','e02c1582-865d-5fd4-8603-f1c2bf85ff74','Cladonia stellaris (Opiz) Pouzar & Vĕzda','(Opiz) Pouzar & Vĕzda',0,0,'c5c58e8c-ad17-5aff-a7a2-9c264a72383a','Cladonia stellaris','c5c58e8c-ad17-5aff-a7a2-9c264a72383a','Cladonia stellaris','21d742a7-e550-50d8-9ada-4a2307cd2702','Cladonia stellar','bf3a07a9-8138-4b0c-9f69-6bd8bfeb1b22','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf3d149e-f381-4152-9152-a1e58db84604','','','8910874d-dd9e-5b9a-9e7a-33d8758f8b4e','Tilletia magnusiana A.A. Fisch. Waldh.','A.A. Fisch. Waldh.',0,0,'7c9e5354-a60a-5a00-8c0b-6e8d1b2bd3c8','Tilletia magnusiana','7c9e5354-a60a-5a00-8c0b-6e8d1b2bd3c8','Tilletia magnusiana','61209c96-6597-5fef-bb02-79a0b9357701','Tilletia magnusian','7333811a-77e1-465d-a447-efd00f2b2efc','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf390d55-5011-4d59-880f-eca1bb729880','','','d9e79efe-d407-584f-89fa-8f1e047d04b1','Heterargus posticalis (Broun, 1909)','(Broun, 1909)',1909,0,'8961d969-25c5-5031-a0a9-32daaf83148f','Heterargus posticalis','8961d969-25c5-5031-a0a9-32daaf83148f','Heterargus posticalis','cc0528f4-1b46-508e-91a7-148322047ae7','Heterargus postical','bf390d55-5011-4d59-880f-eca1bb729880','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Heterargus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf3b7dc5-f220-46c6-a92d-f068c1d53794','','','f8a0a546-1def-582f-b1ae-f9ae26a0a269','Scleria','',0,0,'f8a0a546-1def-582f-b1ae-f9ae26a0a269','Scleria','f8a0a546-1def-582f-b1ae-f9ae26a0a269','Scleria','f8a0a546-1def-582f-b1ae-f9ae26a0a269','Scleria','bf3b7dc5-f220-46c6-a92d-f068c1d53794','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scleria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf408c8f-6d6e-46f1-80bf-61b1cae9d37e','','','3d8018b6-3e79-579f-aede-86d1a5448883','Cichorium endivia L.','L.',0,0,'39f15ea1-54ec-5cb2-8acb-c9e0f015433d','Cichorium endivia','39f15ea1-54ec-5cb2-8acb-c9e0f015433d','Cichorium endivia','25f3c0de-1912-5f65-9f63-4c2f5ccc47ec','Cichorium endiu','bf408c8f-6d6e-46f1-80bf-61b1cae9d37e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cichorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf446816-fd71-4605-a8d9-b48a94f043a2','','','d7e80798-ea65-582d-943f-49e67521a20b','Tillandsia sect. Wallisia Regel.','Regel.',0,0,'6e6ea140-2fcb-5142-be50-3946f0dd83e8','Wallisia','66e507a0-6d09-592a-aade-70d26a06bf2b','Tillandsia sect. Wallisia','6e6ea140-2fcb-5142-be50-3946f0dd83e8','Wallisia','55fb8b6b-5d8c-47f2-8e59-4f0fdc39c92a','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Tillandsia','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('bf4592b7-a048-42a1-a341-659c413cac2f','','','f3c60dc7-852e-55be-872e-ca900a8ab38a','Pachyschistochila trispiralis (R.M.Schust.) R.M.Schust. & J.J.Engel','(R.M.Schust.) R.M.Schust. & J.J.Engel',0,0,'863092c3-48a6-574a-8dae-38c20889070a','Pachyschistochila trispiralis','863092c3-48a6-574a-8dae-38c20889070a','Pachyschistochila trispiralis','9160a78a-8267-5edc-ba6e-937b673d0092','Pachyschistochila trispiral','bf4592b7-a048-42a1-a341-659c413cac2f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Pachyschistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf4d810b-c6b5-4346-9090-c1106056d0ba','','','5a362f02-a433-5956-a601-8049672988a5','Pleurotheciopsis bramleyi B. Sutton','B. Sutton',0,0,'24004c1b-b293-5840-9c70-325b864b511b','Pleurotheciopsis bramleyi','24004c1b-b293-5840-9c70-325b864b511b','Pleurotheciopsis bramleyi','6c67fb98-423d-501e-acff-5472a82778f8','Pleurotheciopsis bramley','bf4d810b-c6b5-4346-9090-c1106056d0ba','Fungi|Ascomycota||||Pleurotheciopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf4e9265-250e-4aca-8f04-52bee2fdffd2','','','aad3d9d8-c959-5aec-9e43-567ca047dd81','Juncus holoschoenus var. multiflorus Carse','Carse',0,0,'85ededb5-58dc-5837-8c43-3a8009071034','Juncus holoschoenus multiflorus','ff7e5d4a-3690-5f9c-9187-4f6f10be3641','Juncus holoschoenus var. multiflorus','a6931238-4acf-5a7c-b540-d5846fb121bb','Juncus holoschoen multiflor','b47baafa-fd6a-45f7-96e2-9df1bee99ce9','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf53ea71-afad-42a8-88e0-af6a332d26c8','','','11239ef0-8b2c-5359-98f6-1830f9d0175e','Megalopsalis inconstans Forster, 1944','Forster, 1944',1944,0,'081cfc9c-af6a-5639-8e3c-58de397bba06','Megalopsalis inconstans','081cfc9c-af6a-5639-8e3c-58de397bba06','Megalopsalis inconstans','081cfc9c-af6a-5639-8e3c-58de397bba06','Megalopsalis inconstans','bf53ea71-afad-42a8-88e0-af6a332d26c8','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Megalopsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf53df25-bb1f-4437-833a-bc67e30309f5','','','0f1a6432-cf2f-5e43-89ec-262e681ac9d3','Neophthiracarus neotrichus Wallwork, 1966','Wallwork, 1966',1966,0,'ab58a20f-5835-5ec7-a1d4-df2a1f867fff','Neophthiracarus neotrichus','ab58a20f-5835-5ec7-a1d4-df2a1f867fff','Neophthiracarus neotrichus','b9ece4ff-04d9-5e29-a09b-12ffb3ab80d3','Neophthiracarus neotrich','edb7567c-4932-42d6-8392-d20e298f498b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Neophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf4e7bc9-f251-405b-b094-bd308f4fa356','','','e008a658-7ae3-5bfb-bab8-b2cc7b284c00','Elfvingia mastopora (Lév.) Imazeki','(Lév.) Imazeki',0,0,'15e8190d-25d5-5a21-8c48-3ea5694bf844','Elfvingia mastopora','15e8190d-25d5-5a21-8c48-3ea5694bf844','Elfvingia mastopora','8b22eca4-39ef-5184-ab67-ec569758df32','Elfvingia mastopor','564dad10-8521-4574-a0b4-c4e4b8095460','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Ganodermataceae|Elfvingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf587a7c-2bfc-42c0-88fc-38d213c5dd6a','','','83a028f6-b16f-5daa-a99b-c7c40493ed4c','Gigantione','',0,0,'83a028f6-b16f-5daa-a99b-c7c40493ed4c','Gigantione','83a028f6-b16f-5daa-a99b-c7c40493ed4c','Gigantione','83a028f6-b16f-5daa-a99b-c7c40493ed4c','Gigantione','bf587a7c-2bfc-42c0-88fc-38d213c5dd6a','Animalia|Arthropoda|Malacostraca|Isopoda|Bopyridae|Gigantione','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf5ab1b1-cd0b-4c16-b856-170b4a21bcf6','','','d2b7e666-a17a-5337-9232-cf62a7a9f96f','Septoria scorodoniae (Pass.) Sacc.','(Pass.) Sacc.',0,0,'c366f91c-f9f8-5525-9cb9-649c3de59d2c','Septoria scorodoniae','c366f91c-f9f8-5525-9cb9-649c3de59d2c','Septoria scorodoniae','850f3a63-abfe-5f51-b6cc-a0731d7780cc','Septoria scorodoni','bf5ab1b1-cd0b-4c16-b856-170b4a21bcf6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf5daacc-a5a3-473c-bc4b-717cf61bff0d','','','95802844-a4ab-5de5-8058-cabf2d87eb0a','Heptathrips kuscheli Mound & Walker, 1986','Mound & Walker, 1986',1986,0,'277b5218-4c91-5c35-9318-f35c9ad17b9a','Heptathrips kuscheli','277b5218-4c91-5c35-9318-f35c9ad17b9a','Heptathrips kuscheli','bfb38cfd-004a-5690-b4ad-bf0a31c37838','Heptathrips kuschel','bf5daacc-a5a3-473c-bc4b-717cf61bff0d','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Heptathrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf5953e7-874e-49b6-bfe9-c4056b0e9f7b','','','ea5addbb-f8a2-539c-bb46-8014739ca260','Ralstonia syzygii subsp. indonesiensis Safni et al., 2014','Safni et al., 2014',2014,0,'ee08d653-7bd8-54d0-83d2-db747dd45e6d','Ralstonia syzygii indonesiensis','13045fd0-40fd-52f0-827c-76e18bfe40ff','Ralstonia syzygii subsp. indonesiensis','57c8fa7b-e5b7-53c9-8dba-8fc3a93773d8','Ralstonia syzyg indonesiens','bf5953e7-874e-49b6-bfe9-c4056b0e9f7b','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Ralstoniaceae|Ralstonia','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('bf5a397a-764a-4711-91f9-bfbc2caf538a','','','d4d2ca48-e36a-544f-bdb5-bfbf0bccaa0c','Echiniscus quadrispinosus','',0,0,'d4d2ca48-e36a-544f-bdb5-bfbf0bccaa0c','Echiniscus quadrispinosus','d4d2ca48-e36a-544f-bdb5-bfbf0bccaa0c','Echiniscus quadrispinosus','7cc01c27-10dd-51e9-8698-a10feecede95','Echiniscus quadrispinos','bf5a397a-764a-4711-91f9-bfbc2caf538a','Animalia|Tardigrada|Heterotardigrada|Echiniscoidea|Echiniscidae|Echiniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf5b4a55-e684-4b96-95a2-76b1da7ccf84','','','3bd4c7b8-e5f8-5da9-9e28-38f9cb3c1da2','Leratiomyces similis (Pat. ex Sacc. & Trotter) Bresinsky & Manfr. Binder ex Redhead & McNeill','(Pat. ex Sacc. & Trotter) Bresinsky & Manfr. Binder ex Redhead & McNeill',0,0,'2f774440-6baa-5004-bb31-205e400fb4ac','Leratiomyces similis','2f774440-6baa-5004-bb31-205e400fb4ac','Leratiomyces similis','88da6274-380d-5cda-ae96-eeda19d3fd9e','Leratiomyces simil','bf5b4a55-e684-4b96-95a2-76b1da7ccf84','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Leratiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('bf622ce5-4d68-41a8-a3f2-3b8e982f68e1','','','f2456326-0815-54dc-8c71-da8c2dfc3c9c','Collybia fusca Cleland','Cleland',0,0,'1f5e5359-4197-5340-855a-39bb26b1942c','Collybia fusca','1f5e5359-4197-5340-855a-39bb26b1942c','Collybia fusca','ade61d37-f882-5b8d-aac4-6954a1651ed8','Collybia fusc','e0e4cdec-23db-4e8f-a97c-224c7c9faed1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf6428f4-dfed-481d-8f28-9e6076f13150','','','0d096cd4-6417-5cd6-bc96-4e0b87de1b53','Geranium ''Ann Folkard''','',0,0,'9f210835-ab47-532d-87d1-b7120a944238','Geranium','9f210835-ab47-532d-87d1-b7120a944238','Geranium','9f210835-ab47-532d-87d1-b7120a944238','Geranium','bf6428f4-dfed-481d-8f28-9e6076f13150','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('bf63a1ca-094b-4547-90e4-ace5060bb711','','','406f77a1-2a12-599f-85c9-91448edfc171','Dracophyllum townsonii Cheeseman','Cheeseman',0,0,'24629dc2-1026-53f7-87fd-14b0731d2d5f','Dracophyllum townsonii','24629dc2-1026-53f7-87fd-14b0731d2d5f','Dracophyllum townsonii','38170ef2-0080-5982-ae3e-389ee12a3f6d','Dracophyllum townson','bf63a1ca-094b-4547-90e4-ace5060bb711','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf677994-4337-40ac-b376-c9e336d54e7a','','','8f331a22-3c12-5305-b83e-a5b032267bc8','Tutcheria microcarpa Dunn','Dunn',0,0,'6c233d25-13f5-525b-9a50-7a959c010882','Tutcheria microcarpa','6c233d25-13f5-525b-9a50-7a959c010882','Tutcheria microcarpa','59d6dd48-f585-550b-a473-f55265f63b99','Tutcheria microcarp','fd5d8af3-f335-4f17-8a15-76b4aebd5e31','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Tutcheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf668273-835b-4d3e-9548-9c178fb29492','','','700c2b06-d42e-597c-bed2-00b277cb6e66','Cercospora citri-grisea F.E. Fisher','F.E. Fisher',0,0,'76558a36-9840-58d8-82a7-cab5ef1abc32','Cercospora citri-grisea','76558a36-9840-58d8-82a7-cab5ef1abc32','Cercospora citri-grisea','0fe723d4-3db1-5f7b-8801-90c9f9c76815','Cercospora citri-grise','1cf45711-e32a-4a47-b018-80234a852e20','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf5fd9d0-56ef-4cac-94ed-ca91dabfd002','','','3a4b7905-4b0b-53d1-8dba-1d4890bb8ef6','Wallrothiella Sacc.','Sacc.',0,0,'6912c1d8-4049-5bf9-8742-dea7d63b46cf','Wallrothiella','6912c1d8-4049-5bf9-8742-dea7d63b46cf','Wallrothiella','6912c1d8-4049-5bf9-8742-dea7d63b46cf','Wallrothiella','bf5fd9d0-56ef-4cac-94ed-ca91dabfd002','Fungi|Ascomycota|Sordariomycetes|Amplistromatales|Amplistromataceae|Wallrothiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf695496-aca1-46bc-80cb-e522f97f1e49','','','80d3af41-3572-533c-b1d5-97c9a2187a86','Eunotia inaequalis Peragallo','Peragallo',0,0,'30a13c0a-9503-53d9-96e4-a038ca484775','Eunotia inaequalis','30a13c0a-9503-53d9-96e4-a038ca484775','Eunotia inaequalis','e1bf7a41-db10-5f4a-9480-fb7e6e0e5106','Eunotia inaequal','bf695496-aca1-46bc-80cb-e522f97f1e49','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf7069d1-aa29-4af8-82e5-0d6ae637a070','','','701d24ee-73c7-5a57-9436-a9e00ae74568','Aecidium verbasci Ces.','Ces.',0,0,'66562cae-dc50-59cb-aba1-78063e823b3e','Aecidium verbasci','66562cae-dc50-59cb-aba1-78063e823b3e','Aecidium verbasci','ea3b3fbc-bcd9-5f56-bed7-660fee07933e','Aecidium uerbasc','bf7069d1-aa29-4af8-82e5-0d6ae637a070','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5000621-d83f-40b5-9d80-708634e2f966','','','729112f7-2798-5e35-a4ca-6a518bac2cd5','Gigartina minima V.J.Chapm.','V.J.Chapm.',0,0,'06f69397-0f2e-507f-821d-4a2a087c8399','Gigartina minima','06f69397-0f2e-507f-821d-4a2a087c8399','Gigartina minima','731104da-f981-5741-8a06-4e71d00a624b','Gigartina minim','c5000621-d83f-40b5-9d80-708634e2f966','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Gigartinaceae|Gigartina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4fee1af-dfcf-4085-9bc3-b244fff0d26d','','','568a9c94-6d27-507f-93e5-4641036b194a','Pemmation asperum cognatum (Knight, 1973)','(Knight, 1973)',1973,0,'005a052c-c4d3-5d18-8da2-e92d40f98db1','Pemmation asperum cognatum','005a052c-c4d3-5d18-8da2-e92d40f98db1','Pemmation asperum cognatum','b416c081-7127-5c0b-a5f2-d62bcf3f6be1','Pemmation asper cognat','c4fee1af-dfcf-4085-9bc3-b244fff0d26d','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Pemmation','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4fe00b5-6a20-4f8f-96b3-f76a3d5ea4e0','','','0e86b2b7-0def-5ba5-8fc6-332d0bf2a77f','Aplectrophorum species [J679]','',0,0,'0b46d002-7e25-58e9-8939-75107de2c859','Aplectrophorum','0b46d002-7e25-58e9-8939-75107de2c859','Aplectrophorum','0b46d002-7e25-58e9-8939-75107de2c859','Aplectrophorum','c4fe00b5-6a20-4f8f-96b3-f76a3d5ea4e0','Animalia|Echinodermata|Crinoidea|Comatulida|Comasteridae|Aplectrophorum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c500b462-381e-4d39-8c8a-fd9b4aa4fbda','','','170a3d5f-369e-5e01-84d7-b32faaa8a83f','Placopsis argillacea (C.Knight) Malcolm & Vězda','(C.Knight) Malcolm & Vězda',0,0,'2d1587ff-3d3b-5a44-92a8-4a07e4057006','Placopsis argillacea','2d1587ff-3d3b-5a44-92a8-4a07e4057006','Placopsis argillacea','88e8b16f-e0be-5f50-a962-df42389afdcf','Placopsis argillace','c500b462-381e-4d39-8c8a-fd9b4aa4fbda','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c50428eb-633c-4398-beb0-2ad388bc9973','','','17a63f8b-d529-5f95-8f5e-aa118e3268d9','Spartium monospermum L.','L.',0,0,'3bdd41ce-87ff-5113-868d-38e6cfb436d3','Spartium monospermum','3bdd41ce-87ff-5113-868d-38e6cfb436d3','Spartium monospermum','f743d376-8853-51b2-9551-18360166c2fa','Spartium monosperm','eefe4a33-2783-40da-87c7-fdc4715ff8dc','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Spartium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c502558f-42ae-41fe-8d7f-2460c375c9cc','','','91a12940-7449-5e04-b845-110db536cccc','Gromilus tenuiculus (Broun, 1921)','(Broun, 1921)',1921,0,'0b1552a0-46c9-53a9-aa6a-7a8c0e6cc629','Gromilus tenuiculus','0b1552a0-46c9-53a9-aa6a-7a8c0e6cc629','Gromilus tenuiculus','f8b5851a-77a0-5c57-b9eb-d19381fbbef3','Gromilus tenuicul','c502558f-42ae-41fe-8d7f-2460c375c9cc','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c504b388-8b61-4847-94eb-5b610b443d25','','','057d0c5b-243c-5f26-a280-f3f2cc4c769a','Raumatia Philpott, 1928','Philpott, 1928',1928,0,'543b8b2d-d3d9-5f10-95b3-ffa5db0a465c','Raumatia','543b8b2d-d3d9-5f10-95b3-ffa5db0a465c','Raumatia','543b8b2d-d3d9-5f10-95b3-ffa5db0a465c','Raumatia','38019c99-cae3-4222-9e8d-02a6fbedbc36','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Raumatia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c503fd6b-9850-4751-941a-7015b837d734','','','d7a5b08a-46c9-5ae2-85cb-3299f118d424','Strobilanthes Blume','Blume',0,0,'f463b07f-62e5-56c8-8c54-dfae937b37de','Strobilanthes','f463b07f-62e5-56c8-8c54-dfae937b37de','Strobilanthes','f463b07f-62e5-56c8-8c54-dfae937b37de','Strobilanthes','c503fd6b-9850-4751-941a-7015b837d734','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Strobilanthes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c507460a-4e16-4037-ab24-501a05f8a1c7','','','21d2251c-6b37-5e66-a209-88c0197d0a94','Meteorus cobbus Huddleston, 1986','Huddleston, 1986',1986,0,'6581f810-069d-5f33-887e-3f659b47fd43','Meteorus cobbus','6581f810-069d-5f33-887e-3f659b47fd43','Meteorus cobbus','e7f8795d-eea1-579e-95fa-00c05f217883','Meteorus cobb','c507460a-4e16-4037-ab24-501a05f8a1c7','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Meteorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c50d9274-b780-4be7-bf71-6808e8b3911e','','','cf15d0f2-a5aa-562f-855c-34401e60f24e','Filatopus ornatus Parent, 1933','Parent, 1933',1933,0,'29072706-ae97-5165-8233-2b91e525f911','Filatopus ornatus','29072706-ae97-5165-8233-2b91e525f911','Filatopus ornatus','62fafb7e-7c7a-56a6-991b-c10f2cfd3b5e','Filatopus ornat','c50d9274-b780-4be7-bf71-6808e8b3911e','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Filatopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c50c2431-4c52-4d81-ad3e-c75ee32d0bbe','','','017c60f4-d443-5e43-8211-b28cc3c774f5','Lobelia roughii Hook.f.','Hook.f.',0,0,'e3298409-5330-5e74-b3a6-e463a425b3e7','Lobelia roughii','e3298409-5330-5e74-b3a6-e463a425b3e7','Lobelia roughii','7c51c49e-d871-5421-99fd-2ec59cd88e90','Lobelia rough','c50c2431-4c52-4d81-ad3e-c75ee32d0bbe','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c50f85f5-d2b7-4f69-8b7c-933042d62d52','','','ab4f3a7f-ae92-5044-98ba-9f6d09300755','Valerianella Mill.','Mill.',0,0,'65a548c3-d9ba-5bff-a81f-918f4da44f8e','Valerianella','65a548c3-d9ba-5bff-a81f-918f4da44f8e','Valerianella','65a548c3-d9ba-5bff-a81f-918f4da44f8e','Valerianella','c50f85f5-d2b7-4f69-8b7c-933042d62d52','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Valerianella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c50bee74-560d-45a0-a7f3-8509859128d3','','','46262537-9831-5467-8a3b-675f27e7f7c5','Pedicellina grandis Ryland, 1965','Ryland, 1965',1965,0,'8f5e4a2e-1692-576e-a979-b6a13da8c939','Pedicellina grandis','8f5e4a2e-1692-576e-a979-b6a13da8c939','Pedicellina grandis','8b3016ba-1885-57f4-ae78-70ab3fe4f7b9','Pedicellina grand','c50bee74-560d-45a0-a7f3-8509859128d3','Animalia|Kamptozoa||Coloniales|Pedicellinidae|Pedicellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c516afa6-1d70-464e-8cc7-0077ef25cc5e','','','d40cc1e4-d5c9-5055-a75e-5439caf73e5f','Dioscoreales R.Br.','R.Br.',0,0,'8c91027e-6c84-5db5-820a-ea5b983c629f','Dioscoreales','8c91027e-6c84-5db5-820a-ea5b983c629f','Dioscoreales','8c91027e-6c84-5db5-820a-ea5b983c629f','Dioscoreales','c516afa6-1d70-464e-8cc7-0077ef25cc5e','Plantae|Tracheophyta|Magnoliopsida|Dioscoreales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('c511f434-14b0-41f2-8034-a30d6259b67c','','','11f74883-f338-5977-8949-970ce1b3c929','Roridella Horak','Horak',0,0,'aec4e519-18c4-52b2-97c4-4e4ec1c087b2','Roridella','aec4e519-18c4-52b2-97c4-4e4ec1c087b2','Roridella','aec4e519-18c4-52b2-97c4-4e4ec1c087b2','Roridella','06f7e403-94ed-400c-8216-36fbdd1b2e39','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Roridella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c512ae5f-ff09-439f-aac9-9e57474eb736','','','9392b5a5-9dfe-59a0-b839-06721db25946','Badhamia Berk.','Berk.',0,0,'08206870-c8c0-5d96-9e32-9600fb5d387f','Badhamia','08206870-c8c0-5d96-9e32-9600fb5d387f','Badhamia','08206870-c8c0-5d96-9e32-9600fb5d387f','Badhamia','c512ae5f-ff09-439f-aac9-9e57474eb736','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Badhamia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c514d1c8-b9e2-46dc-a208-a800184f633d','','','df9a25f8-7b61-51bd-9c91-2cd0226fab53','Nectria decora Fuckel','Fuckel',0,0,'a889cad1-1763-555e-b72f-8ce8fc546c73','Nectria decora','a889cad1-1763-555e-b72f-8ce8fc546c73','Nectria decora','6997f609-81c1-5b7d-b037-02a396fc4c90','Nectria decor','c514d1c8-b9e2-46dc-a208-a800184f633d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c51d01fb-2f28-4114-a86a-264d04871221','','','6f457e22-c2ea-580a-9f9a-511d8c6caf89','Dasyatis brevicaudata (Hutton, 1875)','(Hutton, 1875)',1875,0,'421daf5e-3606-5105-b74a-2117a12e70fb','Dasyatis brevicaudata','421daf5e-3606-5105-b74a-2117a12e70fb','Dasyatis brevicaudata','34c318b7-45b3-5752-a805-276615155637','Dasyatis breuicaudat','c51d01fb-2f28-4114-a86a-264d04871221','Animalia|Chordata|Chondrichthyes|Rajiformes|Dasyatidae|Dasyatis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c51b44fb-837b-4ba6-834d-cb62bc3cd957','','','90c6668c-29ad-5807-a3ab-31cfb36e1814','Dosina zelandica Gray, 1835','Gray, 1835',1835,0,'06127ba9-a4e1-511d-abb4-c910dcb17867','Dosina zelandica','06127ba9-a4e1-511d-abb4-c910dcb17867','Dosina zelandica','56e727c1-8488-5b70-b517-712abfdc1755','Dosina zelandic','c51b44fb-837b-4ba6-834d-cb62bc3cd957','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Dosina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c51cd49f-6409-4e54-b5d6-da1ffe1d2196','','','fdd54919-a181-57b4-945f-d755f04db472','Trichoderma aggressivum Samuels & W. Gams','Samuels & W. Gams',0,0,'c4cb3058-4307-5724-82a3-24fbdec89b87','Trichoderma aggressivum','c4cb3058-4307-5724-82a3-24fbdec89b87','Trichoderma aggressivum','c19590ae-b8d6-5aa5-bdcf-89a18075c034','Trichoderma aggressiu','c51cd49f-6409-4e54-b5d6-da1ffe1d2196','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c51b42dd-10f1-47df-a822-f90e7a0c5789','','','1ca76306-f9f2-5d64-9216-5c7ee23d8fb4','Rotoita','',0,0,'1ca76306-f9f2-5d64-9216-5c7ee23d8fb4','Rotoita','1ca76306-f9f2-5d64-9216-5c7ee23d8fb4','Rotoita','1ca76306-f9f2-5d64-9216-5c7ee23d8fb4','Rotoita','c51b42dd-10f1-47df-a822-f90e7a0c5789','Animalia|Arthropoda|Insecta|Hymenoptera|Rotoitidae|Rotoita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c51d634c-4b25-4347-8d20-c057ac1ad7a1','','','a8c50b20-c359-5cc2-aa95-4dc263826e82','Gigaspermales Goffinet, Wickett, O.Werner, Ros, A.J.Shaw & C.J.Cox','Goffinet, Wickett, O.Werner, Ros, A.J.Shaw & C.J.Cox',0,0,'832b7ee5-8310-5a77-b207-696f6cbefade','Gigaspermales','832b7ee5-8310-5a77-b207-696f6cbefade','Gigaspermales','832b7ee5-8310-5a77-b207-696f6cbefade','Gigaspermales','c51d634c-4b25-4347-8d20-c057ac1ad7a1','Plantae||Bryopsida|Gigaspermales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('c51e5d03-cd72-4678-a0dd-cd6f0c93bfae','','','cb21a40e-e427-5c74-8bcc-da4d38475585','Staurastrum muticum var. victoriense G.S. West','G.S. West',0,0,'8162db7f-bc6a-5533-82a6-8ff4a0abd2d1','Staurastrum muticum victoriense','a9662588-ff13-544a-8e00-11c7bee58596','Staurastrum muticum var. victoriense','1ded9e8c-adda-551a-8e08-3160b708c7b1','Staurastrum mutic uictoriens','c51e5d03-cd72-4678-a0dd-cd6f0c93bfae','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c51e0fcc-5eec-40ff-81bf-afcd346f02b0','','','f17d0b59-2407-56a3-ac61-ccaa9d856a24','Uresiphita polygonalis maorialis (Felder & Rogenhofer, 1875)','(Felder & Rogenhofer, 1875)',1875,0,'daceec64-832d-536a-b9a9-bd41137cc5c6','Uresiphita polygonalis maorialis','daceec64-832d-536a-b9a9-bd41137cc5c6','Uresiphita polygonalis maorialis','dceb2262-e911-552b-854c-1e7cece735dd','Uresiphita polygonal maorial','c51e0fcc-5eec-40ff-81bf-afcd346f02b0','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Uresiphita','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c528f62b-a3e9-4580-bc52-0fdb0c046dfa','','','760200ba-f84c-5c54-b38f-5d564762923e','Phacidiaceae Fr.','Fr.',0,0,'7ac5d88e-5228-5648-8cf7-dae5ca6b5f90','Phacidiaceae','7ac5d88e-5228-5648-8cf7-dae5ca6b5f90','Phacidiaceae','7ac5d88e-5228-5648-8cf7-dae5ca6b5f90','Phacidiaceae','c528f62b-a3e9-4580-bc52-0fdb0c046dfa','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c524002b-b16f-4c76-aa10-59d1be2298f9','','','a2d3c15a-4769-55cf-80ec-1d5785e7bb19','Mucor odoratus Treschew','Treschew',0,0,'9f9ee707-abf7-55f1-9cf1-c7ac8f56a21f','Mucor odoratus','9f9ee707-abf7-55f1-9cf1-c7ac8f56a21f','Mucor odoratus','e17f61c4-64d1-5a66-9615-ce656451cade','Mucor odorat','c524002b-b16f-4c76-aa10-59d1be2298f9','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c525b2eb-5b46-472f-8aa5-73ad0ad1b3b7','','','72b71da3-e698-52ed-8fb5-d5e6c8588af7','Cranotheridium taeniatum Schewiakoff, 1892','Schewiakoff, 1892',1892,0,'6ca01e27-ffb3-569b-9deb-e83c92081b13','Cranotheridium taeniatum','6ca01e27-ffb3-569b-9deb-e83c92081b13','Cranotheridium taeniatum','85726f3d-a153-5d23-98eb-c4ef3c5cff2d','Cranotheridium taeniat','c525b2eb-5b46-472f-8aa5-73ad0ad1b3b7','Chromista|Ciliophora|Litostomatea|Haptorida|Spathidiidae|Cranotheridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c528b986-7cac-4032-8cb6-ed38d5ae1ff7','','','16784520-6093-5fba-a2d0-13f04b0cf9f2','Pseudoleucopis Malloch, 1925','Malloch, 1925',1925,0,'68f5c684-bca9-5b9a-bdcd-3e0444cff634','Pseudoleucopis','68f5c684-bca9-5b9a-bdcd-3e0444cff634','Pseudoleucopis','68f5c684-bca9-5b9a-bdcd-3e0444cff634','Pseudoleucopis','c528b986-7cac-4032-8cb6-ed38d5ae1ff7','Animalia|Arthropoda|Insecta|Diptera|Chamaemyiidae|Pseudoleucopis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c52488d2-fce9-4328-875d-ebf4964d6c46','','','9d08b973-1460-5cfa-90ca-332602f94c51','Dorcatomini','',0,0,'9d08b973-1460-5cfa-90ca-332602f94c51','Dorcatomini','9d08b973-1460-5cfa-90ca-332602f94c51','Dorcatomini','9d08b973-1460-5cfa-90ca-332602f94c51','Dorcatomini','c52488d2-fce9-4328-875d-ebf4964d6c46','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('c52c124a-aa97-4501-ae19-162f7b2ae539','','','48ac9ee1-bbbd-5092-af76-e28faa730dc4','Oedogonium subdissimile C.C.Jao','C.C.Jao',0,0,'1c039231-9c97-5b07-ab02-a272921e9403','Oedogonium subdissimile','1c039231-9c97-5b07-ab02-a272921e9403','Oedogonium subdissimile','fe1e1a28-c1bc-56d1-ae9f-e2379e9fb862','Oedogonium subdissimil','c52c124a-aa97-4501-ae19-162f7b2ae539','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c532d02f-0f04-4b5f-a8b5-43bdc6915391','','','45683364-d117-5b32-a348-18dfc94a3b77','Pseudalepyrum ciliatum (Hook.f.) Dandy','(Hook.f.) Dandy',0,0,'ec3047bb-8aaa-59cb-98a3-b6675caac9e7','Pseudalepyrum ciliatum','ec3047bb-8aaa-59cb-98a3-b6675caac9e7','Pseudalepyrum ciliatum','83169365-efac-56d7-a247-7ddf08d28ec3','Pseudalepyrum ciliat','c7d463ec-810c-4d19-9a88-f58862ab2a57','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Pseudalepyrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5330af7-7d44-480d-9f4e-d0f29062c4ac','','','1b1f6c57-bcac-54b1-a8a2-c03d22d3e61c','Malakosaria','',0,0,'1b1f6c57-bcac-54b1-a8a2-c03d22d3e61c','Malakosaria','1b1f6c57-bcac-54b1-a8a2-c03d22d3e61c','Malakosaria','1b1f6c57-bcac-54b1-a8a2-c03d22d3e61c','Malakosaria','c5330af7-7d44-480d-9f4e-d0f29062c4ac','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calwelliidae|Malakosaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c52dd3a3-3e7d-40d2-bc0a-e7f49714a35d','','','7fc1fa8e-1aed-5d0d-902e-fde1c72fa455','Terefundus (Terefundus) quadricinctus quadricinctus (Suter, 1908)','(Suter, 1908)',1908,0,'0bdbacbe-8851-5016-a7de-f0061cf7b825','Terefundus quadricinctus quadricinctus','0bdbacbe-8851-5016-a7de-f0061cf7b825','Terefundus quadricinctus quadricinctus','135a2801-f35d-53a1-bfc4-cf8c9b566b80','Terefundus quadricinct quadricinct','c52dd3a3-3e7d-40d2-bc0a-e7f49714a35d','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Terefundus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c53b9679-b839-4079-8714-3d3a5821671b','','','d3cfad9a-badb-554d-8215-400ffefc4339','Nothoravenelia commiphorae Cummins','Cummins',0,0,'5ca06301-beda-595a-8449-06ada84124bb','Nothoravenelia commiphorae','5ca06301-beda-595a-8449-06ada84124bb','Nothoravenelia commiphorae','19230f05-dcf5-5ca8-b0a9-d1a352d96d9c','Nothoravenelia commiphor','c53b9679-b839-4079-8714-3d3a5821671b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Nothoravenelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c537f993-e560-4bb0-a57c-ece0df56d555','','','f648a3b0-c773-5836-bd5a-942acf058a67','Lasiosphaeria sorbina (Nyl.) P. Karst.','(Nyl.) P. Karst.',0,0,'d7730b39-915e-55c1-ae69-a1d292bfb47c','Lasiosphaeria sorbina','d7730b39-915e-55c1-ae69-a1d292bfb47c','Lasiosphaeria sorbina','3f2bfcc4-2975-54bf-8e85-6fbe8d2f2ab0','Lasiosphaeria sorbin','c537f993-e560-4bb0-a57c-ece0df56d555','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c53785b4-062b-4fd2-9c80-c3f46e53e650','','','9dc4c0b1-bb92-5bb7-8eac-ef7fbb17bc57','Achnanthes coarctata (Brebisson) Grunow in Cleve & Grunow','(Brebisson) Grunow in Cleve & Grunow',0,0,'8fdb215c-2f79-5300-9a9d-4febf649a33c','Achnanthes coarctata','8fdb215c-2f79-5300-9a9d-4febf649a33c','Achnanthes coarctata','e41ad11c-ff76-5a0c-b751-7734eaa50e7d','Achnanthes coarctat','c53785b4-062b-4fd2-9c80-c3f46e53e650','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c53d3de1-dcd8-49cb-b8ea-bb33cb054260','','','e26961a8-40c5-5db3-9e63-5cbf12ca75c3','Annonaceae Juss.','Juss.',0,0,'35742906-0cdf-55c1-b57b-a4b4cfd9974d','Annonaceae','35742906-0cdf-55c1-b57b-a4b4cfd9974d','Annonaceae','35742906-0cdf-55c1-b57b-a4b4cfd9974d','Annonaceae','c53d3de1-dcd8-49cb-b8ea-bb33cb054260','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Annonaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c540ed0c-d542-4bd4-9b76-ddc4203f6f90','','','41c45f17-c858-52c6-b28f-bc4645963399','Duvaliomimus mayae Britton, 1958','Britton, 1958',1958,0,'70931f1e-68e3-54c9-b146-d74935449ec7','Duvaliomimus mayae','70931f1e-68e3-54c9-b146-d74935449ec7','Duvaliomimus mayae','fece3e4f-06db-54bd-ac3e-1c7e02f135e2','Duvaliomimus may','c540ed0c-d542-4bd4-9b76-ddc4203f6f90','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c53eafe1-8150-4e6b-bb8e-dd843fee3594','','','1df66c9c-1cc0-5634-b56d-33560dc6525d','Stereocaulon colensoi C.Bab.','C.Bab.',0,0,'0583a578-f393-5115-a973-038300185b34','Stereocaulon colensoi','0583a578-f393-5115-a973-038300185b34','Stereocaulon colensoi','093982e7-207c-53a8-8b58-f3cae87523d6','Stereocaulon colenso','c53eafe1-8150-4e6b-bb8e-dd843fee3594','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Stereocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c41f3b6e-bd57-4142-b224-4a037cbbfe70','','','9a689744-2905-5d5f-a894-168638428958','Sordaria minuta Fuckel','Fuckel',0,0,'018bc86c-674c-5001-83d4-6322cbbf0777','Sordaria minuta','018bc86c-674c-5001-83d4-6322cbbf0777','Sordaria minuta','1027cd55-98a7-58d4-841e-d4ae011bff33','Sordaria minut','cb2228ae-ce94-4754-bfc2-2317ff16eab5','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c543bee6-0e15-4d79-8bf1-bb249f16b643','','','19045228-e532-5bff-8422-689291b32a5e','Aspergillus ingratus Yaguchi, Someya & Udagawa','Yaguchi, Someya & Udagawa',0,0,'5c7d27c9-0530-5c85-8c9f-1402a9072019','Aspergillus ingratus','5c7d27c9-0530-5c85-8c9f-1402a9072019','Aspergillus ingratus','9d6de02c-84da-532f-8d71-df50fcf4918a','Aspergillus ingrat','c543bee6-0e15-4d79-8bf1-bb249f16b643','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4231271-155d-482a-b640-0c7c4a23be8a','','','ea4cf5be-58a7-5c46-8065-d15fa931c624','Strumaria Jacq.','Jacq.',0,0,'ba963192-3aef-52e5-a7bc-6216555225c2','Strumaria','ba963192-3aef-52e5-a7bc-6216555225c2','Strumaria','ba963192-3aef-52e5-a7bc-6216555225c2','Strumaria','c4231271-155d-482a-b640-0c7c4a23be8a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Strumaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c423651f-c1b0-46b2-9f77-1f965be722d9','','','ab059df9-8ab9-50c4-8fa1-052235cab086','Gardnerella vaginalis Gardner and Dukes 1955','Gardner and Dukes 1955',1955,0,'033ac48a-0034-51c4-8737-748bb222e5dd','Gardnerella vaginalis','033ac48a-0034-51c4-8737-748bb222e5dd','Gardnerella vaginalis','44142681-5645-5234-af64-298624537321','Gardnerella uaginal','c423651f-c1b0-46b2-9f77-1f965be722d9','Bacteria|Actinomycetota|Actinobacteria|Bifidobacteriales|Bifidobacteriaceae|Gardnerella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('c429a0fb-bd0a-47f1-98f0-2dc8414d6d04','','','da7c8371-c98c-578d-93b1-6b9dac2bb9fa','Centrolophus','',0,0,'da7c8371-c98c-578d-93b1-6b9dac2bb9fa','Centrolophus','da7c8371-c98c-578d-93b1-6b9dac2bb9fa','Centrolophus','da7c8371-c98c-578d-93b1-6b9dac2bb9fa','Centrolophus','c429a0fb-bd0a-47f1-98f0-2dc8414d6d04','Animalia|Chordata|Actinopterygii|Perciformes|Centrolophidae|Centrolophus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c42c0eb5-140a-4298-90a9-48c83d786675','','','ece332d9-f69c-5360-a157-e9520f0104a0','Pycnomerus arcuatus Broun, 1914','Broun, 1914',1914,0,'20bff670-1edf-5df6-9b41-98186768b4e8','Pycnomerus arcuatus','20bff670-1edf-5df6-9b41-98186768b4e8','Pycnomerus arcuatus','2ebfa7b9-c3b5-5305-92e0-2ed838d38c67','Pycnomerus arcuat','c42c0eb5-140a-4298-90a9-48c83d786675','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c429cbc9-e20c-43c3-8d5d-84c6cfbf004e','','','b5a2364b-839c-503f-960d-cecc75f0b1b0','Capronia species','',0,0,'c214e95b-d6bd-5942-8097-38ba3d6100c3','Capronia','c214e95b-d6bd-5942-8097-38ba3d6100c3','Capronia','c214e95b-d6bd-5942-8097-38ba3d6100c3','Capronia','','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Capronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c42aef7f-c0d0-4220-a7ef-94bad49eff7b','','','ce655f0f-f21f-5696-9e21-361c96a3e8fc','Dytiscus semisulcatus Muller, 1776','Muller, 1776',1776,0,'1b2b4c9d-6b7b-50f0-a300-6384282f2cde','Dytiscus semisulcatus','1b2b4c9d-6b7b-50f0-a300-6384282f2cde','Dytiscus semisulcatus','8d0fc992-c25b-5e09-8de2-5e60797cce1f','Dytiscus semisulcat','c42aef7f-c0d0-4220-a7ef-94bad49eff7b','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|Dytiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c429bff2-b7e7-47a3-b205-e116044774fd','','','925fbe46-c339-5030-bd75-8418acf93312','Stromatinia gladioli (Drayton) Whetzel','(Drayton) Whetzel',0,0,'630cca3d-f30d-51e7-aef8-e891c34ab9c3','Stromatinia gladioli','630cca3d-f30d-51e7-aef8-e891c34ab9c3','Stromatinia gladioli','5c15a842-1b93-55b6-a147-9a5e13d17d81','Stromatinia gladiol','a50407b8-6e0f-4fca-9a5b-0a787ffd4963','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Stromatinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c42ff073-1703-4649-baa0-ac07e2288bfb','','','cc085758-3029-5a6d-95d8-5813bd26dfa3','Gracilaria species Manukau Harbour','',0,0,'84f5a840-5d00-53c9-8527-6e3204d8dec4','Gracilaria','84f5a840-5d00-53c9-8527-6e3204d8dec4','Gracilaria','84f5a840-5d00-53c9-8527-6e3204d8dec4','Gracilaria','c42ff073-1703-4649-baa0-ac07e2288bfb','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|Gracilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c42d303c-a5df-4931-be94-a7b43cf6eef4','','','d64b2748-f816-5916-8985-57d630ad4d2f','Califanthura rima (Poore, 1981)','(Poore, 1981)',1981,0,'08f4827f-d9a5-5823-9b04-a4883d89342e','Califanthura rima','08f4827f-d9a5-5823-9b04-a4883d89342e','Califanthura rima','8fa853b6-eae7-52aa-8e10-2da3be043a63','Califanthura rim','c42d303c-a5df-4931-be94-a7b43cf6eef4','Animalia|Arthropoda|Malacostraca|Isopoda|Paranthuridae|Califanthura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c433eee5-808d-496e-953b-277d6fbacc55','','','607d3b46-0504-5060-b126-ad87e3f7738a','Babiana hypogaea Burch.','Burch.',0,0,'3c2379bf-4357-54c7-aecb-0fe02e2876be','Babiana hypogaea','3c2379bf-4357-54c7-aecb-0fe02e2876be','Babiana hypogaea','0402d333-6a87-5475-bbb5-68bdf64055cf','Babiana hypogae','c433eee5-808d-496e-953b-277d6fbacc55','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Babiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4334454-455e-4269-a6dc-88f9fc86801a','','','f9155c67-c221-5b0b-b84b-1274f84ef3f1','Schizopteridae','',0,0,'f9155c67-c221-5b0b-b84b-1274f84ef3f1','Schizopteridae','f9155c67-c221-5b0b-b84b-1274f84ef3f1','Schizopteridae','f9155c67-c221-5b0b-b84b-1274f84ef3f1','Schizopteridae','c4334454-455e-4269-a6dc-88f9fc86801a','Animalia|Arthropoda|Insecta|Hemiptera|Schizopteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c437546a-0548-4ffb-9410-617675218ff8','','','01037e80-cc6e-5149-97e3-b5d83e1aa461','Cancellidium applanatum Tubaki','Tubaki',0,0,'e380b604-8022-5713-ae3a-aa14d895cd91','Cancellidium applanatum','e380b604-8022-5713-ae3a-aa14d895cd91','Cancellidium applanatum','0e87c661-9231-5c92-9393-2ac9c6a92899','Cancellidium applanat','c437546a-0548-4ffb-9410-617675218ff8','Fungi|Ascomycota|Sordariomycetes|||Cancellidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4381793-ab67-429a-8935-8edfc55897f0','','','6c45b9b7-4b23-552b-ab39-ed78b7929e3e','Pileolaria Castagne','Castagne',0,0,'6baa14f5-c0b8-5b80-b479-3e9dd7ed0778','Pileolaria','6baa14f5-c0b8-5b80-b479-3e9dd7ed0778','Pileolaria','6baa14f5-c0b8-5b80-b479-3e9dd7ed0778','Pileolaria','c4381793-ab67-429a-8935-8edfc55897f0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pileolariaceae|Pileolaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c43b7e9d-09c0-41ed-bee1-9a8aa9c5af01','','','ddce45b9-599e-553b-bdc0-c5d7a41da890','Gen. nov. F species','',0,0,'','','','','','','c43b7e9d-09c0-41ed-bee1-9a8aa9c5af01','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Gen. nov. F','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('c43e7135-7649-49d8-bd52-bcdf00354103','','','aa9eed5b-eea6-5940-ad7f-f18caa148433','Ranunculus acris L.','L.',0,0,'a62c900f-4b48-5c69-8087-cf27994f4007','Ranunculus acris','a62c900f-4b48-5c69-8087-cf27994f4007','Ranunculus acris','a149115b-d651-57ef-8a10-ee6774da42f6','Ranunculus acr','c43e7135-7649-49d8-bd52-bcdf00354103','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c43ecd8f-fd62-416b-87e6-de3e69fc032e','','','5ff234b3-9a32-506d-aaed-b4bc2e3c6734','Arthopyrenia leptiza (Stirt.) Müll.Arg.','(Stirt.) Müll.Arg.',0,0,'53facb43-9d39-5d2a-90de-9604bb7d4df6','Arthopyrenia leptiza','53facb43-9d39-5d2a-90de-9604bb7d4df6','Arthopyrenia leptiza','f8bec0fe-d3cd-5be9-a102-3f555d0fc0d0','Arthopyrenia leptiz','c43ecd8f-fd62-416b-87e6-de3e69fc032e','Fungi|||Pleosporales|Arthopyreniaceae|Arthopyrenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4478755-0bfe-4614-b079-520dcaeb1eee','','','d7edff03-cee8-5ce0-befb-f353e2d8c09b','Isaria arachnophila Ditmar','Ditmar',0,0,'5195dc38-4042-5a8e-a30d-30c87d61b69b','Isaria arachnophila','5195dc38-4042-5a8e-a30d-30c87d61b69b','Isaria arachnophila','34a899d3-5280-5345-a92f-4ff40139241c','Isaria arachnophil','bbb3dcab-46af-450d-98f6-8559af9b45ba','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Isaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4446b15-84a5-4e7c-867f-6b5d4bd30205','','','1dc01b67-a23d-5a5c-8bde-7876cb288a1c','Zelandius fovealis Broun, 1913','Broun, 1913',1913,0,'874fb0f3-4cd1-5ebc-b067-f7425db3afa0','Zelandius fovealis','874fb0f3-4cd1-5ebc-b067-f7425db3afa0','Zelandius fovealis','69025e8a-fd56-5b0b-8b0e-c96ef6d17a8c','Zelandius foueal','c4446b15-84a5-4e7c-867f-6b5d4bd30205','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Zelandius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4445cb6-c9be-41f2-9e77-ff3d56062205','','','31e3e32c-db91-57ba-a11f-063d2d6228bd','Caloplaca chrysophthalma Degel.','Degel.',0,0,'c7d9bb26-807a-5f96-bb81-fa3a0fc4f712','Caloplaca chrysophthalma','c7d9bb26-807a-5f96-bb81-fa3a0fc4f712','Caloplaca chrysophthalma','401fabd0-7162-59ee-87ca-c408827aec1d','Caloplaca chrysophthalm','c4445cb6-c9be-41f2-9e77-ff3d56062205','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c444defc-7acd-4ab9-891e-d16487473ff5','','','0ea54394-992e-5bc1-9552-5f53c1b134ab','Amblyptilia deprivatalis (Walker, 1864)','(Walker, 1864)',1864,0,'3cdcdbb2-5595-5a6a-9861-9c06a094b529','Amblyptilia deprivatalis','3cdcdbb2-5595-5a6a-9861-9c06a094b529','Amblyptilia deprivatalis','063e7756-d39c-53bf-b1ab-d5e86a13f9f6','Amblyptilia depriuatal','c444defc-7acd-4ab9-891e-d16487473ff5','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Amblyptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c44b7c32-9aa9-4368-a1c8-42d966a8a881','','','42b30c27-a4d2-5004-9680-197feb9e9810','Trabeculus aviator (Evans, 1912)','(Evans, 1912)',1912,0,'af69c4be-05c9-5e48-a961-60e99ec76464','Trabeculus aviator','af69c4be-05c9-5e48-a961-60e99ec76464','Trabeculus aviator','bde74df3-12ca-5338-a41a-2ff27cf68b84','Trabeculus auiator','c44b7c32-9aa9-4368-a1c8-42d966a8a881','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Trabeculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4486848-64ad-4307-950c-23dac76c0c10','','','f712589c-0082-5431-85ce-edf269dd79b2','Asclepias tuberosa L.','L.',0,0,'e74b58c4-e481-51bc-972e-094308f7075b','Asclepias tuberosa','e74b58c4-e481-51bc-972e-094308f7075b','Asclepias tuberosa','608a7b53-9771-5afa-882b-0079341b6211','Asclepias tuberos','c4486848-64ad-4307-950c-23dac76c0c10','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Asclepias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c44afca0-2f7c-4cbd-a465-6524d3bef433','','','305b5a90-e131-502e-925d-9748b677d4ab','Phyllachora montserratis (Chardón) Petr.','(Chardón) Petr.',0,0,'49767246-f0a0-5618-aa5a-e06a490af3ba','Phyllachora montserratis','49767246-f0a0-5618-aa5a-e06a490af3ba','Phyllachora montserratis','378f90d9-7f9c-5f6e-b48e-9e29053a08ca','Phyllachora montserrat','c44afca0-2f7c-4cbd-a465-6524d3bef433','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c44affdd-9fc4-44c5-b5bb-b232e7d3ef15','','','4fb41bab-f002-5b43-9931-c1c189b9061f','Cyclosorus nymphalis (G.Forst.) Ching','(G.Forst.) Ching',0,0,'3e68e233-3882-5e94-a6f9-c3b5928f0e19','Cyclosorus nymphalis','3e68e233-3882-5e94-a6f9-c3b5928f0e19','Cyclosorus nymphalis','56ee1f17-32b7-5cb4-8b89-f60ebb628ca5','Cyclosorus nymphal','a53d1ff3-306c-4a2d-b8fe-1ddfa855052f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Cyclosorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c450081f-236f-4734-bf38-293072f0b7c8','','','55788302-56d8-5600-8299-3ff348283145','Microspora willeana Lagerh.','Lagerh.',0,0,'0d83a053-9593-5494-b9e8-d51f52a44026','Microspora willeana','0d83a053-9593-5494-b9e8-d51f52a44026','Microspora willeana','84a11ebd-849b-5737-b4d2-91f03c7b138e','Microspora willean','c450081f-236f-4734-bf38-293072f0b7c8','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Microsporaceae|Microspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4513545-dd09-40d0-8f5a-47ef83a8a9b4','','','90d64608-6f5a-53a7-a011-99a742303787','Zalea wisei McAlpine, 2007','McAlpine, 2007',2007,0,'5201fe90-3e85-5eb2-8ea0-9f3ea9a0941b','Zalea wisei','5201fe90-3e85-5eb2-8ea0-9f3ea9a0941b','Zalea wisei','01c688e7-9868-5d6f-9509-63b41b6264be','Zalea wise','c4513545-dd09-40d0-8f5a-47ef83a8a9b4','Animalia|Arthropoda|Insecta|Diptera|Canacidae|Zalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c451cd31-d722-44e7-a383-d4ccaa69034c','','','931941a1-719c-5a07-b558-7302faf2765b','Clubiona consensa Forster, 1979','Forster, 1979',1979,0,'b239694c-11bb-51cd-92c7-3d5f6559db92','Clubiona consensa','b239694c-11bb-51cd-92c7-3d5f6559db92','Clubiona consensa','bb362673-3e05-59a9-a710-9b1f0efdf1df','Clubiona consens','c451cd31-d722-44e7-a383-d4ccaa69034c','Animalia|Arthropoda|Arachnida|Araneae|Clubionidae|Clubiona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c45013e3-8af6-4379-99ec-a17136a13846','','','71785866-fdfb-5ffc-989c-46a756c9f1e6','Schroeteria delastrina (Tul. & C. Tul.) G. Winter','(Tul. & C. Tul.) G. Winter',0,0,'888eac8e-3db4-5407-99a2-314d0ba8732e','Schroeteria delastrina','888eac8e-3db4-5407-99a2-314d0ba8732e','Schroeteria delastrina','3180c76f-0940-52ef-bf25-373f596b5045','Schroeteria delastrin','c45013e3-8af6-4379-99ec-a17136a13846','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Schroeteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c45aa9a0-1a0f-4d3c-a413-9c9c9b1a4bbf','','','1b5c9aff-3862-51c3-a6a0-4e8f5c4976ab','Canalipalpata','',0,0,'1b5c9aff-3862-51c3-a6a0-4e8f5c4976ab','Canalipalpata','1b5c9aff-3862-51c3-a6a0-4e8f5c4976ab','Canalipalpata','1b5c9aff-3862-51c3-a6a0-4e8f5c4976ab','Canalipalpata','c45aa9a0-1a0f-4d3c-a413-9c9c9b1a4bbf','Animalia|Annelida|Polychaeta|Canalipalpata||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('c456a2a9-5260-46e5-8f8d-9c534141cc29','','','f67468b1-4e63-53ff-b32e-1cf52e681708','Piptoporus betulinus (Bull.) P. Karst.','(Bull.) P. Karst.',0,0,'77eb31c9-2d84-5ea6-b252-1cedc4569c3f','Piptoporus betulinus','77eb31c9-2d84-5ea6-b252-1cedc4569c3f','Piptoporus betulinus','191deed2-ce8b-5c60-adbd-1680c607626a','Piptoporus betulin','7c99b145-9d5c-475f-8743-0789d6b6ad45','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Piptoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c45c6a11-98fd-48d2-9dc3-d0961c41dafe','','','1aa0ad6d-400a-533c-90c9-816716574576','Actinoleuca campbelli bountyensis Powell, 1955','Powell, 1955',1955,0,'5cf55a3c-90aa-51d0-af74-b0073495f171','Actinoleuca campbelli bountyensis','5cf55a3c-90aa-51d0-af74-b0073495f171','Actinoleuca campbelli bountyensis','a206d7e7-ce4c-5332-b11f-24c7c2211931','Actinoleuca campbell bountyens','c45c6a11-98fd-48d2-9dc3-d0961c41dafe','Animalia|Mollusca|Gastropoda|Docoglossa|Lottiidae|Actinoleuca','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c45e0f0e-9f29-457d-ad79-1ad7be9cf705','','','84fddb39-e051-5480-bc9d-b78cc15045b1','Lanceoppia piffli Hammer, 1968','Hammer, 1968',1968,0,'40a7073e-d719-5044-ad72-9af192b3edc4','Lanceoppia piffli','40a7073e-d719-5044-ad72-9af192b3edc4','Lanceoppia piffli','45f50101-d31e-5647-91f5-2088bb5e1384','Lanceoppia piffl','c45e0f0e-9f29-457d-ad79-1ad7be9cf705','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c45d7a27-497c-4953-a6b6-07ac037eec94','','','f2b71b0c-6453-5991-9b9d-203533a4dc8d','Navicula pseudostundii Barber & Carter','Barber & Carter',0,0,'503a3eae-c1aa-59bb-95f4-65e6a9c4f954','Navicula pseudostundii','503a3eae-c1aa-59bb-95f4-65e6a9c4f954','Navicula pseudostundii','b83a00cb-fff7-53ff-81f0-9b002c425108','Navicula pseudostund','c45d7a27-497c-4953-a6b6-07ac037eec94','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c45ddffb-a9ea-47a7-b4d2-9b66cd6cdb13','','','eaf2d36a-2a75-5562-a357-dbdfb42418bd','Omphalotaceae Bresinsky','Bresinsky',0,0,'3caa0e9e-8070-557b-af27-9283482a54bd','Omphalotaceae','3caa0e9e-8070-557b-af27-9283482a54bd','Omphalotaceae','3caa0e9e-8070-557b-af27-9283482a54bd','Omphalotaceae','c45ddffb-a9ea-47a7-b4d2-9b66cd6cdb13','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6175854-e6a1-4242-9b60-0cf6c57f8d06','','','43665308-b082-5a66-b38a-20b82ebf3adc','Steneotarsonemus species B.','',0,0,'e4273fcc-7ea2-59fd-a9a8-7eab148c0fd4','Steneotarsonemus','e4273fcc-7ea2-59fd-a9a8-7eab148c0fd4','Steneotarsonemus','e4273fcc-7ea2-59fd-a9a8-7eab148c0fd4','Steneotarsonemus','c6175854-e6a1-4242-9b60-0cf6c57f8d06','Animalia|Arthropoda|Arachnida|Trombidiformes|Tarsonemidae|Steneotarsonemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c61a8944-1ace-4028-b8f0-0c0fcc824752','','','61062f3c-4b19-5dff-aaab-7bf10f75ee74','Epiocheirata','',0,0,'61062f3c-4b19-5dff-aaab-7bf10f75ee74','Epiocheirata','61062f3c-4b19-5dff-aaab-7bf10f75ee74','Epiocheirata','61062f3c-4b19-5dff-aaab-7bf10f75ee74','Epiocheirata','c61a8944-1ace-4028-b8f0-0c0fcc824752','Animalia|Arthropoda|Arachnida|Pseudoscorpiones||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('c461b4ab-9217-4c5e-a4bc-c29c824d1d3d','','','c2d19022-a839-598a-a31b-fa5829d552ad','Chapsa asteliae (Kantvilas & Vĕzda) Mangold','(Kantvilas & Vĕzda) Mangold',0,0,'680e23f0-e20c-564d-ae6e-948f8026d6b3','Chapsa asteliae','680e23f0-e20c-564d-ae6e-948f8026d6b3','Chapsa asteliae','dbe4ff2c-6ef7-5a3e-808b-26666ea20752','Chapsa asteli','c461b4ab-9217-4c5e-a4bc-c29c824d1d3d','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Chapsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c61ae20e-6660-4af4-8771-1724a743c9ed','','','b677c4ed-bcb1-544d-9455-fc7aa602c8dc','Phormium tenax ''Matawai Taniwha''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','c61ae20e-6660-4af4-8771-1724a743c9ed','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('c464d726-723d-48f0-9c48-de5cacbea5d7','','','f36e1a00-d264-5b6d-96d1-0d52110aa363','Urtica aspera Petrie','Petrie',0,0,'d400294e-4203-5b92-963e-73a068ac2ecd','Urtica aspera','d400294e-4203-5b92-963e-73a068ac2ecd','Urtica aspera','7307ec6e-18d0-580a-89d8-d200c3ff3837','Urtica asper','c464d726-723d-48f0-9c48-de5cacbea5d7','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Urtica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c61ecb83-f2af-451c-96fd-1c5941032d00','','','54e6bcb1-130d-5910-b225-e1ae375157eb','Rhytida meesoni perampla Powell, 1946','Powell, 1946',1946,0,'dbf4f658-8532-56ee-bd8a-c9cc63d48d3f','Rhytida meesoni perampla','dbf4f658-8532-56ee-bd8a-c9cc63d48d3f','Rhytida meesoni perampla','30250a95-bc88-501a-aaa5-c0434fbcfe1d','Rhytida meeson perampl','c61ecb83-f2af-451c-96fd-1c5941032d00','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Rhytida','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c61d5ac1-49f4-4796-a565-94071f662e3e','','','23038722-ba36-59b2-aa0c-54ab7ace9eb0','Microsorum pustulatum (G.Forst.) Copel. subsp. pustulatum','',0,0,'4cc570ed-4038-5275-9b71-1d0acab397be','Microsorum pustulatum pustulatum','f068a6ab-8e83-5954-8e0a-49523b4e6dd2','Microsorum pustulatum subsp. pustulatum','93c19e4a-016c-5db3-ae0a-dda8f775fd7a','Microsorum pustulat pustulat','c61d5ac1-49f4-4796-a565-94071f662e3e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6222a90-0452-4fb3-9c1e-a03af6796cfe','','','8f58854e-6d09-5227-97d2-b6c86ea0752f','Peperomia urvilleana A.Rich.','A.Rich.',0,0,'43e95543-dd58-59c7-947e-4187bb4b6ea8','Peperomia urvilleana','43e95543-dd58-59c7-947e-4187bb4b6ea8','Peperomia urvilleana','e132d409-8426-5472-b747-5b0fe4513e32','Peperomia uruillean','c6222a90-0452-4fb3-9c1e-a03af6796cfe','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Peperomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c61ff38c-5ff7-49c7-861a-ce4583591093','','','5ff768ac-2713-53aa-b4c4-c16b64edded8','Allotrochosina schauinslandi (Simon, 1889)','(Simon, 1889)',1889,0,'aa30f40b-b259-5c68-8362-f1f7f0494737','Allotrochosina schauinslandi','aa30f40b-b259-5c68-8362-f1f7f0494737','Allotrochosina schauinslandi','02be4fb1-ab24-5964-b380-3b9f437bf288','Allotrochosina schauinsland','c61ff38c-5ff7-49c7-861a-ce4583591093','Animalia|Arthropoda|Arachnida|Araneae|Lycosidae|Allotrochosina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6253487-99db-4312-8747-3283ecb03666','','','e14d4afd-a035-5b58-aff7-889e8cdba34c','Lens culinaris Medik.','Medik.',0,0,'3f53558a-9eec-5014-ad8e-f97b17141a9d','Lens culinaris','3f53558a-9eec-5014-ad8e-f97b17141a9d','Lens culinaris','74be638c-e5df-5af1-b532-fcfb4ac44095','Lens culinar','c6253487-99db-4312-8747-3283ecb03666','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6230ffe-b968-4b5a-9f5f-15551325a769','','','4fb1e97e-e600-502d-9027-cf6438e0240f','Stigmaeus novazealandicus Wood, 1981','Wood, 1981',1981,0,'dcb14441-e5a8-5940-8c92-cb3093883b15','Stigmaeus novazealandicus','dcb14441-e5a8-5940-8c92-cb3093883b15','Stigmaeus novazealandicus','d7717b49-caba-55e2-befe-59d0dd909139','Stigmaeus nouazealandic','c6230ffe-b968-4b5a-9f5f-15551325a769','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Stigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c625600e-7b66-4c3a-b8c2-aa4d489d61c5','','','b661b4d5-054e-5f39-9c25-608aad094a8c','Sporisorium reilianum (J.G. Kühn) Langdon & Full.','(J.G. Kühn) Langdon & Full.',0,0,'e70ac3b0-1e17-5e9b-aec2-dc466e5bbb59','Sporisorium reilianum','e70ac3b0-1e17-5e9b-aec2-dc466e5bbb59','Sporisorium reilianum','436c3ba3-1c48-5688-be00-a42d80abc6c7','Sporisorium reilian','c625600e-7b66-4c3a-b8c2-aa4d489d61c5','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6288d34-8a46-4040-81ba-d5bd1a36d386','','','ecf606c6-226b-534b-a982-6b91a67c81ff','Protostelium pyriforme L.S.Olive & Stoian.','L.S.Olive & Stoian.',0,0,'7468cbde-0b88-5d0d-b2d7-a827aaa21183','Protostelium pyriforme','7468cbde-0b88-5d0d-b2d7-a827aaa21183','Protostelium pyriforme','aec8d5ca-4513-5481-81cd-d0958109c059','Protostelium pyriform','c6288d34-8a46-4040-81ba-d5bd1a36d386','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliaceae|Protostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c62b796a-9025-41dd-9307-86e815a4f793','','','d733c3a2-7957-5a6c-b440-428570f68e10','Saccobolus minimus Velen.','Velen.',0,0,'807b0fb4-e0e7-569d-a3ea-dfec3167a46e','Saccobolus minimus','807b0fb4-e0e7-569d-a3ea-dfec3167a46e','Saccobolus minimus','637b2678-3db2-5d36-afb7-499b6c3a95e3','Saccobolus minim','c62b796a-9025-41dd-9307-86e815a4f793','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Saccobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c62bc284-5196-4708-b184-f314bd26f5a3','','','83db95e6-543c-5e07-9825-003ecef49241','Pimplinae','',0,0,'83db95e6-543c-5e07-9825-003ecef49241','Pimplinae','83db95e6-543c-5e07-9825-003ecef49241','Pimplinae','83db95e6-543c-5e07-9825-003ecef49241','Pimplinae','c62bc284-5196-4708-b184-f314bd26f5a3','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('c62fdb33-a978-42b0-a570-d7e582dddebc','','','58f832de-2b33-5387-ac3a-28b065e4ddfd','Callitris columnellaris F.Muell.','F.Muell.',0,0,'d1ca3bf7-c268-5c5d-be10-28bb2ddba96f','Callitris columnellaris','d1ca3bf7-c268-5c5d-be10-28bb2ddba96f','Callitris columnellaris','ce460cb8-f5bd-54e8-8e8e-325b3cf53794','Callitris columnellar','c62fdb33-a978-42b0-a570-d7e582dddebc','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Callitris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c634ea71-1c0c-4a9e-ae44-f01c48551fad','','','e747ff2f-ade7-5b44-a0c6-ec852b41a010','Charitodoron','',0,0,'e747ff2f-ade7-5b44-a0c6-ec852b41a010','Charitodoron','e747ff2f-ade7-5b44-a0c6-ec852b41a010','Charitodoron','e747ff2f-ade7-5b44-a0c6-ec852b41a010','Charitodoron','c634ea71-1c0c-4a9e-ae44-f01c48551fad','Animalia|Mollusca|Gastropoda|Neogastropoda|Mitridae|Charitodoron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c639c2f3-9a75-443f-a509-b2c4e1bfbbd5','','','5862840a-6132-5462-86fb-b04f35f4acef','Cladophora verticillata (Hook.f. & Harv.) J.AgardhM','(Hook.f. & Harv.) J.AgardhM',0,0,'e5dbd362-c56b-573c-8fe2-80c860ebdd8b','Cladophora verticillata','e5dbd362-c56b-573c-8fe2-80c860ebdd8b','Cladophora verticillata','37a9138d-9353-5da7-bcf9-a42b461ed63c','Cladophora uerticillat','c639c2f3-9a75-443f-a509-b2c4e1bfbbd5','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Cladophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c630e046-3de0-4921-9d39-c57b1258ec2f','','','29fc267a-2673-5040-807b-b1dc6d59679a','Callophyllis calliblepharoides J.Agardh','J.Agardh',0,0,'23b095c8-8dd8-5731-a8a8-b1273ee7cbe3','Callophyllis calliblepharoides','23b095c8-8dd8-5731-a8a8-b1273ee7cbe3','Callophyllis calliblepharoides','ef8ce2b3-ae01-58d3-a6c3-58367813d378','Callophyllis calliblepharoid','c630e046-3de0-4921-9d39-c57b1258ec2f','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Kallymeniaceae|Callophyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c635222d-1f54-4688-aa9c-fdbfd1bc6720','','','86d74b96-d0e4-59d1-b988-26b0150f1798','Xeronema callistemon W.R.B.Oliv. var. callistemon','',0,0,'ab3cd53c-c552-5f49-b667-d125b7e44e0e','Xeronema callistemon callistemon','6b8fda5c-275f-53f7-b416-54d03a24e5ad','Xeronema callistemon var. callistemon','ab3cd53c-c552-5f49-b667-d125b7e44e0e','Xeronema callistemon callistemon','0e70a88d-8dcb-40a3-9350-f1bbb8be738d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Xeronemataceae|Xeronema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c63d1f28-1ad7-44b2-b771-68c9f3a2fe74','','','bbc71471-5b89-5324-8973-e73c8f3e10c6','Cocconeis fasciolata (Ehrenberg) Brown','(Ehrenberg) Brown',0,0,'c062c88d-c4b5-5b91-85a2-406adf3049a5','Cocconeis fasciolata','c062c88d-c4b5-5b91-85a2-406adf3049a5','Cocconeis fasciolata','a422e609-6215-5397-a0b6-4093d720df2c','Cocconeis fasciolat','c63d1f28-1ad7-44b2-b771-68c9f3a2fe74','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c63c82e9-4a65-4919-8d6f-ec660ca5fd94','','','a2bf2ba4-ae9f-5dd7-9b8e-9b8209964640','Palmaria','',0,0,'a2bf2ba4-ae9f-5dd7-9b8e-9b8209964640','Palmaria','a2bf2ba4-ae9f-5dd7-9b8e-9b8209964640','Palmaria','a2bf2ba4-ae9f-5dd7-9b8e-9b8209964640','Palmaria','c63c82e9-4a65-4919-8d6f-ec660ca5fd94','Plantae|Rhodophyta|Florideophyceae|Palmariales|Palmariaceae|Palmaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6466faa-9ea5-4e72-8588-592a6d34ef37','','','ae438a85-a5fe-5682-9cc7-c5fdf8620ce7','Herengeria','',0,0,'ae438a85-a5fe-5682-9cc7-c5fdf8620ce7','Herengeria','ae438a85-a5fe-5682-9cc7-c5fdf8620ce7','Herengeria','ae438a85-a5fe-5682-9cc7-c5fdf8620ce7','Herengeria','c6466faa-9ea5-4e72-8588-592a6d34ef37','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Corallistidae|Herengeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6479997-5fda-493a-ab23-32912db0c47c','','','8355c7c9-60c8-5322-98aa-1b6ad2a42475','Porphyrio mantelli mantelli (Owen)','(Owen)',0,0,'57cf3f11-9898-5e6a-bf60-88f91b512484','Porphyrio mantelli mantelli','57cf3f11-9898-5e6a-bf60-88f91b512484','Porphyrio mantelli mantelli','3ed9c1b4-4025-5a09-94ee-ac3a4a689a2d','Porphyrio mantell mantell','e1280874-7455-4763-a458-248a3cdbe526','Animalia|Chordata|Aves|Gruiformes|Rallidae|Porphyrio','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c64b1a86-3a90-4b8b-9194-dedec7c43799','','','57ddbf5e-9d2c-5f0f-961e-ce4f0d8d8d5c','Protothyrium G. Arnaud','G. Arnaud',0,0,'fa129173-97d0-5e5c-9bb0-d662e9d24adf','Protothyrium','fa129173-97d0-5e5c-9bb0-d662e9d24adf','Protothyrium','fa129173-97d0-5e5c-9bb0-d662e9d24adf','Protothyrium','c64b1a86-3a90-4b8b-9194-dedec7c43799','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Protothyrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6525246-563f-42d7-ba1e-259028695987','','','9603f0d1-d57f-5147-bef2-7a4cea0a9022','Mycetobia Meigen, 1818','Meigen, 1818',1818,0,'ddee8566-8c53-5797-8424-acb0ea13a610','Mycetobia','ddee8566-8c53-5797-8424-acb0ea13a610','Mycetobia','ddee8566-8c53-5797-8424-acb0ea13a610','Mycetobia','c6525246-563f-42d7-ba1e-259028695987','Animalia|Arthropoda|Insecta|Diptera|Anisopodidae|Mycetobia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6542cd1-8697-4e6c-a428-66dbdf745acd','','','805678be-fb35-561a-b92a-94f73a144855','Pinnularia chapmaniana Foged','Foged',0,0,'f859275e-bc57-5e34-af51-c7a208b9a243','Pinnularia chapmaniana','f859275e-bc57-5e34-af51-c7a208b9a243','Pinnularia chapmaniana','67f81eab-eb5e-5619-a9a9-6ed1132053f0','Pinnularia chapmanian','c6542cd1-8697-4e6c-a428-66dbdf745acd','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c64f82c6-8a1d-48b7-aded-c6bd59ac9374','','','265fc2eb-f089-5bf3-83a3-c3fd099fb45c','Diastylopsis','',0,0,'265fc2eb-f089-5bf3-83a3-c3fd099fb45c','Diastylopsis','265fc2eb-f089-5bf3-83a3-c3fd099fb45c','Diastylopsis','265fc2eb-f089-5bf3-83a3-c3fd099fb45c','Diastylopsis','c64f82c6-8a1d-48b7-aded-c6bd59ac9374','Animalia|Arthropoda|Malacostraca|Cumacea|Diastylidae|Diastylopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c64fe34a-d241-464d-97bd-aa4676ecbe1f','','','d36e5b39-929b-506b-931d-c8449d96eb9d','Trachyspora alchemillae (Pers.) Fuckel','(Pers.) Fuckel',0,0,'c62cbf3e-5b5a-53cf-993c-4b5b91f2952d','Trachyspora alchemillae','c62cbf3e-5b5a-53cf-993c-4b5b91f2952d','Trachyspora alchemillae','754d1401-25dc-595a-bae2-5367a45114f2','Trachyspora alchemill','c64fe34a-d241-464d-97bd-aa4676ecbe1f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Trachyspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c65634a0-9fe8-4758-b68f-93cc4a4300d4','','','ce6de7f2-db6b-574d-af91-4216e7d8fc43','Entyloma lineatum (Cooke) Davis','(Cooke) Davis',0,0,'e9276a58-bddd-5457-8d0c-863a896c10bc','Entyloma lineatum','e9276a58-bddd-5457-8d0c-863a896c10bc','Entyloma lineatum','450cc52d-5d50-51d2-86af-9ba3aa484040','Entyloma lineat','0885aa08-5c78-4d37-9ef7-f6be054aae57','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c655e245-eb1c-445e-97e2-386ed87e4b99','','','15469176-8ed6-5f2b-895c-e84a9f12828f','Keratella tecta (Gosse, 1851)','(Gosse, 1851)',1851,0,'b87eb203-005e-5927-9874-505268781306','Keratella tecta','b87eb203-005e-5927-9874-505268781306','Keratella tecta','80f8937e-8668-53ec-9f9f-73a2102af5e1','Keratella tect','c655e245-eb1c-445e-97e2-386ed87e4b99','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Keratella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c657e049-f707-49f1-89ab-9cb2bb14583f','','','6c89190a-b2c0-590d-b2f1-7f43c092c245','Microbotryum saponariae M. Lutz, Göker, Piątek, Kemler, Begerow & Oberw.','M. Lutz, Göker, Piątek, Kemler, Begerow & Oberw.',0,0,'07596ff0-7bf1-554d-9391-9cc36b8fc836','Microbotryum saponariae','07596ff0-7bf1-554d-9391-9cc36b8fc836','Microbotryum saponariae','84f465f8-9b29-5594-bbdd-6e59410f29fe','Microbotryum saponari','c657e049-f707-49f1-89ab-9cb2bb14583f','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c65c5b34-e725-4c97-a185-5912563718ee','','','52bafffc-3678-5954-965a-f2bebe5e3e56','Tortella cirrhata Broth.','Broth.',0,0,'f513f4e0-1dca-50ec-8f22-84b86c3644e1','Tortella cirrhata','f513f4e0-1dca-50ec-8f22-84b86c3644e1','Tortella cirrhata','a770fada-c2d2-5b81-a2bf-1a84a6508cf4','Tortella cirrhat','c65c5b34-e725-4c97-a185-5912563718ee','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c65de890-6541-43f5-b60e-b7f5600200ea','','','a2777c5d-ae2e-5293-a503-217982db4d2b','Eriococcus hispidus Hoy, 1962','Hoy, 1962',1962,0,'5c878813-9463-590a-a68d-26c7c0f54814','Eriococcus hispidus','5c878813-9463-590a-a68d-26c7c0f54814','Eriococcus hispidus','85c5ef88-2fe2-54cb-9bfc-9b66d9e4ef0f','Eriococcus hispid','c65de890-6541-43f5-b60e-b7f5600200ea','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c65d768e-ed2e-4c36-99bd-fe59d5c205c2','','','bf2621ad-e846-5fe6-9efb-1668537df71b','Dendropoma planata (Suter, 1913)','(Suter, 1913)',1913,0,'0a76cea5-62cc-58e8-af95-a0f5a0f6d825','Dendropoma planata','0a76cea5-62cc-58e8-af95-a0f5a0f6d825','Dendropoma planata','b13ab18d-f7dc-599a-8fbc-156068d46148','Dendropoma planat','c65d768e-ed2e-4c36-99bd-fe59d5c205c2','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vermetidae|Dendropoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6611615-e669-4172-828b-3a8a0f35465b','','','1e469be4-31f6-5242-8b5e-e5ebbfc53523','Calyptrochaeta apiculata var. tasmanica (Broth.) Fife','(Broth.) Fife',0,0,'e3718edf-fecf-57dd-9d87-296b2d7fbe78','Calyptrochaeta apiculata tasmanica','8b0992ab-7674-589f-8dc9-15e09db4cb8c','Calyptrochaeta apiculata var. tasmanica','6ea0cdeb-e8d8-53c1-82b8-0425553cb1e5','Calyptrochaeta apiculat tasmanic','c6611615-e669-4172-828b-3a8a0f35465b','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Calyptrochaeta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5d7bec4-3b88-4168-a31e-9c7853733e50','','','0f1e0c54-5787-58e7-8f94-b6ea5e45c996','Prunus nigra Aiton','Aiton',0,0,'57348f5f-91c1-5cce-81d1-cdfbf0748990','Prunus nigra','57348f5f-91c1-5cce-81d1-cdfbf0748990','Prunus nigra','2467c1d4-7f9c-51f0-8881-257c1a91ea27','Prunus nigr','c5d7bec4-3b88-4168-a31e-9c7853733e50','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5d72eb4-d528-4d86-9cb2-a1c301a4dacc','','','c2adcbf6-5080-5b33-b93e-16b1bb41e5e1','Zingiber mioga (Thunb.) Roscoe','(Thunb.) Roscoe',0,0,'698abf57-9291-5760-bc0b-5c5949fbc4be','Zingiber mioga','698abf57-9291-5760-bc0b-5c5949fbc4be','Zingiber mioga','47a8db8f-c161-524c-b560-ad46597673dc','Zingiber miog','c5d72eb4-d528-4d86-9cb2-a1c301a4dacc','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Zingiber','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c66047d9-de07-4c27-94cb-e8af1ecc5964','','','ce35a67f-7032-5380-9199-bae00442074b','Amphipsalta zelandica (Boisduval, 1835)','(Boisduval, 1835)',1835,0,'771e56cc-9292-5049-9dd6-ddb7dc0d330c','Amphipsalta zelandica','771e56cc-9292-5049-9dd6-ddb7dc0d330c','Amphipsalta zelandica','a7a26412-ec78-5aea-bac2-74d1ccd6bd46','Amphipsalta zelandic','c66047d9-de07-4c27-94cb-e8af1ecc5964','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Amphipsalta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5db9304-34ea-4039-b902-47c35baf8996','','','1ca35474-e21b-5003-8624-0f0e0619d761','Scytothamnus australis (J.Agardh) Hook.f. & Harv.','(J.Agardh) Hook.f. & Harv.',0,0,'d3ed3a88-43aa-5dbf-a012-daa4258af112','Scytothamnus australis','d3ed3a88-43aa-5dbf-a012-daa4258af112','Scytothamnus australis','12808da3-72f5-577e-86f2-522c7482ac8c','Scytothamnus austral','c5db9304-34ea-4039-b902-47c35baf8996','Chromista|Ochrophyta|Phaeophyceae|Scytothamnales|Splachnidiaceae|Scytothamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5da6aa4-1ccd-4e78-b34a-b2460b697532','','','202d1315-5458-5642-999d-fe6266f228b8','Achnanthidium pyreniacum (Hustedt) Kobasayi','(Hustedt) Kobasayi',0,0,'0f8f825b-9096-5737-8a35-05d4b3994670','Achnanthidium pyreniacum','0f8f825b-9096-5737-8a35-05d4b3994670','Achnanthidium pyreniacum','f12396dd-319e-5010-9d4a-c422e087f8c9','Achnanthidium pyreniac','c5da6aa4-1ccd-4e78-b34a-b2460b697532','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Achnanthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5dd3265-b892-4afa-b957-f79aec350d57','','','28a21377-7c1f-5149-a9b2-8e8b5d5ee1d9','Austropeza Plant, 1989','Plant, 1989',1989,0,'97315baf-7ba2-5cd3-b778-aacb82faacad','Austropeza','97315baf-7ba2-5cd3-b778-aacb82faacad','Austropeza','97315baf-7ba2-5cd3-b778-aacb82faacad','Austropeza','c5dd3265-b892-4afa-b957-f79aec350d57','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Austropeza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5dfa460-6ede-4722-b811-4805f02c6804','','','e5faacab-2613-57f7-9c06-b79359ddd75d','Septocylindrium radicicola McAlpine','McAlpine',0,0,'c4408c30-5464-5fda-8e1c-f6a13e9a9847','Septocylindrium radicicola','c4408c30-5464-5fda-8e1c-f6a13e9a9847','Septocylindrium radicicola','56ecaedb-c3de-577c-afea-7e2d848d1f8f','Septocylindrium radicicol','c5dfa460-6ede-4722-b811-4805f02c6804','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septocylindrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5e4280a-ea9c-40e8-aa31-94cca5bacec9','','','ae752d9e-b7c4-5387-895d-4657f20b6fe5','Xymene mortenseni mortenseni (Odhner, 1924)','(Odhner, 1924)',1924,0,'76b2faf1-409f-5fa4-b0f8-113cee6e08f8','Xymene mortenseni mortenseni','76b2faf1-409f-5fa4-b0f8-113cee6e08f8','Xymene mortenseni mortenseni','5ae455e3-5026-545d-9cc4-95af65e046df','Xymene mortensen mortensen','c5e4280a-ea9c-40e8-aa31-94cca5bacec9','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Xymene','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5e35f03-f9f3-4a78-97b7-903a6c6e77d4','','','439b8603-98df-5307-8844-e067e67f55c1','Hoheria equitum Heads','Heads',0,0,'57930131-7b65-5e35-b5b0-2e2e51144301','Hoheria equitum','57930131-7b65-5e35-b5b0-2e2e51144301','Hoheria equitum','83eb8552-8ff0-5fd9-aa26-98e679e60fa4','Hoheria equit','c5e35f03-f9f3-4a78-97b7-903a6c6e77d4','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hoheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5e2448a-fbc2-4209-a957-ff0a40922906','','','63c3cfe9-0986-5230-9cec-597bef4449e7','Nephropsis','',0,0,'63c3cfe9-0986-5230-9cec-597bef4449e7','Nephropsis','63c3cfe9-0986-5230-9cec-597bef4449e7','Nephropsis','63c3cfe9-0986-5230-9cec-597bef4449e7','Nephropsis','c5e2448a-fbc2-4209-a957-ff0a40922906','Animalia|Arthropoda|Malacostraca|Decapoda|Nephropidae|Nephropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5e8ff76-3531-424c-b51b-1063168c3aee','','','b94ba075-7044-531d-93bc-bbeac2468ad9','Egretta alba modesta (J. E. Gray)','(J. E. Gray)',0,0,'eee41850-5d3b-59ad-affd-849ec5a80a4b','Egretta alba modesta','eee41850-5d3b-59ad-affd-849ec5a80a4b','Egretta alba modesta','2166d6e8-3d60-5dad-b521-f59643f38573','Egretta alb modest','263bd8bc-cebe-45cb-b830-3e0c6140733c','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Egretta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5ec1dcd-2872-48ec-bffd-51ec036c0b59','','','03bbbe0a-d317-54f8-823d-0772dfa856f3','Gemella Berger 1960','Berger 1960',1960,0,'e3f82473-8b13-5b1b-ab7c-025d21e0154e','Gemella','e3f82473-8b13-5b1b-ab7c-025d21e0154e','Gemella','e3f82473-8b13-5b1b-ab7c-025d21e0154e','Gemella','c5ec1dcd-2872-48ec-bffd-51ec036c0b59','Bacteria|Bacillota|Bacilli|Bacillales|Staphylococcaceae|Gemella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('c5ec6653-3e35-4066-9769-9261c1015c53','','','1fd796d7-77be-55db-84c7-5392422350e7','Sphaerophorus Pers.','Pers.',0,0,'db0d6bca-6d4d-53e9-a106-e5d960fa79d8','Sphaerophorus','db0d6bca-6d4d-53e9-a106-e5d960fa79d8','Sphaerophorus','db0d6bca-6d4d-53e9-a106-e5d960fa79d8','Sphaerophorus','c5ec6653-3e35-4066-9769-9261c1015c53','Fungi||Ascomycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5e83862-42c6-4642-b0b8-bbb9f0c341b0','','','727d25a3-8259-5de5-a41c-cb63387a5570','Orthorrhynchium elegans subsp. tumidum Lin','Lin',0,0,'34d4409c-0ae2-54bf-a035-0499c233563b','Orthorrhynchium elegans tumidum','4384b3b0-bd98-5d5b-8ef8-8e8bcbeee9d0','Orthorrhynchium elegans subsp. tumidum','407da411-11e5-5962-810c-9a67dfa1a3de','Orthorrhynchium elegans tumid','c5e83862-42c6-4642-b0b8-bbb9f0c341b0','Plantae||Bryopsida|Hypnales|Orthorrhynchiaceae|Orthorrhynchium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5f6821f-5689-48b1-ab36-43cb655ca438','','','06464215-8e64-52c7-8b53-218f129d713c','Hapalosiphon','',0,0,'06464215-8e64-52c7-8b53-218f129d713c','Hapalosiphon','06464215-8e64-52c7-8b53-218f129d713c','Hapalosiphon','06464215-8e64-52c7-8b53-218f129d713c','Hapalosiphon','c5f6821f-5689-48b1-ab36-43cb655ca438','Bacteria|Cyanobacteria|Cyanophyceae|Stigonematales|Mastigocladaceae|Hapalosiphon','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('c5f478c4-2856-4f17-9668-640b922e385b','','','8a536611-b7f1-5584-82df-5c97d75e64fa','Perenniporia fraxinea (Bull.) Ryvarden','(Bull.) Ryvarden',0,0,'d55562c7-e405-5ad1-aead-a909fcef2d49','Perenniporia fraxinea','d55562c7-e405-5ad1-aead-a909fcef2d49','Perenniporia fraxinea','b3704c42-d990-5496-86e0-9a643365aa17','Perenniporia fraxine','c5f478c4-2856-4f17-9668-640b922e385b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Perenniporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5f56da0-298e-4657-a2ad-9883a6056407','','','a465fb8e-c26b-5876-9918-bf97194dfd50','Hemitragus','',0,0,'a465fb8e-c26b-5876-9918-bf97194dfd50','Hemitragus','a465fb8e-c26b-5876-9918-bf97194dfd50','Hemitragus','a465fb8e-c26b-5876-9918-bf97194dfd50','Hemitragus','c5f56da0-298e-4657-a2ad-9883a6056407','Animalia|Chordata|Mammalia|Artiodactyla|Bovidae|Hemitragus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5f4d1b1-4118-487a-b58e-cadf81e71e8e','','','4e6d65bc-3453-5929-adbc-68724c19b073','Begonia ×semperflorens-cultorum H.K.Krauss','H.K.Krauss',0,0,'27ca0127-8842-50f8-8842-dd9fb45ca966','Begonia semperflorens-cultorum','39037b9b-82bb-5d80-a55b-f63500e9cf1b','Begonia × semperflorens-cultorum','103a8767-68a4-5f2b-abcc-0ad94a3ded39','Begonia semperflorens-cultor','c5f4d1b1-4118-487a-b58e-cadf81e71e8e','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('c5fc4973-97d3-4da2-8186-344e6fd86860','','','5e85621f-6dba-555b-8649-e1ace55c6e4e','Tricholomataceae R. Heim ex Pouzar','R. Heim ex Pouzar',0,0,'d25b55fe-7192-5cb9-b874-c8c1989fd119','Tricholomataceae','d25b55fe-7192-5cb9-b874-c8c1989fd119','Tricholomataceae','d25b55fe-7192-5cb9-b874-c8c1989fd119','Tricholomataceae','c5fc4973-97d3-4da2-8186-344e6fd86860','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('c5fa76ec-6cf5-496e-94b4-5118754aa25c','','','03fd14fa-a374-565d-af5e-a43c3f517e00','Calicium glaucellum Ach.','Ach.',0,0,'e26b7e4c-e075-53b4-a402-d7f0a7072d45','Calicium glaucellum','e26b7e4c-e075-53b4-a402-d7f0a7072d45','Calicium glaucellum','b10a832a-9372-5c4e-883f-218ce431ce47','Calicium glaucell','c5fa76ec-6cf5-496e-94b4-5118754aa25c','Fungi||Ascomycetes|Lecanorales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5fc8421-c798-42b8-9df6-61f42d497f25','','','3d4cb65f-82ff-5b62-8267-b36212608d43','Celmisia dallii Buchanan','Buchanan',0,0,'2b951934-e754-5652-9d12-a844c4f6b077','Celmisia dallii','2b951934-e754-5652-9d12-a844c4f6b077','Celmisia dallii','52b35120-aeb7-538c-8afa-95e73fc9a401','Celmisia dall','c5fc8421-c798-42b8-9df6-61f42d497f25','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5f69ec0-0400-4d4c-abbd-45709e709552','','','2116dd5f-e788-5bf0-a075-542755d79471','Carex rubicunda Petrie','Petrie',0,0,'62f42a0f-fb34-56a9-9beb-ce90860cd287','Carex rubicunda','62f42a0f-fb34-56a9-9beb-ce90860cd287','Carex rubicunda','01d5be80-1d41-5939-9431-f351bc818923','Carex rubicund','c5f69ec0-0400-4d4c-abbd-45709e709552','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5fc30b2-d59b-460b-8218-8e74a5c899b5','','','5404f329-cccf-5c2a-949f-a2ce5d4d1cd9','Laccaria lilacina G. Stev.','G. Stev.',0,0,'c7bd9ff9-b653-59bb-870e-7a3379e7afd3','Laccaria lilacina','c7bd9ff9-b653-59bb-870e-7a3379e7afd3','Laccaria lilacina','3fc309bf-6a05-5746-9198-525e034da1fb','Laccaria lilacin','c5fc30b2-d59b-460b-8218-8e74a5c899b5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5ff18e5-ed9d-4a75-8d4c-681ac013dc2e','','','da021776-3e65-51fc-b4ef-a9025397d033','Lecidea glaucomaria Nyl.','Nyl.',0,0,'d297bdb3-5cf8-5130-ab19-f20508fa7d93','Lecidea glaucomaria','d297bdb3-5cf8-5130-ab19-f20508fa7d93','Lecidea glaucomaria','acf434ca-3131-5815-80be-b753512f91d0','Lecidea glaucomar','dc2aa4cd-be91-481f-a527-9f39e5c7e7eb','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6024b84-4005-4b3a-a510-ba8de0a5a9af','','','35015568-407a-50a1-9b15-7bcd692ad22a','Sphaerozosma','',0,0,'35015568-407a-50a1-9b15-7bcd692ad22a','Sphaerozosma','35015568-407a-50a1-9b15-7bcd692ad22a','Sphaerozosma','35015568-407a-50a1-9b15-7bcd692ad22a','Sphaerozosma','c6024b84-4005-4b3a-a510-ba8de0a5a9af','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Sphaerozosma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5fdf650-91e1-4c62-9e1a-c4eab5ecbf80','','','907617ad-c4af-5be5-bdbb-33bd9d274da1','Trichosternus asperatus Broun, 1886','Broun, 1886',1886,0,'521a8aaf-cdc6-5b60-ad6d-c0d1eb153c1c','Trichosternus asperatus','521a8aaf-cdc6-5b60-ad6d-c0d1eb153c1c','Trichosternus asperatus','642b7e98-f407-5128-bca2-5d2987b6fe6c','Trichosternus asperat','68c1a800-44c2-4b05-9cac-ec4d54638afe','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichosternus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c603d5ca-260c-46c1-8c31-54f1f2d2d51c','','','2ce1649c-7674-5844-a0f8-cb663140e599','Trichosternus subg. Megadromus','',0,0,'38269b59-18d6-5c9c-9105-398fb2980740','Megadromus','dcb40c9a-b695-5fb2-88ce-6859ef39849d','Trichosternus subgen. Megadromus','38269b59-18d6-5c9c-9105-398fb2980740','Megadromus','c603d5ca-260c-46c1-8c31-54f1f2d2d51c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichosternus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c60812d0-c877-48fc-a7eb-5fa2f5b7ee1f','','','2028bbf2-a49b-537d-8c47-0a4e0f099a04','Herzogobryum erosum (Carrington & Pearson) Grolle','(Carrington & Pearson) Grolle',0,0,'ca0043e4-3873-557f-a3e0-8f64f5a60316','Herzogobryum erosum','ca0043e4-3873-557f-a3e0-8f64f5a60316','Herzogobryum erosum','7c3cb3b7-23d7-5e98-9e45-b85b2b906a85','Herzogobryum eros','3d300b5c-c047-4515-b431-899a9a294709','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Herzogobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6060f8d-34b0-44a8-9749-6542668784c8','','','15afd14e-3745-59ae-a3a5-60674dcf3935','Bivesiculoides','',0,0,'15afd14e-3745-59ae-a3a5-60674dcf3935','Bivesiculoides','15afd14e-3745-59ae-a3a5-60674dcf3935','Bivesiculoides','15afd14e-3745-59ae-a3a5-60674dcf3935','Bivesiculoides','c6060f8d-34b0-44a8-9749-6542668784c8','Animalia|Platyhelminthes|Neoophora|Azygiida|Bivesiculidae|Bivesiculoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c607f2cb-e69a-4f11-8a32-995bb2cacf7c','','','51268969-295b-5b27-9610-ad8501804005','Aphanomycopsis Scherff.','Scherff.',0,0,'c17d55b1-d99b-563a-b23c-f149733d2bfd','Aphanomycopsis','c17d55b1-d99b-563a-b23c-f149733d2bfd','Aphanomycopsis','c17d55b1-d99b-563a-b23c-f149733d2bfd','Aphanomycopsis','c607f2cb-e69a-4f11-8a32-995bb2cacf7c','Chromista|Oomycota|Oomycetes|Leptomitales|Leptolegniellaceae|Aphanomycopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c602c2d3-e51e-44eb-b84d-db4b9ff2652a','','','c4128052-bf51-5b65-8e2a-07f0e623e668','Peridinium sydneyense Thomasson','Thomasson',0,0,'5f8d1f60-f382-55fa-859f-3bc1e8df45a4','Peridinium sydneyense','5f8d1f60-f382-55fa-859f-3bc1e8df45a4','Peridinium sydneyense','785d89c1-fc96-5dd7-98ad-83050d6ba166','Peridinium sydneyens','c602c2d3-e51e-44eb-b84d-db4b9ff2652a','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|Peridinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c60859c6-b855-424f-a025-3b576b0460ae','','','42bb8453-ad2d-5455-b6b7-39c286dbdc63','Lecanora crenulata Hook.','Hook.',0,0,'01a154ab-25ce-551f-afdc-e2dd7b1af45b','Lecanora crenulata','01a154ab-25ce-551f-afdc-e2dd7b1af45b','Lecanora crenulata','b9b7c679-40cc-543c-9d5f-55c0eb586db6','Lecanora crenulat','c60859c6-b855-424f-a025-3b576b0460ae','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c608bb65-53b8-4f11-a8af-7e4415e9a75c','','','448c3ac5-ca8b-5a54-a442-3341a8c2d76b','Euryglossina hypochroma Cockerell, 1916','Cockerell, 1916',1916,0,'3c66d917-a69d-50a8-b43c-ab4b671d0ca3','Euryglossina hypochroma','3c66d917-a69d-50a8-b43c-ab4b671d0ca3','Euryglossina hypochroma','29e2d6a3-aca3-557c-b517-ad4d77adf74d','Euryglossina hypochrom','c608bb65-53b8-4f11-a8af-7e4415e9a75c','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Euryglossina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c60d0c94-a146-47db-ad4a-c00f6373636d','','','445dd006-42fb-5643-9aa9-9f18b6d45938','Meliola paulliniae F. Stevens','F. Stevens',0,0,'b95707ec-0332-55d7-a94b-315a70c8f6ae','Meliola paulliniae','b95707ec-0332-55d7-a94b-315a70c8f6ae','Meliola paulliniae','a4d87dcd-5e22-5595-8f25-ab9108db4328','Meliola paullini','c60d0c94-a146-47db-ad4a-c00f6373636d','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c60fa417-6ffb-4f8b-9128-73e39d32a18b','','','c0f0cbab-f120-5637-b0eb-e1af2eac8bf3','Centrohelea','',0,0,'c0f0cbab-f120-5637-b0eb-e1af2eac8bf3','Centrohelea','c0f0cbab-f120-5637-b0eb-e1af2eac8bf3','Centrohelea','c0f0cbab-f120-5637-b0eb-e1af2eac8bf3','Centrohelea','c60fa417-6ffb-4f8b-9128-73e39d32a18b','Chromista|Heliozoa|Centrohelea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('c614b28f-ad78-4851-9fd0-296e2301693b','','','bb2f63e1-8321-5c35-b0f2-03e0b0131220','Hyphodiscaceae Ekanayaka & K.D. Hyde','Ekanayaka & K.D. Hyde',0,0,'5a4dc922-30a5-5cbe-97e6-0084b7fefd9a','Hyphodiscaceae','5a4dc922-30a5-5cbe-97e6-0084b7fefd9a','Hyphodiscaceae','5a4dc922-30a5-5cbe-97e6-0084b7fefd9a','Hyphodiscaceae','c614b28f-ad78-4851-9fd0-296e2301693b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyphodiscaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c61154a1-ea9d-4e9d-8d43-d5ecc5b07ddd','','','50bacd6d-a9ab-5787-b63b-bbb0e428e832','Muscarimia muscari (L.) Losinsk.','(L.) Losinsk.',0,0,'f0e62dae-5133-5f11-923e-371a9f647665','Muscarimia muscari','f0e62dae-5133-5f11-923e-371a9f647665','Muscarimia muscari','751e7fb9-6e6a-5a44-9acf-449d73dee26a','Muscarimia muscar','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Muscarimia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c60f04a4-885a-4d55-8436-e1a841d118d3','','','f6d30780-bd9e-5480-86ed-ab837e54381b','Cosmarium repandum Nordst.','Nordst.',0,0,'43b7fea6-4662-5307-ba5a-4b4753927118','Cosmarium repandum','43b7fea6-4662-5307-ba5a-4b4753927118','Cosmarium repandum','7a32f417-359b-5899-9305-c9b7811f11e3','Cosmarium repand','c60f04a4-885a-4d55-8436-e1a841d118d3','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5895325-56ef-4071-b53b-5bd6543cc635','','','4351b44d-818c-56e9-8457-e412d35f8267','Cionothrix Arthur','Arthur',0,0,'5d0d80f1-e667-5166-ac7b-c71c8a6ce9db','Cionothrix','5d0d80f1-e667-5166-ac7b-c71c8a6ce9db','Cionothrix','5d0d80f1-e667-5166-ac7b-c71c8a6ce9db','Cionothrix','c5895325-56ef-4071-b53b-5bd6543cc635','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Cionothrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c58bc642-634c-4394-8aa6-92fe4169ff96','','','067dc4e6-0f54-5394-9924-5a7556339d91','Nubecularioidea','',0,0,'067dc4e6-0f54-5394-9924-5a7556339d91','Nubecularioidea','067dc4e6-0f54-5394-9924-5a7556339d91','Nubecularioidea','067dc4e6-0f54-5394-9924-5a7556339d91','Nubecularioidea','c58bc642-634c-4394-8aa6-92fe4169ff96','Chromista|Foraminifera|Polythalamea|Miliolida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6162b24-0a22-47a1-a95d-6ad6646cdde5','','','05c655c2-7d38-5719-8a45-5a4ced6556e3','Globba L.','L.',0,0,'309f75f8-d184-5741-befb-436c064544cc','Globba','309f75f8-d184-5741-befb-436c064544cc','Globba','309f75f8-d184-5741-befb-436c064544cc','Globba','c6162b24-0a22-47a1-a95d-6ad6646cdde5','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Globba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6154498-9029-471c-b2e5-7c5d1fa9e039','','','2d827720-028b-5912-997b-7f64fa038d39','Didymodon Hedw.','Hedw.',0,0,'6e3b6905-7d4c-57cb-92cb-d22891acbfa4','Didymodon','6e3b6905-7d4c-57cb-92cb-d22891acbfa4','Didymodon','6e3b6905-7d4c-57cb-92cb-d22891acbfa4','Didymodon','c6154498-9029-471c-b2e5-7c5d1fa9e039','Plantae||Bryopsida|Pottiales|Pottiaceae|Didymodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c61689f6-887d-4ae8-bbb4-bc14a182ff8c','','','5a21e4b3-e88d-5ae2-882e-dfbeb55df973','Laevilitorina subg. Laevilitorina','',0,0,'19dde739-edf5-512d-ac98-a48cad66fd4e','Laevilitorina','a2fa3573-2e39-537e-8d18-eb850c804127','Laevilitorina subgen. Laevilitorina','19dde739-edf5-512d-ac98-a48cad66fd4e','Laevilitorina','c61689f6-887d-4ae8-bbb4-bc14a182ff8c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Littorinidae|Laevilitorina','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c58c1d52-5d2a-44ba-928a-bd7063bff900','','','4ed00f3b-60be-52c4-a6a3-466002ccaeff','Hydnangium australiense Berk. & Broome','Berk. & Broome',0,0,'68f4f0af-f434-5faa-87a0-0002bef1f83c','Hydnangium australiense','68f4f0af-f434-5faa-87a0-0002bef1f83c','Hydnangium australiense','202b6217-1560-580f-a2ce-f3d2e7862976','Hydnangium australiens','479b88e4-e62c-4c50-b7b9-61a0ae515790','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Hydnangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c58e5118-791c-485a-8a1e-0158e5f6d262','','','28ca4c72-59ba-524f-b942-39e266eb72c5','Myxodictyon A.Massal.','A.Massal.',0,0,'6e589d28-35ff-5bd6-b557-73c0ff57d530','Myxodictyon','6e589d28-35ff-5bd6-b557-73c0ff57d530','Myxodictyon','6e589d28-35ff-5bd6-b557-73c0ff57d530','Myxodictyon','0bd60b33-4c27-4897-849c-3e31a1db8d42','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Brigantiaeaceae|Myxodictyon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c59309eb-f8ef-46e5-a5e3-5afb85bde50e','','','8575893f-689c-59df-8f86-f8a3dca42fe9','Oedohysterium insidens (Schwein.) E. Boehm & C.L. Schoch','(Schwein.) E. Boehm & C.L. Schoch',0,0,'a9675c5c-cf97-57aa-9ce1-6c5401c7e7b5','Oedohysterium insidens','a9675c5c-cf97-57aa-9ce1-6c5401c7e7b5','Oedohysterium insidens','a9675c5c-cf97-57aa-9ce1-6c5401c7e7b5','Oedohysterium insidens','c59309eb-f8ef-46e5-a5e3-5afb85bde50e','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Oedohysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c58cbca3-00d4-4c45-98d0-fc390b7e0f4f','','','894e45ba-711a-556d-949c-cb1c7cb2536f','Baeckea linifolia Rudge','Rudge',0,0,'d114cb2b-10d9-5701-82f3-6ebec5f95a34','Baeckea linifolia','d114cb2b-10d9-5701-82f3-6ebec5f95a34','Baeckea linifolia','7c79c789-bce6-57fe-b186-85cc7e3876b5','Baeckea linifol','c58cbca3-00d4-4c45-98d0-fc390b7e0f4f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Baeckea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c597592b-ca2f-417c-9415-4f722461dda2','','','2c4695ec-70e8-5320-b0c9-4397fbea1824','Calonectris leucomelas Temminck, 1835','Temminck, 1835',1835,0,'29fa3c0c-9f32-5e8b-9b70-1bf3468d1648','Calonectris leucomelas','29fa3c0c-9f32-5e8b-9b70-1bf3468d1648','Calonectris leucomelas','d8508252-8ac0-547a-8e62-e1c7a45e5cb9','Calonectris leucomel','c597592b-ca2f-417c-9415-4f722461dda2','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Calonectris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c59b02f0-f6fd-4f73-a62b-b9a82b134681','','','ccd7139b-50b7-5ee1-a47f-bc603b1bc266','Synoicus ypsilophorus (Bosc, 1792)','(Bosc, 1792)',1792,0,'89846215-b323-5cce-a16a-91a80ab8b1b7','Synoicus ypsilophorus','89846215-b323-5cce-a16a-91a80ab8b1b7','Synoicus ypsilophorus','95f37483-fb1f-5fef-af7b-639f380f5192','Synoicus ypsilophor','cdc2fff2-c7d7-42fc-81a7-e360ed521d1f','Animalia|Chordata|Aves|Galliformes|Phasianidae|Synoicus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c59a5237-ecc2-4e78-8099-c859013e9f1e','','','275c0e54-b3e4-5939-8072-b950b805ac2b','Kaurimyia thorpei Winterton & Irwin, 2008','Winterton & Irwin, 2008',2008,0,'b69980cb-e4ef-564a-a3cd-d233977e2425','Kaurimyia thorpei','b69980cb-e4ef-564a-a3cd-d233977e2425','Kaurimyia thorpei','6d60e825-8e40-58a0-a753-712b1d9a89ab','Kaurimyia thorpe','c59a5237-ecc2-4e78-8099-c859013e9f1e','Animalia|Arthropoda|Insecta|Diptera|Apsilocephalidae|Kaurimyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5a08345-4d9d-41e7-89ca-0b8ecdb7ffad','','','88f8372b-5c73-5717-82db-8c0076d0106f','Berrillia','',0,0,'88f8372b-5c73-5717-82db-8c0076d0106f','Berrillia','88f8372b-5c73-5717-82db-8c0076d0106f','Berrillia','88f8372b-5c73-5717-82db-8c0076d0106f','Berrillia','c5a08345-4d9d-41e7-89ca-0b8ecdb7ffad','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Berrillia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c59dedce-74bb-4cba-8b02-2378b88a08f6','','','cb149510-0a65-503e-a636-ced828e2a216','Streptomyces narbonensis Corbaz et al., 1955','Corbaz et al., 1955',1955,0,'84e4039c-253a-55d6-95cc-057884e891a5','Streptomyces narbonensis','84e4039c-253a-55d6-95cc-057884e891a5','Streptomyces narbonensis','28a00fd3-9c1b-59d8-94fb-aa3a6d203cbd','Streptomyces narbonens','c59dedce-74bb-4cba-8b02-2378b88a08f6','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('c5a5579b-fed9-47d7-9dbc-96b1e1415a60','','','ce44362b-adec-5713-8777-0fdaeee1393b','Cordyceps novae-zealandiae Dingley','Dingley',0,0,'56e00ab2-3e1e-5f64-844b-f82f3c087752','Cordyceps novae-zealandiae','56e00ab2-3e1e-5f64-844b-f82f3c087752','Cordyceps novae-zealandiae','1144e112-84d4-51d1-b025-a5d491160b65','Cordyceps nouae-zealandi','c4b9ff5b-cf49-4fbf-8c06-d65d99f4e3fe','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5a257e3-ac6a-48df-8bcc-f4e263493188','','','01a57178-ecca-5530-8eb2-756d02de5b8d','Humaria melaloma (Fr.) Kanouse','(Fr.) Kanouse',0,0,'afc3c4e7-f75a-5a97-9b0a-f315222586e8','Humaria melaloma','afc3c4e7-f75a-5a97-9b0a-f315222586e8','Humaria melaloma','5591f127-1ec1-59dc-bc54-ef2cf0e5a20f','Humaria melalom','c5a257e3-ac6a-48df-8bcc-f4e263493188','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Humaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5aab5db-fc94-43ec-9eb0-2253638b23cf','','','b537e7ab-8233-5e6b-bfce-b3df4b8a92f2','Myxosporium Link','Link',0,0,'c87862ec-6833-559e-9da4-878fd9f9a810','Myxosporium','c87862ec-6833-559e-9da4-878fd9f9a810','Myxosporium','c87862ec-6833-559e-9da4-878fd9f9a810','Myxosporium','c5aab5db-fc94-43ec-9eb0-2253638b23cf','Fungi|Ascomycota||||Myxosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5a7074c-439e-4ff3-b5f3-9a1635a6a795','','','660ea9bb-3bad-5815-b9b6-14a1d30444ef','Anchomenus lawsoni Bates, 1874','Bates, 1874',1874,0,'9638b19b-02a3-535c-a61a-657c3239b67a','Anchomenus lawsoni','9638b19b-02a3-535c-a61a-657c3239b67a','Anchomenus lawsoni','8a271d87-2fb4-588f-a886-46bfe2293a00','Anchomenus lawson','664951e7-20d1-488c-9417-14954e612260','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anchomenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5ab19cb-f785-454f-8dac-f0c20e281a16','','','17da6b88-4a5f-5171-9d5f-64adfea77b32','Gyrosigma sterrenburgii Stidolph','Stidolph',0,0,'b42209d8-550e-5418-83cb-f862c7ddeb10','Gyrosigma sterrenburgii','b42209d8-550e-5418-83cb-f862c7ddeb10','Gyrosigma sterrenburgii','f5ad6e11-c42f-50c8-98f5-50b6d3deb673','Gyrosigma sterrenburg','c5ab19cb-f785-454f-8dac-f0c20e281a16','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5a9c490-16b9-4bad-8d1e-acc7fba2171f','','','968b0de6-95cb-5aee-a6e5-83b941405ca0','Austrophthiracarus tawhai Liu & Zhang, 2013','Liu & Zhang, 2013',2013,0,'0d95c4ed-08f6-585b-8f52-402f8088e382','Austrophthiracarus tawhai','0d95c4ed-08f6-585b-8f52-402f8088e382','Austrophthiracarus tawhai','a538f49b-24aa-5d45-8a28-a306b6f8ff17','Austrophthiracarus tawha','c5a9c490-16b9-4bad-8d1e-acc7fba2171f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Austrophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5b1bf86-9846-4cc6-965f-39e02abcb126','','','bc7a1e86-9373-5f3d-b471-936166acd5f3','Newzealandia jacksoniana (Dendy, 1897)','(Dendy, 1897)',1897,0,'1588c502-fd93-5c9e-91f4-56ec1546141b','Newzealandia jacksoniana','1588c502-fd93-5c9e-91f4-56ec1546141b','Newzealandia jacksoniana','fa29584e-d6dc-5d91-969e-f9fb7fe9a207','Newzealandia iacksonian','c5b1bf86-9846-4cc6-965f-39e02abcb126','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Newzealandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5b22249-4222-48ae-84cb-528f9700cf07','','','5541a28b-6c20-5bac-a2b7-c1ad38aef2a2','Maoricicada otagoensis maceweni Dugdale & Fleming, 1978','Dugdale & Fleming, 1978',1978,0,'f67dadd3-4e27-54da-97fd-c729cbbac9c5','Maoricicada otagoensis maceweni','f67dadd3-4e27-54da-97fd-c729cbbac9c5','Maoricicada otagoensis maceweni','e5dcf385-44f0-518f-a052-e9083ddbd621','Maoricicada otagoens macewen','c5b22249-4222-48ae-84cb-528f9700cf07','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5b26d54-ea38-455e-b236-b7b8a1d917c7','','','41793499-bf00-521c-b160-ede17e077ae4','Undaria pinnatifida (Harvey) Suringar','(Harvey) Suringar',0,0,'f58461f6-cf03-5483-a92e-9a83bcbbe2d1','Undaria pinnatifida','f58461f6-cf03-5483-a92e-9a83bcbbe2d1','Undaria pinnatifida','69c48cb6-6550-5d61-80f0-eee7dd11ce46','Undaria pinnatifid','c5b26d54-ea38-455e-b236-b7b8a1d917c7','Chromista|Ochrophyta|Phaeophyceae|Laminariales|Alariaceae|Undaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5b059f1-db50-44fa-bf38-fc5bd2dcd32e','','','f65ed190-438d-5b36-9b3b-e013b55b43a9','Dacryobolus Fr.','Fr.',0,0,'a2551a61-e0a5-5629-a732-20ed339c0aa2','Dacryobolus','a2551a61-e0a5-5629-a732-20ed339c0aa2','Dacryobolus','a2551a61-e0a5-5629-a732-20ed339c0aa2','Dacryobolus','c5b059f1-db50-44fa-bf38-fc5bd2dcd32e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Dacryobolaceae|Dacryobolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5bb0195-9528-4b5d-8233-0ec746c0d72f','','','5075dae6-6b55-539c-9512-99970ca089cc','Cortinarius inscentius Soop','Soop',0,0,'304776a0-57f2-5e35-a960-acd441bbd8d6','Cortinarius inscentius','304776a0-57f2-5e35-a960-acd441bbd8d6','Cortinarius inscentius','0f0090bf-1080-52ba-b23a-08293f3762ee','Cortinarius inscent','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5b8df53-f44a-4e83-89b9-99ab1cda8591','','','599fe2ab-3177-5b38-9deb-201150fb9a55','Agaricus algidus Fr.','Fr.',0,0,'e4a2d867-8473-5dff-bbdb-55f7bf4a766f','Agaricus algidus','e4a2d867-8473-5dff-bbdb-55f7bf4a766f','Agaricus algidus','9e1e5351-a99b-50bf-958d-0ffc6f1e9191','Agaricus algid','2efbccd4-7f8b-4ad7-be97-3457bbbda222','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5b7ac69-2194-423c-9e84-a91088c69fe0','','','f33d46c9-9392-54a4-ba99-4908d5528665','Calanus australis Brodsky, 1959','Brodsky, 1959',1959,0,'fb727644-23b1-5d4b-a78b-75c79ab4b134','Calanus australis','fb727644-23b1-5d4b-a78b-75c79ab4b134','Calanus australis','a803db79-7b28-572c-8043-5658e4974329','Calanus austral','c5b7ac69-2194-423c-9e84-a91088c69fe0','Animalia|Arthropoda|Maxilopoda|Calanoida|Calanidae|Calanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5c1d866-c305-4821-ba1a-1af38a23e4ea','','','c4cd1339-02b2-52c0-b037-bd7753ce256d','Haliscera','',0,0,'c4cd1339-02b2-52c0-b037-bd7753ce256d','Haliscera','c4cd1339-02b2-52c0-b037-bd7753ce256d','Haliscera','c4cd1339-02b2-52c0-b037-bd7753ce256d','Haliscera','c5c1d866-c305-4821-ba1a-1af38a23e4ea','Animalia|Cnidaria|Hydrozoa|Trachymedusae|Halecreatidae|Haliscera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5bff717-db71-42e4-b86f-7b9adc176837','','','2fd15bf3-462c-5e0e-92f9-73101fea8d82','Psilopilum Brid.','Brid.',0,0,'83ed7686-3c18-578f-9eda-fa25e3f3f925','Psilopilum','83ed7686-3c18-578f-9eda-fa25e3f3f925','Psilopilum','83ed7686-3c18-578f-9eda-fa25e3f3f925','Psilopilum','c5bff717-db71-42e4-b86f-7b9adc176837','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Psilopilum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5c45b57-5cd0-41e4-941a-395dce0eab01','','','fa6f1ccf-cd58-5c9d-9ee7-f8b205a7f13e','Geniculifera cystosporia (Dudd.) Rifai, 1975','(Dudd.) Rifai, 1975',0,0,'bac235f1-678e-5400-bcc7-05c71baef095','Geniculifera cystosporia','bac235f1-678e-5400-bcc7-05c71baef095','Geniculifera cystosporia','58b77fa7-7359-5d1d-96a9-1d17cafcd08b','Geniculifera cystospor','875cbbbc-7500-4674-af34-fbde4fa99c49','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Geniculifera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('c5bf1085-952e-4117-acfe-ac42b282dc8d','','','deffb070-963f-5432-a578-2ea8dedf8a97','Spongurus','',0,0,'deffb070-963f-5432-a578-2ea8dedf8a97','Spongurus','deffb070-963f-5432-a578-2ea8dedf8a97','Spongurus','deffb070-963f-5432-a578-2ea8dedf8a97','Spongurus','c5bf1085-952e-4117-acfe-ac42b282dc8d','Chromista|Radiozoa|Polycystinea|Spumellaria|Sponguridae|Spongurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5c3a13d-1613-4697-bb21-eed0673e1188','','','6dd56884-a92e-591c-a77c-c011e5f0b126','Hypoxylon diathrauston Rehm','Rehm',0,0,'379c23ea-7d4d-58df-9aa2-2d9345da2fc1','Hypoxylon diathrauston','379c23ea-7d4d-58df-9aa2-2d9345da2fc1','Hypoxylon diathrauston','379c23ea-7d4d-58df-9aa2-2d9345da2fc1','Hypoxylon diathrauston','7ee862a3-3696-4466-bef9-ec2137fb0e8c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5bcadf9-f839-4af3-b939-a9e33e468563','','','cef76059-c200-5717-af94-705db6075333','Crossidium davidai Catches.','Catches.',0,0,'44e806b5-6ead-5341-90a9-7ece4bad7cfe','Crossidium davidai','44e806b5-6ead-5341-90a9-7ece4bad7cfe','Crossidium davidai','7a5a6f79-1e69-5742-8018-31774b414ff5','Crossidium dauida','c5bcadf9-f839-4af3-b939-a9e33e468563','Plantae||Bryopsida|Pottiales|Pottiaceae|Crossidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5c9f9e5-02e6-4071-ae18-64ddaf396dd3','','','e5dbce2b-dafe-5444-989a-4ac2caeba47c','Ceratolejeunea J.B.Jack & Steph.','J.B.Jack & Steph.',0,0,'e38b736e-9365-5f73-acc2-34ce1420b79e','Ceratolejeunea','e38b736e-9365-5f73-acc2-34ce1420b79e','Ceratolejeunea','e38b736e-9365-5f73-acc2-34ce1420b79e','Ceratolejeunea','c5c9f9e5-02e6-4071-ae18-64ddaf396dd3','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Ceratolejeunea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5c7192e-e597-41dd-a3f1-49e972717642','','','dbdfbc7d-7a00-5798-889d-11daf5ca9134','Callidium zelandicum Blanchard, 1846','Blanchard, 1846',1846,0,'94861694-7353-50cf-860b-40a9d07952c7','Callidium zelandicum','94861694-7353-50cf-860b-40a9d07952c7','Callidium zelandicum','d879b2ca-155a-5bcd-8fdc-52d50daf7f91','Callidium zelandic','be249287-407f-4575-992d-b0c88d28a19b','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Callidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5c76577-3857-485e-8da2-87e5dca3190a','','','3d29181e-1447-5eb6-93c9-c6e8a0da8a4b','Smyrnium L.','L.',0,0,'364325bb-37bc-53dd-a9b0-dce2ba7a1784','Smyrnium','364325bb-37bc-53dd-a9b0-dce2ba7a1784','Smyrnium','364325bb-37bc-53dd-a9b0-dce2ba7a1784','Smyrnium','c5c76577-3857-485e-8da2-87e5dca3190a','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Smyrnium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5c48182-7b2e-4ad6-9d78-a6bbafcbc6a8','','','80b06de1-3ec0-5814-aaf9-b3fbc849b881','Pseudocercospora cymbidiicola U. Braun & C.F. Hill','U. Braun & C.F. Hill',0,0,'5aaca6bb-7ea9-530f-b29f-38dd2a1e59ad','Pseudocercospora cymbidiicola','5aaca6bb-7ea9-530f-b29f-38dd2a1e59ad','Pseudocercospora cymbidiicola','a6718f11-cf1f-5fcc-a830-0858942910a4','Pseudocercospora cymbidiicol','c5c48182-7b2e-4ad6-9d78-a6bbafcbc6a8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5c85492-530c-4278-9af5-dc125d7f8cbe','','','05d0fcf3-b5df-5e0a-af34-67196c3960a4','Hebe perbella de Lange','de Lange',0,0,'2c553429-f503-5c9f-8f5f-3882a83b61a5','Hebe perbella','2c553429-f503-5c9f-8f5f-3882a83b61a5','Hebe perbella','fca28199-b4ee-5401-94b3-4c175c60c731','Hebe perbell','7ff4e7ee-d63f-4fc9-ae16-f36091aca100','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5d391f5-264e-4faf-b09f-34af63b8753f','','','96d03470-73ad-5adf-a507-3f63ae6b6254','Phacus acuminatus drezepolskii Skvortzov','Skvortzov',0,0,'db7961d0-1c70-5c09-8b81-7dfa03cc1789','Phacus acuminatus drezepolskii','db7961d0-1c70-5c09-8b81-7dfa03cc1789','Phacus acuminatus drezepolskii','76a21f0f-f6b6-5f6d-9165-ee242618a3cb','Phacus acuminat drezepolsk','c5d391f5-264e-4faf-b09f-34af63b8753f','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Phacus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('c46ad44b-3f32-44fe-ab7a-14b120d71d71','','','524a616c-d8df-583e-8775-f8cdc9386158','Macrothelypteris torresiana (Gaudich.) Ching','(Gaudich.) Ching',0,0,'901589ed-4dd6-563f-af27-ec5b001e6883','Macrothelypteris torresiana','901589ed-4dd6-563f-af27-ec5b001e6883','Macrothelypteris torresiana','4ea1fc48-e70d-53b2-99e8-3210d5834666','Macrothelypteris torresian','c46ad44b-3f32-44fe-ab7a-14b120d71d71','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Macrothelypteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5d20ee2-d799-422b-8ab5-cde155175e55','','','f280fd75-034a-54bb-833e-a71a887dd0f9','Tranzscheliella Lavrov','Lavrov',0,0,'8361ee0a-2e75-5997-9847-6154a09092cd','Tranzscheliella','8361ee0a-2e75-5997-9847-6154a09092cd','Tranzscheliella','8361ee0a-2e75-5997-9847-6154a09092cd','Tranzscheliella','c5d20ee2-d799-422b-8ab5-cde155175e55','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Tranzscheliella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c467811b-eb6c-43c7-aff3-3c5b85ce7a72','','','0547767f-845f-55f9-9152-7be23c67d4c0','Xanthomonas campestris pv. cajani (Kulkarni et al. 1950) Dye, 1978','(Kulkarni et al. 1950) Dye, 1978',1950,0,'cc23ef99-523e-59d5-b699-7109094fca8c','Xanthomonas campestris cajani','83e12f96-0c88-5ab6-9988-55c16670a6e1','Xanthomonas campestris pv. cajani','49ecae49-8cc0-5db8-bf62-bd11f2212c07','Xanthomonas campestr caian','d9b27ee6-d5d2-4669-b926-ea6c066b06f1','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('c5d5e5a6-20df-40d5-94a3-71ffb249819a','','','6f5abf17-859c-5254-b55b-3e258f9a3d7e','Euginoma','',0,0,'6f5abf17-859c-5254-b55b-3e258f9a3d7e','Euginoma','6f5abf17-859c-5254-b55b-3e258f9a3d7e','Euginoma','6f5abf17-859c-5254-b55b-3e258f9a3d7e','Euginoma','c5d5e5a6-20df-40d5-94a3-71ffb249819a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cellariidae|Euginoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5d5b7e5-df15-485c-8b54-78a77240a6bb','','','58d56d71-85da-56ba-98a0-03efe8114a37','Borkhausenia affinis Philpott, 1926','Philpott, 1926',1926,0,'1107f47c-93d8-5440-8617-66a921d6dc8b','Borkhausenia affinis','1107f47c-93d8-5440-8617-66a921d6dc8b','Borkhausenia affinis','95161e4f-8e2c-5916-9396-174afddc0f66','Borkhausenia affin','1806c59a-dbda-4a7a-8a6e-4336eefc4b94','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c46a55de-8eaf-469e-8846-6ccaba4a4c88','','','16ee81ee-9774-5c3b-8b24-b098968f4c73','Pseudotryssaturus papillidermis Cook, 1983','Cook, 1983',1983,0,'17d99120-a142-5beb-9221-2b5472fb85b5','Pseudotryssaturus papillidermis','17d99120-a142-5beb-9221-2b5472fb85b5','Pseudotryssaturus papillidermis','bc1b8a6d-1afa-5ebc-bc4f-12498ea5f094','Pseudotryssaturus papilliderm','c46a55de-8eaf-469e-8846-6ccaba4a4c88','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Pseudotryssaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c46e615c-e381-4733-b1ae-0f00eb9386b0','','','99c55581-eb6f-56c0-924c-c9e2cb96a8a9','Xanthomonas campestris pv. juglandis (Pierce 1901) Dye, 1978','(Pierce 1901) Dye, 1978',1901,0,'2c16fd1a-547e-586f-a981-99250c131f89','Xanthomonas campestris juglandis','700f94c0-a544-5b07-b027-ae313f92c32c','Xanthomonas campestris pv. juglandis','9f2ba80b-47f0-5773-b117-35d1cf945990','Xanthomonas campestr iugland','d6830d4c-b79e-44ec-8674-893ebee7b726','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('c46ff449-955f-401b-9785-4f92a06e548a','','','46131d2c-5d07-5153-a6a2-2a876195b079','Massarina walkeri Shoemaker, C.E. Babc. & J.A.G. Irwin','Shoemaker, C.E. Babc. & J.A.G. Irwin',0,0,'3d72c47e-8c3e-5486-b77c-0eeb3462b9f7','Massarina walkeri','3d72c47e-8c3e-5486-b77c-0eeb3462b9f7','Massarina walkeri','adb83e33-e56e-54c3-b5d4-c549a78c1f7d','Massarina walker','5fb5bc98-6cd8-4cea-b06a-cbbcf46b92fb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Massarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c478655c-7347-4a13-9cdf-2b77f616865b','','','850a4d59-37c9-5dcf-b673-3e2a947680e8','Katianna ruberoculata reducta Salmon, 1944','Salmon, 1944',1944,0,'82460ecf-eb39-5602-8112-757b37272866','Katianna ruberoculata reducta','82460ecf-eb39-5602-8112-757b37272866','Katianna ruberoculata reducta','63d1a9f8-b288-5861-aab1-71f0b5d59fd1','Katianna ruberoculat reduct','c478655c-7347-4a13-9cdf-2b77f616865b','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Katianna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4732dd6-7fc3-4305-81ae-a0b3bbbe4a56','','','29a62018-9f8d-5600-8b08-1d980072f73d','Hyalinoeciinae','',0,0,'29a62018-9f8d-5600-8b08-1d980072f73d','Hyalinoeciinae','29a62018-9f8d-5600-8b08-1d980072f73d','Hyalinoeciinae','29a62018-9f8d-5600-8b08-1d980072f73d','Hyalinoeciinae','c4732dd6-7fc3-4305-81ae-a0b3bbbe4a56','Animalia|Annelida|Polychaeta|Eunicida|Onuphidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4778a1d-b040-42b7-a6bf-90484cd9ac90','','','9f1f2c41-fe62-5259-9125-ef561f4ac93e','Cylindrocladium camelliae Venkataram. & C.S.V. Ram','Venkataram. & C.S.V. Ram',0,0,'150bdf14-9b9b-5cc5-a79a-affd043508e2','Cylindrocladium camelliae','150bdf14-9b9b-5cc5-a79a-affd043508e2','Cylindrocladium camelliae','de19eec3-cc11-5ceb-878f-52fb71e39e6b','Cylindrocladium camelli','62b39423-b56a-40bb-ab41-d8f6bd2f5854','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c47334bb-d3dd-406a-96b8-f05e35767b2c','','','041853c5-4d8f-5531-a22f-2fb98a4aa491','Gonatozygon kinahanii (W.Archer) Rabenh.','(W.Archer) Rabenh.',0,0,'c9e34921-9c6f-573b-836a-8560cf4374a7','Gonatozygon kinahanii','c9e34921-9c6f-573b-836a-8560cf4374a7','Gonatozygon kinahanii','d34a8bd3-fee6-50e3-abce-b6d8824b161f','Gonatozygon kinahan','c47334bb-d3dd-406a-96b8-f05e35767b2c','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Gonatozygaceae|Gonatozygon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c47f830d-5978-4138-8f43-14bfed0f452a','','','cbf96647-8dae-54ef-bd05-af553005110c','Ceuthospora betulae Arx','Arx',0,0,'7b1291ab-a538-5da8-9126-63ee16309a61','Ceuthospora betulae','7b1291ab-a538-5da8-9126-63ee16309a61','Ceuthospora betulae','5fdbd5ff-e2e1-533e-9c13-3ae03c532194','Ceuthospora betul','0b7b46ce-2650-478f-bd1e-eb0483041adc','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Ceuthospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c47a5334-5344-4e9d-93de-3c410526a3c1','','','a12df6a9-6bd5-591f-96c8-93b6d16c9ae0','Aphrosylopsis Lamb, 1909','Lamb, 1909',1909,0,'27ab9f11-9df7-5efc-a642-8f29453d3187','Aphrosylopsis','27ab9f11-9df7-5efc-a642-8f29453d3187','Aphrosylopsis','27ab9f11-9df7-5efc-a642-8f29453d3187','Aphrosylopsis','c47a5334-5344-4e9d-93de-3c410526a3c1','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Aphrosylopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c47e15e4-2c6a-419e-9fb8-3997526f753d','','','45375ecd-06a7-5f06-9ce4-0a4665680364','Staphylococcus intermedius Hájek, 1976','Hájek, 1976',1976,0,'b6a3b3ef-07cd-5a2b-a810-873d5dc67260','Staphylococcus intermedius','b6a3b3ef-07cd-5a2b-a810-873d5dc67260','Staphylococcus intermedius','d27565c9-9579-526f-a1af-77d32e20e4b5','Staphylococcus intermed','c47e15e4-2c6a-419e-9fb8-3997526f753d','Bacteria|Bacillota|Bacilli|Bacillales|Staphylococcaceae|Staphylococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('c48ae893-1da7-435a-ac36-4cd2aa906ae4','','','6d5109a8-c7cd-5cca-badb-a8c51fdd1d80','Sterna bergii cristata Stephens, 1826 Stephens 1826, 1826','Stephens, 1826',1826,0,'65989fb2-972d-5520-a227-5720abb7314b','Sterna bergii cristata','65989fb2-972d-5520-a227-5720abb7314b','Sterna bergii cristata','3d6c3639-21cf-54e9-b7d0-ea14c306f7bb','Sterna berg cristat','c48ae893-1da7-435a-ac36-4cd2aa906ae4','Animalia|Chordata|Aves|Charadriiformes|Laridae|Sterna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('c48892c1-a64c-4904-99f4-6502d3e767c4','','','f05c544d-aa0c-57ee-ad76-5f9bc56f5b4d','Nesamblyops oreobius (Broun, 1893)','(Broun, 1893)',1893,0,'6849b59c-a42b-5019-b760-66129d0593e6','Nesamblyops oreobius','6849b59c-a42b-5019-b760-66129d0593e6','Nesamblyops oreobius','2120b819-75a5-5f39-90a6-1479873f966c','Nesamblyops oreob','c48892c1-a64c-4904-99f4-6502d3e767c4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Nesamblyops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4915d80-b910-4b4d-9730-0f2779b820c4','','','bc523c6d-2b9c-56e0-b812-068db5c7d16e','Ammobaculites paradoxus Clark, 1994','Clark, 1994',1994,0,'bd5194e1-88b0-5fa8-8922-4430d7010e0f','Ammobaculites paradoxus','bd5194e1-88b0-5fa8-8922-4430d7010e0f','Ammobaculites paradoxus','fb6ccac3-6ad5-547e-9a97-da3b58dd727d','Ammobaculites paradox','c4915d80-b910-4b4d-9730-0f2779b820c4','Chromista|Foraminifera|Polythalamea|Lituolida|Lituolidae|Ammobaculites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c487a72a-1808-4c06-9f25-d1046f60b30d','','','1c4be32a-baec-5fa4-8696-bc56f5992d74','Sagola hunuaensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'29a434c5-ee6a-596a-bfe7-55719ff82763','Sagola hunuaensis','29a434c5-ee6a-596a-bfe7-55719ff82763','Sagola hunuaensis','27f3346c-87b4-59d2-8afd-804b8a196ce0','Sagola hunuaens','c487a72a-1808-4c06-9f25-d1046f60b30d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c48c3c77-f6c3-4242-9b95-5c164aeaa843','','','b48aa8f6-7570-5017-a5f6-6cbd4ca9d48a','Paratanais tenuis (G.M.Thomson, 1880)','(G.M.Thomson, 1880)',1880,0,'0f04f92c-f04a-502c-83e9-bdfe76c057eb','Paratanais tenuis','0f04f92c-f04a-502c-83e9-bdfe76c057eb','Paratanais tenuis','6b50f47d-a794-589e-b36a-434b3ec182f2','Paratanais tenu','c48c3c77-f6c3-4242-9b95-5c164aeaa843','Animalia|Arthropoda|Malacostraca|Tanaidacea|Paratanaidae|Paratanais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4910952-d633-4e02-ba07-be8f545fa8cc','','','df9a19a7-ecee-54b9-93a6-4c1afca9fb7d','Uromyces andropogonis-annulati Syd., P. Syd. & E.J. Butler','Syd., P. Syd. & E.J. Butler',0,0,'e16b4e13-a236-5a0f-bade-2482a3e1a383','Uromyces andropogonis-annulati','e16b4e13-a236-5a0f-bade-2482a3e1a383','Uromyces andropogonis-annulati','dc70053f-84c2-5cb3-bb5c-65dc8776d084','Uromyces andropogonis-annulat','c4910952-d633-4e02-ba07-be8f545fa8cc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4991bca-4603-4e38-b4e2-6fcbb070140c','','','a83bc975-b056-5b77-86ee-fe671dc8df8f','Chrysalidocarpus','',0,0,'a83bc975-b056-5b77-86ee-fe671dc8df8f','Chrysalidocarpus','a83bc975-b056-5b77-86ee-fe671dc8df8f','Chrysalidocarpus','a83bc975-b056-5b77-86ee-fe671dc8df8f','Chrysalidocarpus','0ff16aa4-9cac-47b6-8e49-a5aedeb86d8b','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Chrysalidocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4937e82-420c-40b7-b7eb-6c563e5c2435','','','a365f98f-566e-59de-b0c6-bfbf1b25d883','Candida vini (J.N. Vallot ex Desm.) Uden & H.R. Buckley ex S.A. Mey. & Ahearn','(J.N. Vallot ex Desm.) Uden & H.R. Buckley ex S.A. Mey. & Ahearn',0,0,'bcba7639-6bb3-582e-b8b0-55b07335696e','Candida vini','bcba7639-6bb3-582e-b8b0-55b07335696e','Candida vini','2c165902-1d9a-524f-89b7-025c3897473a','Candida uin','c4937e82-420c-40b7-b7eb-6c563e5c2435','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c49b8418-df3e-43d1-a918-559c3566409c','','','d74b04a2-31a4-575e-bc3b-6f852625db16','Endevouridae','',0,0,'d74b04a2-31a4-575e-bc3b-6f852625db16','Endevouridae','d74b04a2-31a4-575e-bc3b-6f852625db16','Endevouridae','d74b04a2-31a4-575e-bc3b-6f852625db16','Endevouridae','c49b8418-df3e-43d1-a918-559c3566409c','Animalia|Arthropoda|Malacostraca|Amphipoda|Endevouridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4a263de-7642-4da8-8101-28cc9c8ca5c8','','','ee83e129-662d-59a8-9fe0-ce67b15ff6c3','Aplousobranchia','',0,0,'ee83e129-662d-59a8-9fe0-ce67b15ff6c3','Aplousobranchia','ee83e129-662d-59a8-9fe0-ce67b15ff6c3','Aplousobranchia','ee83e129-662d-59a8-9fe0-ce67b15ff6c3','Aplousobranchia','c4a263de-7642-4da8-8101-28cc9c8ca5c8','Animalia|Tunicata|Ascidiacea|Enterogona||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('c49fa11e-1e50-4065-940e-edd50cacf7c6','','','d127a631-6408-59e7-ad73-a10360cc7c40','Trissopathes tristicha (van Pesch, 1914)','(van Pesch, 1914)',1914,0,'15e68783-b38e-5be7-a82d-8beaf2d86c52','Trissopathes tristicha','15e68783-b38e-5be7-a82d-8beaf2d86c52','Trissopathes tristicha','62a06e5c-e5ea-5b3d-8b30-7e25c6544131','Trissopathes tristich','c49fa11e-1e50-4065-940e-edd50cacf7c6','Animalia|Cnidaria||Antipatharia|Cladopathidae|Trissopathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4a5d940-62c5-44ec-b8e2-d60580b29eec','','','ad377f60-5a7e-50a3-b7bf-24c80a733039','Utricularia dusenii Sylvén','Sylvén',0,0,'d82c753e-b05c-52e2-a3d5-fc6a9c3aafee','Utricularia dusenii','d82c753e-b05c-52e2-a3d5-fc6a9c3aafee','Utricularia dusenii','86b9de31-0130-552d-99ee-f8c7204d3555','Utricularia dusen','aab95ff2-77d2-43cc-9a84-146dcb850082','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4a86cf3-05c4-4415-9581-7ff16ecea7a3','','','61a1927e-05b3-505f-92ed-8f5c9183c8bf','Saemundssonia (Saemundssonia) conica conica (Denny, 1842)','(Denny, 1842)',1842,0,'270e0995-559c-5e7e-bd4b-de06e7a026fa','Saemundssonia conica conica','270e0995-559c-5e7e-bd4b-de06e7a026fa','Saemundssonia conica conica','70b58b7b-d031-5fb4-a49c-3b96b4ef98e2','Saemundssonia conic conic','c4a86cf3-05c4-4415-9581-7ff16ecea7a3','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4ab4948-aa10-4df4-b94d-0eff069649cb','','','f78ce585-7bed-58d2-8354-61cbdd246278','Puccinia mertensiae Peck','Peck',0,0,'54f93a5c-08a7-50d1-a4ae-f9f495036bfd','Puccinia mertensiae','54f93a5c-08a7-50d1-a4ae-f9f495036bfd','Puccinia mertensiae','44ac951b-61a2-50d3-9149-ad1b9dbce57c','Puccinia mertensi','c4ab4948-aa10-4df4-b94d-0eff069649cb','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4abcb11-b1cf-4efd-9078-99f1410f3547','','','1d4b8644-749c-5030-b288-ca53fafe4389','Parnassiaceae','',0,0,'1d4b8644-749c-5030-b288-ca53fafe4389','Parnassiaceae','1d4b8644-749c-5030-b288-ca53fafe4389','Parnassiaceae','1d4b8644-749c-5030-b288-ca53fafe4389','Parnassiaceae','b7f953b0-4a6b-4c23-94cc-1416e073aeb6','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Parnassiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4aa2489-ff0f-42b6-b8b9-cee112d86ef2','','','c7fc6ffc-9cb2-5d57-b780-abe468bb6bd4','Diachorella onobrychidis (DC.) Höhn.','(DC.) Höhn.',0,0,'ead419cc-3973-5316-83ff-4f8ceaa6c9f5','Diachorella onobrychidis','ead419cc-3973-5316-83ff-4f8ceaa6c9f5','Diachorella onobrychidis','33abcba8-dd42-5600-b017-2a49f99f6038','Diachorella onobrychid','fd643083-e4db-4674-bb0e-27d7d8f916f4','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Diachorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4ad2802-2b44-4b77-8a76-d57e7027f2ce','','','731866c4-359b-5195-b236-f8b6673ff3d0','Chalara curvata Nag Raj & W.B. Kendr.','Nag Raj & W.B. Kendr.',0,0,'d7e36d56-2737-54fb-bebf-db8adb1a436a','Chalara curvata','d7e36d56-2737-54fb-bebf-db8adb1a436a','Chalara curvata','e76dd5b9-36c5-5c3d-b609-f1f3d74e6acf','Chalara curuat','c4ad2802-2b44-4b77-8a76-d57e7027f2ce','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5457249-c7bd-44a5-8793-86857ef1dbdf','','','cd8f3dd2-4926-5d57-9867-f3bcbd2fff0b','Patreus','',0,0,'cd8f3dd2-4926-5d57-9867-f3bcbd2fff0b','Patreus','cd8f3dd2-4926-5d57-9867-f3bcbd2fff0b','Patreus','cd8f3dd2-4926-5d57-9867-f3bcbd2fff0b','Patreus','c5457249-c7bd-44a5-8793-86857ef1dbdf','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Patreus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4b06714-f165-402d-aff0-a6161bdbc6d1','','','ccc265e7-612c-5fba-b269-1fced6d75187','Tolyposporium piluliforme (Berk.) M. Piepenbr. & Begerow','(Berk.) M. Piepenbr. & Begerow',0,0,'9eabbc3d-2861-531e-b1e1-ec265895242b','Tolyposporium piluliforme','9eabbc3d-2861-531e-b1e1-ec265895242b','Tolyposporium piluliforme','401b4aeb-1740-5f57-a440-6dd1164def59','Tolyposporium piluliform','a69a54c4-3d60-4278-9d80-510904c4d031','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Tolyposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c54993f8-d8e4-4b92-b80d-b5f49b2ef3bd','','','02e6eb50-2ee1-5458-bf47-a14f31d0606c','Heteroscyphus ammophilus (Colenso) R.M.Schust.','(Colenso) R.M.Schust.',0,0,'f1eecea3-4692-5681-9b8b-127123a038bd','Heteroscyphus ammophilus','f1eecea3-4692-5681-9b8b-127123a038bd','Heteroscyphus ammophilus','290d7ded-4c85-503b-8fed-1ec9ed379445','Heteroscyphus ammophil','c54993f8-d8e4-4b92-b80d-b5f49b2ef3bd','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c54d9c6b-8c5a-46cc-a625-4e8a4247996e','','','c9117239-487e-5335-8a8d-5ee224e2d995','Anictangium repens Hook.','Hook.',0,0,'e261f9c0-c577-5ad3-83ef-bac318b2e0db','Anictangium repens','e261f9c0-c577-5ad3-83ef-bac318b2e0db','Anictangium repens','e261f9c0-c577-5ad3-83ef-bac318b2e0db','Anictangium repens','8b65727b-3a8d-4e69-9ab0-2367df241448','Plantae||Bryopsida|Pottiales|Pottiaceae|Anictangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c54ecd50-aa5c-42c4-83bd-88aea888cdd0','','','593eb860-6e0f-53ea-b18e-2b2013ba5378','Trinema enchelys (Ehrenberg , 1838) (Ehrenberg ?, 1838)','(Ehrenberg , 1838)',1838,0,'a67ba582-b293-58e1-98cb-491a19aabd69','Trinema enchelys','a67ba582-b293-58e1-98cb-491a19aabd69','Trinema enchelys','a67ba582-b293-58e1-98cb-491a19aabd69','Trinema enchelys','c54ecd50-aa5c-42c4-83bd-88aea888cdd0','Chromista|Cercozoa|Imbricatea|Euglyphida|Trinematidae|Trinema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c54a393a-8fac-4671-ab89-e11d85ef400b','','','ef2fe747-8b81-5fea-a5ce-fba646e05f57','Chrysanthemum ptarmiciflorum (Webb & Berthel.) Brenan','(Webb & Berthel.) Brenan',0,0,'8af50d9c-e2a6-501a-98f9-315ad576e356','Chrysanthemum ptarmiciflorum','8af50d9c-e2a6-501a-98f9-315ad576e356','Chrysanthemum ptarmiciflorum','09f4e876-8267-5221-b406-0afecea469e2','Chrysanthemum ptarmiciflor','872d84f0-df7b-4090-9d44-f58a3877f4e0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chrysanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5507f62-155f-4580-8d93-b4066206773d','','','36c57314-9475-5aaa-8e95-0116d8bfa16f','Sphaeria pauciseta Ces.','Ces.',0,0,'c5258ff3-6b4c-5d90-aa7e-5a825b549865','Sphaeria pauciseta','c5258ff3-6b4c-5d90-aa7e-5a825b549865','Sphaeria pauciseta','54a6c767-bac1-5f25-bed7-933cf680ee18','Sphaeria pauciset','a84fdf5a-6fbb-4f2b-818f-af1882b1b48d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c55a2312-813d-478c-9c23-247e951be479','','','fb92b8ba-200b-53f0-8e46-7f77fa6a8256','Dictyopharidae','',0,0,'fb92b8ba-200b-53f0-8e46-7f77fa6a8256','Dictyopharidae','fb92b8ba-200b-53f0-8e46-7f77fa6a8256','Dictyopharidae','fb92b8ba-200b-53f0-8e46-7f77fa6a8256','Dictyopharidae','c55a2312-813d-478c-9c23-247e951be479','Animalia|Arthropoda|Insecta|Hemiptera|Dictyopharidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c55249fd-ac3f-4e7f-a651-b3b64ecc9a57','','','2678e5f6-4f83-509a-940a-bf8ff5149d38','Coccocarpia erythroxyli (Spreng.) Swinscow & Krog','(Spreng.) Swinscow & Krog',0,0,'20df6591-a825-5691-982a-798ecc2370f2','Coccocarpia erythroxyli','20df6591-a825-5691-982a-798ecc2370f2','Coccocarpia erythroxyli','e13e8110-a5c3-5150-9ce3-e9a17ee450f8','Coccocarpia erythroxyl','c55249fd-ac3f-4e7f-a651-b3b64ecc9a57','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Coccocarpiaceae|Coccocarpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c55b8dc9-f035-4e8c-a235-583c880e3438','','','bb2d3460-bdeb-5287-98de-0f12a14d745d','Limnohelina smithii (Hutton, 1901)','(Hutton, 1901)',1901,0,'e2585360-4a1a-52bf-8a64-7ef251951fa8','Limnohelina smithii','e2585360-4a1a-52bf-8a64-7ef251951fa8','Limnohelina smithii','049043ae-1c75-5df3-b3ba-ca6e5bcbad26','Limnohelina smith','c55b8dc9-f035-4e8c-a235-583c880e3438','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Limnohelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5597fa6-cb16-4606-aaaa-3b7aab1773be','','','bc293236-d6f0-547d-9518-210d2b7505bb','Lenkunya munda (Fletcher & Hamilton, 1888)','(Fletcher & Hamilton, 1888)',1888,0,'587cd60c-f0dc-5d9d-a622-df123e0c862a','Lenkunya munda','587cd60c-f0dc-5d9d-a622-df123e0c862a','Lenkunya munda','a6e0a751-cdb2-53e4-a9f5-a6062d13019a','Lenkunya mund','c5597fa6-cb16-4606-aaaa-3b7aab1773be','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Lenkunya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c55bc436-e4ff-4c5c-967e-ccfc95e8d1e1','','','ef096190-9f9b-54b8-b7d8-dcc50f11cfe5','Mycena metuloidifera Singer','Singer',0,0,'96374e83-a091-54ef-a234-de67140849b0','Mycena metuloidifera','96374e83-a091-54ef-a234-de67140849b0','Mycena metuloidifera','ce10d07d-8b2a-5d59-b19b-609448612ef4','Mycena metuloidifer','43982d73-3527-4ade-a6c4-0dcf98b5fafe','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c55e31ee-bb27-48ad-b7ee-3b5ddb174643','','','f6818b1c-e642-5bf4-a75f-1d63d78b968a','Pleurotus djamor (Rumph. ex Fr.) Boedijn','(Rumph. ex Fr.) Boedijn',0,0,'60c00544-0b0c-5077-86cf-03551bb4f76c','Pleurotus djamor','60c00544-0b0c-5077-86cf-03551bb4f76c','Pleurotus djamor','a0dcbfc0-8f5e-53a0-b64b-fd4d613afab0','Pleurotus diamor','c55e31ee-bb27-48ad-b7ee-3b5ddb174643','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c561329d-161a-46ff-a9b8-acf82c948cfe','','','777faded-8a1c-54d3-baff-b6f5dcabb865','Penicillium montanense M. Chr. & Backus','M. Chr. & Backus',0,0,'d6850979-1fcd-5cfb-9111-cbbdca49589f','Penicillium montanense','d6850979-1fcd-5cfb-9111-cbbdca49589f','Penicillium montanense','01a278f4-e029-578f-9cf5-b8c2bd0a218b','Penicillium montanens','c561329d-161a-46ff-a9b8-acf82c948cfe','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c56a0f18-a735-453f-b737-75c2d0fe4b93','','','66690211-b45f-5e9f-b30c-1cb13a1e8bf3','Notogryps ithoma Fennah, 1965','Fennah, 1965',1965,0,'870b6d97-ae0f-54af-86e6-17a59bd728d3','Notogryps ithoma','870b6d97-ae0f-54af-86e6-17a59bd728d3','Notogryps ithoma','51e178b5-3554-5e37-9e09-92cce9626545','Notogryps ithom','c56a0f18-a735-453f-b737-75c2d0fe4b93','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Notogryps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5666754-05cf-47f3-95d0-9b7274de3f22','','','3a1e99b0-e628-5c82-a544-6780ee123e34','Episbates','',0,0,'3a1e99b0-e628-5c82-a544-6780ee123e34','Episbates','3a1e99b0-e628-5c82-a544-6780ee123e34','Episbates','3a1e99b0-e628-5c82-a544-6780ee123e34','Episbates','c5666754-05cf-47f3-95d0-9b7274de3f22','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Episbates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5608957-bb12-4e97-9a03-eb1ca92a95ba','','','9b4304c1-6776-5237-974a-0cead56a6e86','Wojnowiciella viburni (Wijayaw., Yong Wang bis and K.D. Hyde) Crous, M. Hern.-Restr. and M.J. Wingf., 2015','(Wijayaw., Yong Wang bis and K.D. Hyde) Crous, M. Hern.-Restr. and M.J. Wingf., 2015',0,0,'de129c5e-447f-5a6a-81df-c7cac4fe9076','Wojnowiciella viburni','de129c5e-447f-5a6a-81df-c7cac4fe9076','Wojnowiciella viburni','9859cf8c-afea-5ad3-8649-eac78ee6c0b9','Wojnowiciella uiburn','c5608957-bb12-4e97-9a03-eb1ca92a95ba','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Wojnowiciella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('c569c55f-f525-497e-8d7d-cae5219590f0','','','c4b6ecd9-3dfe-5ad9-b544-61cc7bb9cecd','Flagelloscypha citrispora (Pilát) D.A. Reid','(Pilát) D.A. Reid',0,0,'b5a44bfe-08e8-5515-b2e2-953d2a454aa0','Flagelloscypha citrispora','b5a44bfe-08e8-5515-b2e2-953d2a454aa0','Flagelloscypha citrispora','c53db23d-af62-5fed-a02b-45f9aaa837a4','Flagelloscypha citrispor','08453ae0-c3d3-42a9-8f16-4db626d70970','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Flagelloscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5723306-6bbe-4d65-beaf-be7a9d8b3062','','','a752826b-8c07-5a9a-bc5f-94fee97dde30','Platalea regia Gould, 1838','Gould, 1838',1838,0,'8656f6ad-dd01-57e7-8dd0-8a1bbf3e8327','Platalea regia','8656f6ad-dd01-57e7-8dd0-8a1bbf3e8327','Platalea regia','cb249e85-6768-52ef-b17b-e8ded4ad8504','Platalea reg','c5723306-6bbe-4d65-beaf-be7a9d8b3062','Animalia|Chordata|Aves|Ciconiiformes|Threskiornithidae|Platalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c578b880-d4e4-4355-bc0d-02f5a0916922','','','4ab585f2-3e2c-50cb-8967-a6231cb54350','Hydrocotyle bonariensis Lam.','Lam.',0,0,'16a183bf-72a6-563c-91b9-2e1111c05a77','Hydrocotyle bonariensis','16a183bf-72a6-563c-91b9-2e1111c05a77','Hydrocotyle bonariensis','beb031bb-3798-5ee0-a83f-db534f034146','Hydrocotyle bonariens','c578b880-d4e4-4355-bc0d-02f5a0916922','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c575660d-08b3-4209-9a34-671f51fc19e0','','','92e2c6d5-fd78-5888-9d00-0f9fa3cef8ac','Poa cilianensis All.','All.',0,0,'cc65c24f-0043-5d35-8b0c-a803bab183cc','Poa cilianensis','cc65c24f-0043-5d35-8b0c-a803bab183cc','Poa cilianensis','d14cc7b8-d226-5a69-8111-a45c3c859952','Poa cilianens','094344e4-a031-4cba-a7e6-fe41cf3a4209','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c57518b4-138b-4cb0-8678-b69e3d21f695','','','c649c418-5c33-54e3-bcb4-b126d4a3d8f3','Agapanthus praecox Willd.','Willd.',0,0,'fd105139-0c2d-583e-b0a0-5620528552f6','Agapanthus praecox','fd105139-0c2d-583e-b0a0-5620528552f6','Agapanthus praecox','fd105139-0c2d-583e-b0a0-5620528552f6','Agapanthus praecox','c57518b4-138b-4cb0-8678-b69e3d21f695','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Agapanthaceae|Agapanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5736ecd-3a54-49ca-a8f6-f8749e51218d','','','fff98ede-099b-5452-861d-dba67855b46f','Homalanthus A.Juss.','A.Juss.',0,0,'7c5fc024-5abe-5926-a5b2-cd1daaf5d122','Homalanthus','7c5fc024-5abe-5926-a5b2-cd1daaf5d122','Homalanthus','7c5fc024-5abe-5926-a5b2-cd1daaf5d122','Homalanthus','c5736ecd-3a54-49ca-a8f6-f8749e51218d','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Homalanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c57c10ef-3d6b-49da-b0d4-08c3472bb229','','','4d0a1f5c-4966-5ca7-9499-fadbb48f7cf1','Decadarchis laquearia Meyrick, 1914','Meyrick, 1914',1914,0,'e60cb235-42eb-5338-9929-278953ff8ec3','Decadarchis laquearia','e60cb235-42eb-5338-9929-278953ff8ec3','Decadarchis laquearia','2de93a78-7351-5e7b-bdc8-1e834c810ff6','Decadarchis laquear','ef413e42-f0f3-4b5e-933d-c6959054fedc','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Decadarchis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c57a959a-1acd-486a-9187-4961f9c3aa65','','','040925f7-b213-5f11-8d38-f10db1e66116','Parahebe trifida (Petrie) W.R.B.Oliv.','(Petrie) W.R.B.Oliv.',0,0,'98915049-d4f7-5fb8-ad8a-14ed90790d5e','Parahebe trifida','98915049-d4f7-5fb8-ad8a-14ed90790d5e','Parahebe trifida','041564fa-d4bd-535e-aa2c-3c0cca03b330','Parahebe trifid','a8983506-8104-41d4-8f09-3b4bbfbae8e0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c57a1c88-ecb5-4c5a-a316-4fbc827a2671','','','fa065d00-6414-5272-b648-26f95f014daa','Makarasphaera','',0,0,'fa065d00-6414-5272-b648-26f95f014daa','Makarasphaera','fa065d00-6414-5272-b648-26f95f014daa','Makarasphaera','fa065d00-6414-5272-b648-26f95f014daa','Makarasphaera','c57a1c88-ecb5-4c5a-a316-4fbc827a2671','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Makarasphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c57956a9-9aed-485d-b32c-725f949503d6','','','948d4dc1-1924-5cdb-b766-6d5aff5df024','Paralepista gilva (Pers.) Raithelh.','(Pers.) Raithelh.',0,0,'65419ed1-ee1a-55ae-a7d2-6d9c1ca4fc60','Paralepista gilva','65419ed1-ee1a-55ae-a7d2-6d9c1ca4fc60','Paralepista gilva','51119711-001b-5827-a74a-aa9f6e967db2','Paralepista gilu','d6dc2e79-3e95-40e6-b0c4-e883fcaec907','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Paralepistaceae|Paralepista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5795b45-df78-4aea-994c-d1d90c6c0d11','','','2cb4d772-12e6-5a01-8593-dfe8f3f980f0','Myosotis elderi L.B.Moore','L.B.Moore',0,0,'6cd46b21-2bac-5904-860d-415b9ae116c4','Myosotis elderi','6cd46b21-2bac-5904-860d-415b9ae116c4','Myosotis elderi','afece837-5af0-5507-a2ef-185d0d438cc4','Myosotis elder','c5795b45-df78-4aea-994c-d1d90c6c0d11','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c57f76f9-d568-4333-839e-8b606ed86869','','','e17024ad-a34e-5131-bbd2-38768008381f','Physcia domingensis f. isidiophora Nyl.','Nyl.',0,0,'58543ee5-e4ef-5f6b-8562-758e5ee53159','Physcia domingensis isidiophora','5ad5e809-f846-5988-9cdf-ae8adb6499cf','Physcia domingensis f. isidiophora','ba58717c-37f7-5dda-b13f-d1c832067356','Physcia domingens isidiophor','4549d603-d60a-454e-bc1c-2ca53d6f3068','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5806026-d412-465d-82df-290995cc88a8','','','9e247f7e-10fe-52c7-a110-fb3e99c896f4','Pinnularia dactylus Ehrenberg','Ehrenberg',0,0,'2ea19e26-3e0d-5a7f-bcd9-b1d5926e0259','Pinnularia dactylus','2ea19e26-3e0d-5a7f-bcd9-b1d5926e0259','Pinnularia dactylus','b69e3692-15ee-5a89-9c1f-a09d3dd7b3e0','Pinnularia dactyl','c5806026-d412-465d-82df-290995cc88a8','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5847d75-01b8-46dc-a25b-ad6dfdcc21d3','','','942ef51c-14b6-5091-8313-a6136963f806','Stigeoclonium paihiae A.K.Islam','A.K.Islam',0,0,'d20bb743-ac98-5bcb-a5a2-d4275c5101b2','Stigeoclonium paihiae','d20bb743-ac98-5bcb-a5a2-d4275c5101b2','Stigeoclonium paihiae','b4f4b6ae-99d6-53c9-be14-744f8b47a2ab','Stigeoclonium paihi','518cd302-9e30-4f4a-be3c-ffcaad77ea90','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5848d67-e14a-429f-8233-7f1cdbd81607','','','12678a2c-103e-5538-a4ea-b25ca1102b28','Arthonia subramulosa Müll. Arg.','Müll. Arg.',0,0,'3ee447a8-9244-5560-8859-d45201ea5a3f','Arthonia subramulosa','3ee447a8-9244-5560-8859-d45201ea5a3f','Arthonia subramulosa','07f96bf5-e157-5317-9869-fad42546a78d','Arthonia subramulos','7df7e7ac-e29b-4344-8fb4-003f10d77dae','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c586dd42-90a7-416c-8a2c-10c286364eb8','','','08429175-c32e-5ce0-b237-a94ca510b679','Aponema','',0,0,'08429175-c32e-5ce0-b237-a94ca510b679','Aponema','08429175-c32e-5ce0-b237-a94ca510b679','Aponema','08429175-c32e-5ce0-b237-a94ca510b679','Aponema','c586dd42-90a7-416c-8a2c-10c286364eb8','Animalia|Nematoda|Adenophorea|Chromadorida|Microlaimidae|Aponema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3d345a0-1470-4987-bd3c-254e07cab6b7','','','c6aca037-9ae3-5f0e-9cd7-e75566f08f05','Mecodema laeviceps Broun, 1904','Broun, 1904',1904,0,'0faa8c64-645e-5eaa-bf0e-f71dd8a75fca','Mecodema laeviceps','0faa8c64-645e-5eaa-bf0e-f71dd8a75fca','Mecodema laeviceps','bf5f58cf-846a-5a73-9d22-764d6169c6e5','Mecodema laeuiceps','c3d345a0-1470-4987-bd3c-254e07cab6b7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c586cada-1816-42fe-830d-5785da2d2ead','','','057f655e-b2b2-5733-a53c-29fb284504c9','Pentarthrum reductum Broun, 1881','Broun, 1881',1881,0,'84c17407-837a-5f5d-abcf-f68c7b3fe470','Pentarthrum reductum','84c17407-837a-5f5d-abcf-f68c7b3fe470','Pentarthrum reductum','eeb75caa-cce7-5bc2-92db-df1cbedf8e96','Pentarthrum reduct','c586cada-1816-42fe-830d-5785da2d2ead','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pentarthrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c585d8aa-1c23-48f0-885d-93e22b4238da','','','e507e805-d834-5e86-ac95-f42039b52e68','Polyporus ferreus Pers.','Pers.',0,0,'42727d69-167e-5532-9f6f-142d780eed7f','Polyporus ferreus','42727d69-167e-5532-9f6f-142d780eed7f','Polyporus ferreus','4b981111-ecda-572f-acfd-3c831ffbd6d8','Polyporus ferre','3b619f96-d8cc-4012-8f20-01be7cb81c0e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5872f08-78cc-4224-ac8c-8c33decbf7ba','','','5f1b50e5-0bb4-5219-854e-021a9f253d80','Rhododendron rugosum H.Low ex Hook.f.','H.Low ex Hook.f.',0,0,'c43c3c98-90f2-58ce-9ae2-4d41cf2bda86','Rhododendron rugosum','c43c3c98-90f2-58ce-9ae2-4d41cf2bda86','Rhododendron rugosum','95be32b5-5f37-58d9-9381-3cfac5125bfc','Rhododendron rugos','c5872f08-78cc-4224-ac8c-8c33decbf7ba','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c3d9bfad-9ac9-4b62-b16f-12b46d6a0b8e','','','315dd900-3b51-5ece-90bd-e3d425778d17','Arachnomycetales Sigler & Currah','Sigler & Currah',0,0,'de0f4ae5-5d6d-5ded-9608-9a3c821621e4','Arachnomycetales','de0f4ae5-5d6d-5ded-9608-9a3c821621e4','Arachnomycetales','de0f4ae5-5d6d-5ded-9608-9a3c821621e4','Arachnomycetales','c3d9bfad-9ac9-4b62-b16f-12b46d6a0b8e','Fungi|Ascomycota|Eurotiomycetes|Arachnomycetales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3d9f68d-71c6-46a7-b1f2-4bc7e1377b25','','','0f5160a5-cd24-5915-ae81-9141df51e941','Staurastrum longibrachiatum (O.Borge) Gutw.','(O.Borge) Gutw.',0,0,'ee667825-cfa8-58e5-be85-d7d8bff5de35','Staurastrum longibrachiatum','ee667825-cfa8-58e5-be85-d7d8bff5de35','Staurastrum longibrachiatum','8be1bd31-b126-52c3-a1c2-05af3caa0833','Staurastrum longibrachiat','c3d9f68d-71c6-46a7-b1f2-4bc7e1377b25','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3dbf40c-8008-479d-806b-f2bf7426fc58','','','477502f7-7891-52eb-b66a-4b066dd40d0f','Zelostemma terrestre Buhl, 2017','Buhl, 2017',2017,0,'b2b86cdc-af2f-5d33-a658-5451d4c6d4b9','Zelostemma terrestre','b2b86cdc-af2f-5d33-a658-5451d4c6d4b9','Zelostemma terrestre','bd7a51a5-f03e-54c8-981e-35e093d4bfe5','Zelostemma terrestr','c3dbf40c-8008-479d-806b-f2bf7426fc58','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3e4d466-0b51-484d-8c1e-1acce2c59bb7','','','b8176ba2-92fc-5072-8d63-b81b5006396d','Pseudomenopon','',0,0,'b8176ba2-92fc-5072-8d63-b81b5006396d','Pseudomenopon','b8176ba2-92fc-5072-8d63-b81b5006396d','Pseudomenopon','b8176ba2-92fc-5072-8d63-b81b5006396d','Pseudomenopon','c3e4d466-0b51-484d-8c1e-1acce2c59bb7','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Pseudomenopon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3e84ccb-3a08-4e7c-857b-8e4d0547f179','','','9f0c1d8f-bca3-59d1-8d19-0da9e1af3a1f','Pleurosigma W. Smith','W. Smith',0,0,'4678a038-cd95-5e98-81e9-2ccf5a691a9a','Pleurosigma','4678a038-cd95-5e98-81e9-2ccf5a691a9a','Pleurosigma','4678a038-cd95-5e98-81e9-2ccf5a691a9a','Pleurosigma','c3e84ccb-3a08-4e7c-857b-8e4d0547f179','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pleurosigma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3e758a4-7578-44ab-ae73-86fa18b1d96a','','','d6863c41-ca1e-5d36-bcca-1c6b30847222','Rachispoda Lioy, 1864','Lioy, 1864',1864,0,'74f86f3d-77c8-544d-a024-55277ff4f1fe','Rachispoda','74f86f3d-77c8-544d-a024-55277ff4f1fe','Rachispoda','74f86f3d-77c8-544d-a024-55277ff4f1fe','Rachispoda','c3e758a4-7578-44ab-ae73-86fa18b1d96a','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Rachispoda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3e3186c-92ca-47eb-b587-faa5c1419a43','','','f944aeb1-ea50-5b70-baad-264f46f3bb2f','Crotalaria L.','L.',0,0,'a160a477-8a08-5eee-846e-312cb086ed36','Crotalaria','a160a477-8a08-5eee-846e-312cb086ed36','Crotalaria','a160a477-8a08-5eee-846e-312cb086ed36','Crotalaria','c3e3186c-92ca-47eb-b587-faa5c1419a43','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Crotalaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3e888c6-ab4c-4f48-a5f0-1389f5b04769','','','d0322328-e6bc-548f-97ae-10c994e3ee65','Lagenidium Schenk','Schenk',0,0,'7d671f86-2f3c-543f-a482-36259d9c78c3','Lagenidium','7d671f86-2f3c-543f-a482-36259d9c78c3','Lagenidium','7d671f86-2f3c-543f-a482-36259d9c78c3','Lagenidium','c3e888c6-ab4c-4f48-a5f0-1389f5b04769','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Lagenidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3ed59c3-7af7-4a62-9142-a217d5734275','','','ec780c72-8c8d-5a08-aef3-569a15b4eaf7','Argentina elongata Hutton, 1879','Hutton, 1879',1879,0,'53907f85-e0f6-582b-b30e-4adb7190b376','Argentina elongata','53907f85-e0f6-582b-b30e-4adb7190b376','Argentina elongata','232837a1-f11b-5ec0-b9fe-ee4683c13fbf','Argentina elongat','c3ed59c3-7af7-4a62-9142-a217d5734275','Animalia|Chordata|Actinopterygii|Osmeriformes|Argentinidae|Argentina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3ec750a-5802-44f3-9edd-a6cad491e44d','','','6faaca62-7ed1-56f7-8a29-4ed745f259ca','Codonopsis lanceolata (Siebold & Zucc.) Trautv.','(Siebold & Zucc.) Trautv.',0,0,'3343eae7-9d67-56a3-a170-f0faa115d327','Codonopsis lanceolata','3343eae7-9d67-56a3-a170-f0faa115d327','Codonopsis lanceolata','b871488b-4870-5205-b03e-2d6ea6ee8910','Codonopsis lanceolat','c3ec750a-5802-44f3-9edd-a6cad491e44d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Codonopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3f43efe-13e9-46ff-8b54-802fc6874812','','','5c84c4fa-b2fe-5e17-99ec-039679e08642','Ustilago tuberculata Golovin','Golovin',0,0,'8748c694-aa97-5e00-84d4-a4e10cd2c7f8','Ustilago tuberculata','8748c694-aa97-5e00-84d4-a4e10cd2c7f8','Ustilago tuberculata','ab5cdd3d-be0a-5343-9897-f49f1e02d00f','Ustilago tuberculat','c3f43efe-13e9-46ff-8b54-802fc6874812','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3f74f58-90c0-43f2-9ae1-d528e66ebe7b','','','47d7a39c-5f0e-5be1-833c-32ffbfc9e9e8','Bolivina','',0,0,'47d7a39c-5f0e-5be1-833c-32ffbfc9e9e8','Bolivina','47d7a39c-5f0e-5be1-833c-32ffbfc9e9e8','Bolivina','47d7a39c-5f0e-5be1-833c-32ffbfc9e9e8','Bolivina','c3f74f58-90c0-43f2-9ae1-d528e66ebe7b','Chromista|Foraminifera|Polythalamea|Buliminida|Bolivinidae|Bolivina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3f601aa-7a4e-4f50-be98-e0f337c77d7a','','','95f8f5e6-8ab6-5a8c-a804-bd7deb244f2b','Gladiolus carneus D.Delaroche','D.Delaroche',0,0,'d025fb81-518a-5581-a3a1-c038906d5160','Gladiolus carneus','d025fb81-518a-5581-a3a1-c038906d5160','Gladiolus carneus','6189408c-dc50-5ddf-80c2-5bae55ae83ec','Gladiolus carne','c3f601aa-7a4e-4f50-be98-e0f337c77d7a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4000981-2486-49df-a97c-34fa61eb7fb5','','','ce550c70-0a3a-5fd5-a6ed-8a1f25c916f3','Heimiomyces Singer','Singer',0,0,'bbec661e-d229-57b1-a154-eb8925a41281','Heimiomyces','bbec661e-d229-57b1-a154-eb8925a41281','Heimiomyces','bbec661e-d229-57b1-a154-eb8925a41281','Heimiomyces','c4000981-2486-49df-a97c-34fa61eb7fb5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Xeromphalinaceae|Heimiomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3fc7888-b034-40ff-b618-9f323b7ed8d3','','','203c10b9-b467-5926-bb6b-ab20d3056bd0','Botrychium australe R.Br.','R.Br.',0,0,'2789ec43-bb60-5c21-a6ce-0be18802a15e','Botrychium australe','2789ec43-bb60-5c21-a6ce-0be18802a15e','Botrychium australe','c7349e6f-6c5b-5641-8a58-4c37cacfe526','Botrychium austral','c3fc7888-b034-40ff-b618-9f323b7ed8d3','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Botrychium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4077356-2d1d-46ef-affc-0a226c00bcd1','','','e22be3b4-fdbd-5242-bb34-f419f6f35ca6','Podagritus chambersi Harris, 1994','Harris, 1994',1994,0,'f1d66bfe-8f8e-53df-a639-539792e66d8d','Podagritus chambersi','f1d66bfe-8f8e-53df-a639-539792e66d8d','Podagritus chambersi','a4357701-3316-5230-ae9f-66a7fc9e5917','Podagritus chambers','c4077356-2d1d-46ef-affc-0a226c00bcd1','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Podagritus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c40277a1-abc6-40a2-bac4-70b3c2e97a7f','','','29effd02-3f11-5603-93eb-ba3304aafb78','Helminthocladia dotyi Womersley','Womersley',0,0,'b3a68236-1b3a-54b3-a67d-9aac1b40387f','Helminthocladia dotyi','b3a68236-1b3a-54b3-a67d-9aac1b40387f','Helminthocladia dotyi','f4744109-c254-5821-b847-9cb1246547c1','Helminthocladia doty','c40277a1-abc6-40a2-bac4-70b3c2e97a7f','Plantae|Rhodophyta|Florideophyceae|Nemaliales|Liagoraceae|Helminthocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c40079e1-1997-42f7-a054-96b976d2ef94','','','745ecda2-484c-5032-bd25-cd76e7700c91','Philonotis australis var. surculigera Dixon','Dixon',0,0,'efe000b5-8fb8-58ba-b0da-1cccc5dda885','Philonotis australis surculigera','461596d4-d72a-5739-bb94-53da98715252','Philonotis australis var. surculigera','9c90af09-2999-5359-aedb-0d5453cfa34b','Philonotis austral surculiger','00fba75b-c810-4a30-b2ec-54e4c25ec33a','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Philonotis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c40f4e0f-889b-4d6d-bef7-06da164dad86','','','35a4929d-4c20-5150-82fd-1a602ead6a7b','Oligosoma infrapunctatum Boulenger, 1887','Boulenger, 1887',1887,0,'1482f272-2ea2-568f-969c-e086f8b408ce','Oligosoma infrapunctatum','1482f272-2ea2-568f-969c-e086f8b408ce','Oligosoma infrapunctatum','77f4d8dc-dce8-5539-b0f5-21ed9d72de1c','Oligosoma infrapunctat','c40f4e0f-889b-4d6d-bef7-06da164dad86','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c401d238-e81e-4786-b529-9e34609002df','','','612178f2-aa30-5c7e-9f71-8a05d25fe009','Nectria vulpina (Cooke) Ellis','(Cooke) Ellis',0,0,'ffcf3f3e-39cb-5712-ac40-3fe8dfe64f73','Nectria vulpina','ffcf3f3e-39cb-5712-ac40-3fe8dfe64f73','Nectria vulpina','df1e856c-74a1-523a-beb6-0e15a2b38d53','Nectria uulpin','f67ebe4b-2cb2-47c2-a61b-ac06cba3afd2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c40f26a8-d26a-4a19-af31-c30b2101bd05','','','60317df6-5a89-5487-9c36-9b9f0d42871d','Lepiota clypeolaria var. alba Bres.','Bres.',0,0,'cc44dc81-5561-517e-82b6-71bca8f3e682','Lepiota clypeolaria alba','ea6be245-1989-5a56-ba50-cce19f925f82','Lepiota clypeolaria var. alba','ed7c03de-5b87-564a-b723-5a041a6b5d74','Lepiota clypeolar alb','2e3dd5ca-079e-4a70-aa44-368b90f5b984','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c40d888b-b84d-4a57-8dc3-cb0fa5a1c79f','','','ab2068d6-623c-572d-8876-61b6d55f3ecb','Melanomma Nitschke ex Fuckel','Nitschke ex Fuckel',0,0,'8f8f343b-b2b8-5b83-b851-4cc2822b1bd6','Melanomma','8f8f343b-b2b8-5b83-b851-4cc2822b1bd6','Melanomma','8f8f343b-b2b8-5b83-b851-4cc2822b1bd6','Melanomma','c40d888b-b84d-4a57-8dc3-cb0fa5a1c79f','Fungi|||Pleosporales|Melanommataceae|Melanomma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('c409ad54-28fd-4a6c-9f4e-d6364fbd0e3d','','','fe9f726a-599c-5cc8-a9c5-831ade8ed9c7','Sclerasterias','',0,0,'fe9f726a-599c-5cc8-a9c5-831ade8ed9c7','Sclerasterias','fe9f726a-599c-5cc8-a9c5-831ade8ed9c7','Sclerasterias','fe9f726a-599c-5cc8-a9c5-831ade8ed9c7','Sclerasterias','c409ad54-28fd-4a6c-9f4e-d6364fbd0e3d','Animalia|Echinodermata|Asteroidea|Forcipulatida|Asteriidae|Sclerasterias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c40b67f7-b597-41df-984b-d74032185c30','','','0ea25aaa-4737-5ea9-a3f0-4a2691aa55ee','Forsythia suspensa (Thunb.) Vahl','(Thunb.) Vahl',0,0,'460ff518-7ff7-53bd-9872-69b5a679c239','Forsythia suspensa','460ff518-7ff7-53bd-9872-69b5a679c239','Forsythia suspensa','16591604-382e-57f8-9610-97fa0e39f9b4','Forsythia suspens','c40b67f7-b597-41df-984b-d74032185c30','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Forsythia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c40f611b-951b-4904-aca2-71747ae4a819','','','d7898855-81a9-5c4b-beb9-b10a8a2f5235','Cycas riedlei Fisch. ex Gaudich.','Fisch. ex Gaudich.',0,0,'ef0928d1-553f-58e9-a42e-4ff391e70b02','Cycas riedlei','ef0928d1-553f-58e9-a42e-4ff391e70b02','Cycas riedlei','9582b514-d1c9-5b01-95e3-5ce43e4786fa','Cycas riedle','fd4fe56e-bde4-4354-9ef6-b04c55aa5d29','Plantae|Tracheophyta|Cycadopsida|Cycadales|Cycadaceae|Cycas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c412a888-4e24-4f2b-830e-a827ce96e27f','','','e5f67dc5-e06e-5675-9a06-04100832e515','Phormidium puteale (Mont. ex Gomont) Anagn. et Komárek','(Mont. ex Gomont) Anagn. et Komárek',0,0,'b1278dc8-0d44-59b9-8219-a16c618d50e1','Phormidium puteale','b1278dc8-0d44-59b9-8219-a16c618d50e1','Phormidium puteale','57ea2d8a-5226-51eb-9c74-2f22a4d7a0b9','Phormidium puteal','c412a888-4e24-4f2b-830e-a827ce96e27f','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('c41c5961-9998-48a0-8694-6eff30fc214c','','','8a6369ad-5917-51d0-9368-72d7d8bc412a','Aptenodytes Miller','Miller',0,0,'959d07ca-ffb3-55d9-9dc7-b8d484bbb663','Aptenodytes','959d07ca-ffb3-55d9-9dc7-b8d484bbb663','Aptenodytes','959d07ca-ffb3-55d9-9dc7-b8d484bbb663','Aptenodytes','c41c5961-9998-48a0-8694-6eff30fc214c','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Aptenodytes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c416daca-7027-49d6-9fd7-6afb1316793e','','','bd8e30eb-bf6e-55c0-bff7-81465279944a','Ranunculus lyallii var. araneosa Hook.f.','Hook.f.',0,0,'15552434-338a-54f7-b97e-8346ddb87618','Ranunculus lyallii araneosa','99a768d8-8909-5b73-9020-7b87e9901160','Ranunculus lyallii var. araneosa','1ac4c93c-b8e3-5dc7-a506-e038bbf6eb84','Ranunculus lyall araneos','f6af5dd0-d2ce-4769-aefc-35c8507dcf91','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c41b9b4e-6158-4362-83e9-f0b3b6d26b01','','','abe7d23f-d86b-5a76-b034-9bc7dcffc74c','Tenthredo viduata Zetterstedt, 1838','Zetterstedt, 1838',1838,0,'f430fab0-9fb1-5f07-b3c4-2fada778739e','Tenthredo viduata','f430fab0-9fb1-5f07-b3c4-2fada778739e','Tenthredo viduata','a38f955b-21d9-5194-bbe5-bf96da33d9a0','Tenthredo uiduat','8d27ff9e-fc9c-4765-81ab-e13b063252e6','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Tenthredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('bbbe43c7-3933-49a4-9b09-53de0c873aa8','','','c2fcd5bd-6280-548c-9fe4-f1f488c53976','Athyrium umbrosum sensu Cheeseman','',0,0,'0c67cab3-86f4-59ac-9161-c9be7bcf0731','Athyrium umbrosum','0c67cab3-86f4-59ac-9161-c9be7bcf0731','Athyrium umbrosum','10b765b1-2d60-5945-bd27-055f4bcf7421','Athyrium umbros','58755a86-a3e2-4cff-b051-9a28de41cfbd','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|Athyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c41d6e19-b871-4304-985d-47c9af8c4872','','','a67c4821-323c-5ba8-89d0-ef01e4f23d8c','Hyperietta','',0,0,'a67c4821-323c-5ba8-89d0-ef01e4f23d8c','Hyperietta','a67c4821-323c-5ba8-89d0-ef01e4f23d8c','Hyperietta','a67c4821-323c-5ba8-89d0-ef01e4f23d8c','Hyperietta','c41d6e19-b871-4304-985d-47c9af8c4872','Animalia|Arthropoda|Malacostraca|Amphipoda|Lestrigonidae|Hyperietta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbbdb10d-ccbd-4f2d-ae5d-59bb142856c9','','','a8e25d72-4b68-5274-a68d-e1c6c03fb0b4','Cymeda zealandica Manson & Gerson, 1986','Manson & Gerson, 1986',1986,0,'c119e93e-f7cf-5da4-83df-90fce7c98914','Cymeda zealandica','c119e93e-f7cf-5da4-83df-90fce7c98914','Cymeda zealandica','6f5649f0-edc8-5758-bd67-cf57c9cb525d','Cymeda zealandic','bbbdb10d-ccbd-4f2d-ae5d-59bb142856c9','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Cymeda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbbeed28-6d42-4997-9dee-9822b7b79fba','','','7dc9e35f-0035-51a1-9400-fafd99dc83e8','Helvella clavata Schaeff.','Schaeff.',0,0,'841d7d67-de5c-541c-9e83-a3ad87d7b299','Helvella clavata','841d7d67-de5c-541c-9e83-a3ad87d7b299','Helvella clavata','108196e7-7814-5021-abbc-6ae8ac3a9476','Helvella clauat','706d516c-eedc-4061-acfa-e747427f618e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Helvellaceae|Helvella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbbd8c59-8d08-44d3-adaa-620fde0c6f19','','','92251481-76aa-54d0-bec7-1b76763a2892','Sepedophilus auricomus (Broun, 1880)','(Broun, 1880)',1880,0,'612f6077-654d-55f1-a630-7028feade98a','Sepedophilus auricomus','612f6077-654d-55f1-a630-7028feade98a','Sepedophilus auricomus','c9e361c6-e96d-546e-883b-4210bf25b8c1','Sepedophilus auricom','bbbd8c59-8d08-44d3-adaa-620fde0c6f19','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sepedophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c41d7623-7320-42ff-9adf-eeb27b626eee','','','42081e9a-b453-5363-a969-a37a105524fd','Austropsocus apicipunctatus (Tillyard, 1923)','(Tillyard, 1923)',1923,0,'ebe40d1e-eba7-59ca-b4d4-909a5f6d0948','Austropsocus apicipunctatus','ebe40d1e-eba7-59ca-b4d4-909a5f6d0948','Austropsocus apicipunctatus','f4a8e404-b26b-5dda-8418-a1aa4a40e31e','Austropsocus apicipunctat','c41d7623-7320-42ff-9adf-eeb27b626eee','Animalia|Arthropoda|Insecta|Psocoptera|Pseudocaeciliidae|Austropsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbc6d2e3-ba8e-4bce-9cdb-e80c13ff2638','','','0f78c84a-5ab4-576a-8fbe-5883d9975a95','Nabis Latreille, 1802','Latreille, 1802',1802,0,'4222869e-db6f-5304-9908-da72dce74ec4','Nabis','4222869e-db6f-5304-9908-da72dce74ec4','Nabis','4222869e-db6f-5304-9908-da72dce74ec4','Nabis','bbc6d2e3-ba8e-4bce-9cdb-e80c13ff2638','Animalia|Arthropoda|Insecta|Hemiptera|Nabidae|Nabis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbc43051-8cc9-4f60-b28f-f7a2f7680210','','','1ec086e2-b8da-56b7-9c1a-4c8a8c537f8d','Asplenium laxum R.Br.','R.Br.',0,0,'83da3d32-dd83-5238-9673-7af6437e9b36','Asplenium laxum','83da3d32-dd83-5238-9673-7af6437e9b36','Asplenium laxum','7e6117cd-8592-5c1f-b0c4-8360dc11bb3d','Asplenium lax','72d3d82a-dcfb-42d7-8b27-999ea03bbe48','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbc702e8-f177-4ddb-bfef-35a673c98913','','','16b88cbf-67eb-5f56-9601-77e45c742607','Myrteola O.Berg.','O.Berg.',0,0,'45592bb6-522f-53a2-8621-5737a6a8855d','Myrteola','45592bb6-522f-53a2-8621-5737a6a8855d','Myrteola','45592bb6-522f-53a2-8621-5737a6a8855d','Myrteola','bbc702e8-f177-4ddb-bfef-35a673c98913','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Myrteola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbccced8-249a-425e-9e46-224c2ab6e864','','','18c964a0-c753-5056-beeb-4d80f503c009','Discinella Boud.','Boud.',0,0,'26220733-b9ea-55be-8dab-8a8d9a4210e5','Discinella','26220733-b9ea-55be-8dab-8a8d9a4210e5','Discinella','26220733-b9ea-55be-8dab-8a8d9a4210e5','Discinella','bbccced8-249a-425e-9e46-224c2ab6e864','Fungi|Ascomycota|Leotiomycetes|Helotiales|Discinellaceae|Discinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbc7da7b-1bda-4989-b2a7-18843655cf0b','','','6b003351-c704-5079-9ac0-d883217c1479','Gromilus furvus (Broun, 1921)','(Broun, 1921)',1921,0,'74ca8dba-d94f-5efb-8795-cc65bdeec488','Gromilus furvus','74ca8dba-d94f-5efb-8795-cc65bdeec488','Gromilus furvus','5951532c-6854-5ed5-a446-f63f09f0a2aa','Gromilus furu','bbc7da7b-1bda-4989-b2a7-18843655cf0b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbc77381-63ec-4fd9-b1fb-7730ca800db3','','','2215c223-7c8b-58b3-bf56-9709c9718bcf','Australimyza salicorniae Harrison, 1959','Harrison, 1959',1959,0,'e4137826-0d97-585c-9ddd-ae4947813a45','Australimyza salicorniae','e4137826-0d97-585c-9ddd-ae4947813a45','Australimyza salicorniae','50a8023b-aa63-538e-9ed4-8b53d7ea5174','Australimyza salicorni','bbc77381-63ec-4fd9-b1fb-7730ca800db3','Animalia|Arthropoda|Insecta|Diptera|Australimyzidae|Australimyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbc89bc3-51e8-49c2-ae29-c884d20bb89b','','','d6abdbae-347b-50d7-9b82-eb10f8fb89e9','Phyllachora desmodii Henn.','Henn.',0,0,'6287bb93-8331-514d-bf95-cfc9151b7f80','Phyllachora desmodii','6287bb93-8331-514d-bf95-cfc9151b7f80','Phyllachora desmodii','005ec0f5-4c4f-559e-8bb7-226f13952276','Phyllachora desmod','bbc89bc3-51e8-49c2-ae29-c884d20bb89b','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbc8d576-d61f-4af8-98c9-f91a18dde20e','','','f882427e-a567-5162-89fc-6d1b6a2f30b4','Eubazus','',0,0,'f882427e-a567-5162-89fc-6d1b6a2f30b4','Eubazus','f882427e-a567-5162-89fc-6d1b6a2f30b4','Eubazus','f882427e-a567-5162-89fc-6d1b6a2f30b4','Eubazus','bbc8d576-d61f-4af8-98c9-f91a18dde20e','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Eubazus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbd08f38-4ad0-4f04-943f-2f1595a6f405','','','848d5b18-8001-5a6d-8b63-5f5c1a7a05ec','Thyasira','',0,0,'848d5b18-8001-5a6d-8b63-5f5c1a7a05ec','Thyasira','848d5b18-8001-5a6d-8b63-5f5c1a7a05ec','Thyasira','848d5b18-8001-5a6d-8b63-5f5c1a7a05ec','Thyasira','bbd08f38-4ad0-4f04-943f-2f1595a6f405','Animalia|Mollusca|Bivalvia|Veneroida|Thyasiridae|Thyasira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbcdc86c-1d57-4102-946a-0ccf3ce3e420','','','7d5c7efb-d479-5228-963a-4066bc12e633','Acizzia acaciae (Maskell, 1894)','(Maskell, 1894)',1894,0,'a932579c-f970-5d08-9d3b-795fff0efa8f','Acizzia acaciae','a932579c-f970-5d08-9d3b-795fff0efa8f','Acizzia acaciae','41369c3b-124b-5092-a89c-eac4f79ac7ec','Acizzia acaci','bbcdc86c-1d57-4102-946a-0ccf3ce3e420','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Acizzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbcf0ebc-7078-4610-8838-afa65a613169','','','a80b32c8-d7d0-52b4-9856-484224bd35d7','Bleszynskia','',0,0,'a80b32c8-d7d0-52b4-9856-484224bd35d7','Bleszynskia','a80b32c8-d7d0-52b4-9856-484224bd35d7','Bleszynskia','a80b32c8-d7d0-52b4-9856-484224bd35d7','Bleszynskia','bbcf0ebc-7078-4610-8838-afa65a613169','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Bleszynskia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbd0ee1c-1c16-4c56-b269-d0a1cfca48c9','','','68fd984a-1184-5eae-8245-3dbfdeb99adf','Pleurochloris commutata Pascher','Pascher',0,0,'1146215f-6d97-5366-8ca1-3776cfab4b4b','Pleurochloris commutata','1146215f-6d97-5366-8ca1-3776cfab4b4b','Pleurochloris commutata','0f57ed83-ae96-5508-8195-eb5692910cf0','Pleurochloris commutat','bbd0ee1c-1c16-4c56-b269-d0a1cfca48c9','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Pleurochloridaceae|Pleurochloris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbd0e498-9368-4a07-8b35-c666491019ad','','','8e9652c3-e996-5bd1-8f09-e97ad8447bbc','Gingidia flabellata (Kirk) J.W.Dawson','(Kirk) J.W.Dawson',0,0,'fadd35aa-4ef3-5ea2-9679-aa149e02b14a','Gingidia flabellata','fadd35aa-4ef3-5ea2-9679-aa149e02b14a','Gingidia flabellata','a41a473d-9247-5675-b299-a5631debc0af','Gingidia flabellat','bbd0e498-9368-4a07-8b35-c666491019ad','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Gingidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbd83687-863b-43ef-bf4c-0d77668d1032','','','254f374e-d5b4-50b3-9845-dce7eb96e15e','Chrysococcyx lucidus (Gmelin, 1788)','(Gmelin, 1788)',1788,0,'d344180d-9225-5896-ba2e-365dd1fc8097','Chrysococcyx lucidus','d344180d-9225-5896-ba2e-365dd1fc8097','Chrysococcyx lucidus','1814d9e5-7d52-54ee-bc32-801b80dc9dad','Chrysococcyx lucid','bbd83687-863b-43ef-bf4c-0d77668d1032','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Chrysococcyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbd74b51-3dd6-4a81-ae61-93da2360d8c9','','','ec77ca1e-fdbf-5acc-a5e0-eac09aa212cd','Neophrynichthys species','',0,0,'31c33900-1229-5f29-a093-2551332b57b1','Neophrynichthys','31c33900-1229-5f29-a093-2551332b57b1','Neophrynichthys','31c33900-1229-5f29-a093-2551332b57b1','Neophrynichthys','bbd74b51-3dd6-4a81-ae61-93da2360d8c9','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Psychrolutidae|Neophrynichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bbd43ad1-915f-49d9-8a60-42aa3cf6dc6c','','','596afada-2519-53b6-9105-b7daf4d03c34','Peniophora umbracula G. Cunn.','G. Cunn.',0,0,'f99ce16a-4a23-5cb1-a338-0eadb3518fb7','Peniophora umbracula','f99ce16a-4a23-5cb1-a338-0eadb3518fb7','Peniophora umbracula','79079a1c-f873-5040-854d-0bae39101fec','Peniophora umbracul','9aae087e-4598-47b6-b362-3b118e67776c','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbd7deea-a937-4686-8c37-cb808a465117','','','7f0f721e-a44d-59a5-b911-082cc0758b0c','Typhlocyba lethierryi Edwards, 1881','Edwards, 1881',1881,0,'572d0412-0927-5e23-9840-7d0967a223fa','Typhlocyba lethierryi','572d0412-0927-5e23-9840-7d0967a223fa','Typhlocyba lethierryi','4bb1f86a-4eb3-5196-b0c1-f78b8f115733','Typhlocyba lethierry','46a480e2-ba1b-40e2-9cb0-1e11242261ef','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Typhlocyba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbda8582-7771-4c0b-89b7-f354768e3f3b','','','f2a2453a-dc50-5cd7-a368-0cf4fbdb7788','Notonectoidea','',0,0,'f2a2453a-dc50-5cd7-a368-0cf4fbdb7788','Notonectoidea','f2a2453a-dc50-5cd7-a368-0cf4fbdb7788','Notonectoidea','f2a2453a-dc50-5cd7-a368-0cf4fbdb7788','Notonectoidea','bbda8582-7771-4c0b-89b7-f354768e3f3b','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbe4bf0f-8fe7-41a9-b200-30ae72329fb1','','','9f341c1a-17ce-52d3-b406-357e0dfa6b4c','Coryneliospora Fitzp.','Fitzp.',0,0,'d28840c5-27a8-589c-8ee2-f32b604707e9','Coryneliospora','d28840c5-27a8-589c-8ee2-f32b604707e9','Coryneliospora','d28840c5-27a8-589c-8ee2-f32b604707e9','Coryneliospora','bbe4bf0f-8fe7-41a9-b200-30ae72329fb1','Fungi|Ascomycota|Eurotiomycetes|Coryneliales|Coryneliaceae|Coryneliospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbe2bd02-43e5-434d-af99-2c2a0d1b6951','','','cd064beb-4d95-55ed-b32b-7ade048284a1','Polysiphonia strictissima Hook.f. & Harv.','Hook.f. & Harv.',0,0,'4c968a00-3182-5df4-babd-01cf03888530','Polysiphonia strictissima','4c968a00-3182-5df4-babd-01cf03888530','Polysiphonia strictissima','37ffb5a9-ae50-5eb5-9f80-dbaf5bdd0ee6','Polysiphonia strictissim','bbe2bd02-43e5-434d-af99-2c2a0d1b6951','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Polysiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbe05e55-d251-443c-9d7a-ae08ec4ed006','','','aa54c965-60a1-570d-b6f4-bebd35413b14','Opecoelus','',0,0,'aa54c965-60a1-570d-b6f4-bebd35413b14','Opecoelus','aa54c965-60a1-570d-b6f4-bebd35413b14','Opecoelus','aa54c965-60a1-570d-b6f4-bebd35413b14','Opecoelus','bbe05e55-d251-443c-9d7a-ae08ec4ed006','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Opecoelidae|Opecoelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbe030bc-075a-4865-b487-48035cbcf53a','','','7785fcf4-9ebc-5c05-b370-40ea361b2ab2','Pselaphaulax flavus Owens, Leschen & Carlton, 2019','Owens, Leschen & Carlton, 2019',2019,0,'7e1987b3-4c21-502f-a18b-946355b6818f','Pselaphaulax flavus','7e1987b3-4c21-502f-a18b-946355b6818f','Pselaphaulax flavus','97341b91-47d4-5a34-9d7f-d4880f8a9919','Pselaphaulax flau','bbe030bc-075a-4865-b487-48035cbcf53a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphaulax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbdff851-3331-4683-9a24-8922c4625ef0','','','37eaecc0-c0c5-5a81-8cb2-f877097f19a3','Eucalyptus fastigata H.Deane & Maiden','H.Deane & Maiden',0,0,'7336bacf-8dc6-5eab-8b07-4add2e1c69e3','Eucalyptus fastigata','7336bacf-8dc6-5eab-8b07-4add2e1c69e3','Eucalyptus fastigata','bd3485c3-c513-54a9-a154-5047d2baf3af','Eucalyptus fastigat','bbdff851-3331-4683-9a24-8922c4625ef0','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbe1ca2a-ab26-4d5a-a859-d76878e5fd12','','','d896c488-d357-506b-8584-515879a09821','Aciphylla monroi var. divisa Cheeseman','Cheeseman',0,0,'9a4dae5f-dbab-572d-8400-c26434e73d95','Aciphylla monroi divisa','fc1a9321-cdad-5426-ae87-ce78d2785a28','Aciphylla monroi var. divisa','ab07ab09-c076-5263-82fa-8503572b9d47','Aciphylla monro diuis','d4e2d0a5-a6d8-4fb7-ba9b-04e075cdebba','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbe4a0bb-039b-4548-b156-ddda608a2945','','','3d3f9cd1-4e98-5b78-abfa-396cc1d40baa','Carmichaelia stevensonii (Cheeseman) Heenan','(Cheeseman) Heenan',0,0,'12a2c481-92dc-5f53-b149-52c168986f3a','Carmichaelia stevensonii','12a2c481-92dc-5f53-b149-52c168986f3a','Carmichaelia stevensonii','00adbbd8-e323-5119-b61f-7e8be2d1c19d','Carmichaelia steuenson','bbe4a0bb-039b-4548-b156-ddda608a2945','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbe62fd6-ac64-4d29-9ba3-683e01f5eca0','','','284a853d-3733-5530-8c3e-d1987f73db81','Carex litorosa L.H.Bailey','L.H.Bailey',0,0,'24539ae3-0138-5ecd-9265-964c4753b2d0','Carex litorosa','24539ae3-0138-5ecd-9265-964c4753b2d0','Carex litorosa','7dcf407b-59d3-51a9-8a45-5f33202e96db','Carex litoros','bbe62fd6-ac64-4d29-9ba3-683e01f5eca0','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbe63bfa-1c19-492e-bce5-b2a0d46b1c26','','','300be1d3-781f-54d9-b194-e5aff4465103','Pomaderris tainui Hector','Hector',0,0,'3f7372c2-f970-5df2-8e8d-c4028bc8d3ef','Pomaderris tainui','3f7372c2-f970-5df2-8e8d-c4028bc8d3ef','Pomaderris tainui','ccc27c1e-7432-57ba-88fb-0b60432ec4b2','Pomaderris tainu','2a2e67a3-5cd3-401f-8ed0-d447b431991d','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Pomaderris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbea7c43-dc66-4b25-a646-f40f658ec4a6','','','48c42272-d00d-561f-b7d5-85f700f242db','Phonicosia','',0,0,'48c42272-d00d-561f-b7d5-85f700f242db','Phonicosia','48c42272-d00d-561f-b7d5-85f700f242db','Phonicosia','48c42272-d00d-561f-b7d5-85f700f242db','Phonicosia','bbea7c43-dc66-4b25-a646-f40f658ec4a6','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lacernidae|Phonicosia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbf0398b-b98e-4a66-b3f6-089c8f518190','','','9d134059-1039-5f74-8690-b7fcfe3d2d0d','Thunbergia gregoryi S.Moore','S.Moore',0,0,'c0e5f4db-aef4-5036-ad3c-42ea7402afbd','Thunbergia gregoryi','c0e5f4db-aef4-5036-ad3c-42ea7402afbd','Thunbergia gregoryi','3f64b835-44e6-5f73-b811-af6694b523f5','Thunbergia gregory','bbf0398b-b98e-4a66-b3f6-089c8f518190','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Thunbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbe5c53a-14a1-461b-bac4-db9398fd7971','','','f944ee54-ac97-59fa-8990-2e8b49f3e552','Galactomyces pseudocandidus de Hoog & M.T. Sm.','de Hoog & M.T. Sm.',0,0,'6efacc20-0278-513a-8564-e9e162cf29db','Galactomyces pseudocandidus','6efacc20-0278-513a-8564-e9e162cf29db','Galactomyces pseudocandidus','dd24331b-0bdc-5c5d-a5d9-4a3d6d143434','Galactomyces pseudocandid','bbe5c53a-14a1-461b-bac4-db9398fd7971','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Dipodascaceae|Galactomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbed5093-71c9-4827-acaa-b2d3c60d03dd','','','7abb6a11-b966-5aae-a529-cea968f9843f','Cladonia novochlorophaea (Sipman) Brodo & Ahti','(Sipman) Brodo & Ahti',0,0,'e753fb9c-be5a-5789-b1d0-b1e16caa24ee','Cladonia novochlorophaea','e753fb9c-be5a-5789-b1d0-b1e16caa24ee','Cladonia novochlorophaea','e8c37ce0-bff0-532d-9e16-1467e4e0125d','Cladonia nouochlorophae','bbed5093-71c9-4827-acaa-b2d3c60d03dd','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbed7d88-563d-46a7-9a16-d14e8ec88a66','','','8b8b3590-4e44-5fa7-b368-9c194b609419','Geniostoma rupestre J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'3c749e22-e520-54d0-919b-a19cff5b6410','Geniostoma rupestre','3c749e22-e520-54d0-919b-a19cff5b6410','Geniostoma rupestre','b5052a16-3b4b-5e59-98cb-a9fc555617fa','Geniostoma rupestr','bbed7d88-563d-46a7-9a16-d14e8ec88a66','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Loganiaceae|Geniostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbf6dbb0-3ba9-426a-bca8-4e01147535c4','','','46828e63-4a9b-5e2c-b76a-44e8954e8d3d','Phronimella','',0,0,'46828e63-4a9b-5e2c-b76a-44e8954e8d3d','Phronimella','46828e63-4a9b-5e2c-b76a-44e8954e8d3d','Phronimella','46828e63-4a9b-5e2c-b76a-44e8954e8d3d','Phronimella','bbf6dbb0-3ba9-426a-bca8-4e01147535c4','Animalia|Arthropoda|Malacostraca|Amphipoda|Phronimidae|Phronimella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbf5fc95-6f46-4c3a-91d6-8126f62924cb','','','b34a2117-05f0-57a9-a843-07bb86dcf1b5','Mecodema brittoni Townsend, 1965','Townsend, 1965',1965,0,'53a500a7-1e2d-5b72-800c-0e1937216e4b','Mecodema brittoni','53a500a7-1e2d-5b72-800c-0e1937216e4b','Mecodema brittoni','6a86870c-8235-5028-9249-c5ae29a47425','Mecodema britton','bbf5fc95-6f46-4c3a-91d6-8126f62924cb','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbf8aa8d-f20f-43df-927d-2eed6a952614','','','76ecedac-d1b4-5622-8433-5fea4c45fa39','Melicerita chathamensis Uttley & Bullivant, 1972','Uttley & Bullivant, 1972',1972,0,'961d2744-9b84-554c-9391-7468836cb069','Melicerita chathamensis','961d2744-9b84-554c-9391-7468836cb069','Melicerita chathamensis','fb9bcc1a-00e2-5a39-a315-dc0b5373fb7b','Melicerita chathamens','bbf8aa8d-f20f-43df-927d-2eed6a952614','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cellariidae|Melicerita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbf7540f-23dc-40c3-8d67-cdc28ae7a794','','','ca933e51-5086-5b9e-8b22-5e4ee9543b9b','Ectopsis foveigera Broun, 1917','Broun, 1917',1917,0,'329b64d6-6587-5178-a499-031513ef5462','Ectopsis foveigera','329b64d6-6587-5178-a499-031513ef5462','Ectopsis foveigera','84f5030f-7d79-58a1-8a05-6fe8b5c23836','Ectopsis foueiger','bbf7540f-23dc-40c3-8d67-cdc28ae7a794','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Ectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbf70bf9-6b88-49d4-af20-f7fc71a5db26','','','8405fc5b-fbc7-5702-9fd2-65de5f20d452','Lecidella granulosula (Nyl.) Knoph & Leuckert','(Nyl.) Knoph & Leuckert',0,0,'bf82badf-9f9b-53b6-8f17-e3fd5c9f052f','Lecidella granulosula','bf82badf-9f9b-53b6-8f17-e3fd5c9f052f','Lecidella granulosula','64a3cd61-e7e3-5f64-8fe0-26a4cadde693','Lecidella granulosul','bbf70bf9-6b88-49d4-af20-f7fc71a5db26','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbff9ee8-16e3-4c14-8cfe-83f16cb0b2f8','','','af92f57d-fe36-5eb7-aba9-7289027199b2','Tangarona pensa (Broun, 1880)','(Broun, 1880)',1880,0,'d15018f7-9235-5049-bea8-46a325c57579','Tangarona pensa','d15018f7-9235-5049-bea8-46a325c57579','Tangarona pensa','a58ec34d-7625-5d15-85a0-06038b5d2b1e','Tangarona pens','bbff9ee8-16e3-4c14-8cfe-83f16cb0b2f8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tangarona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc014a16-e615-4a24-87a5-59a5ec146a1a','','','2eb00be9-dcf6-5def-b034-a21fa3d6fb2d','Cabalus','',0,0,'2eb00be9-dcf6-5def-b034-a21fa3d6fb2d','Cabalus','2eb00be9-dcf6-5def-b034-a21fa3d6fb2d','Cabalus','2eb00be9-dcf6-5def-b034-a21fa3d6fb2d','Cabalus','bc014a16-e615-4a24-87a5-59a5ec146a1a','Animalia|Chordata|Aves|Gruiformes|Rallidae|Cabalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc031c89-70cc-416c-a914-5a0183d3e83c','','','0974e0f6-008f-5c7c-b677-089920b3adc7','Demetrida White, 1846','White, 1846',1846,0,'f688d465-31f8-5fe1-9c0f-d15b99c5219e','Demetrida','f688d465-31f8-5fe1-9c0f-d15b99c5219e','Demetrida','f688d465-31f8-5fe1-9c0f-d15b99c5219e','Demetrida','bc031c89-70cc-416c-a914-5a0183d3e83c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Demetrida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('be8d4dde-02b5-4d66-a913-9e70b4e6e594','','','fe9e9135-81b8-5af8-869d-38f748beffe2','Neolentinus lepideus (Fr.) Redhead & Ginns','(Fr.) Redhead & Ginns',0,0,'bf33b6e5-cc67-57ac-922a-bfa8893e4f5c','Neolentinus lepideus','bf33b6e5-cc67-57ac-922a-bfa8893e4f5c','Neolentinus lepideus','37986207-192f-559b-a22b-43641fd6591c','Neolentinus lepide','be8d4dde-02b5-4d66-a913-9e70b4e6e594','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Neolentinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be8b2e16-ecb3-4cd1-8857-d5de7b4dfe9d','','','3458ebfe-7b84-57d1-a689-0c04f8c54854','Aspergillus heteromorphus Bat. & H. Maia','Bat. & H. Maia',0,0,'14c2ee8d-ce1a-5a87-94f1-6b1e33dd8521','Aspergillus heteromorphus','14c2ee8d-ce1a-5a87-94f1-6b1e33dd8521','Aspergillus heteromorphus','143b892e-de7a-5176-8aa8-6c3b5fccc692','Aspergillus heteromorph','be8b2e16-ecb3-4cd1-8857-d5de7b4dfe9d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be88edcc-ccc7-4e36-bc73-ef2c7de69943','','','e2b49550-32bc-53f4-b13d-1bd11b18e79e','Arum italicum Mill.','Mill.',0,0,'005f087b-7079-557c-b2a1-5447efce843c','Arum italicum','005f087b-7079-557c-b2a1-5447efce843c','Arum italicum','182e583a-3daa-51d9-ac02-bcd5791ed68d','Arum italic','be88edcc-ccc7-4e36-bc73-ef2c7de69943','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Arum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be9444c4-6989-4c14-97f6-1e5f27f25b24','','','5e070360-e2c8-54ab-ad70-c0086d4441fa','Cassinia albida (Kirk) Cockayne var. albida','',0,0,'eddefc76-85cd-583d-94cc-168d0c2f7bd0','Cassinia albida albida','9f6be544-dd97-5a05-8edd-593cddec936c','Cassinia albida var. albida','00335ea8-6923-5400-bbef-65fbc7b256f8','Cassinia albid albid','71e9bb47-2e84-452c-ada6-74361bd30df3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cassinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('be90ef38-e45c-4888-a908-98dc3e255563','','','5410ccb7-3c4e-5d6f-999a-580096253679','Pseudorobillarda sojae Uecker & Kulik','Uecker & Kulik',0,0,'e0d8b3b2-edd7-560f-b5b1-dc5aedb942f0','Pseudorobillarda sojae','e0d8b3b2-edd7-560f-b5b1-dc5aedb942f0','Pseudorobillarda sojae','bba10434-8fda-5e88-8234-d9649d0954d4','Pseudorobillarda soi','be90ef38-e45c-4888-a908-98dc3e255563','Fungi|Ascomycota|Dothideomycetes||Pseudorobillardaceae|Pseudorobillarda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be944453-1c08-413e-acc5-ae77ae1dabbb','','','e56e659f-ef2a-5cdf-9c2d-95e11d4ac2f8','Pseudoscopulariopsis M. Sandoval-Denis, J. Gené & J. Guarro','M. Sandoval-Denis, J. Gené & J. Guarro',0,0,'3dac04c1-7702-55c3-957f-e556fea0cc19','Pseudoscopulariopsis','3dac04c1-7702-55c3-957f-e556fea0cc19','Pseudoscopulariopsis','3dac04c1-7702-55c3-957f-e556fea0cc19','Pseudoscopulariopsis','be944453-1c08-413e-acc5-ae77ae1dabbb','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Pseudoscopulariopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('be9890f7-7ed6-49d3-8f04-28f907ac04cb','','','ea75e807-f15b-5fe6-a187-d8765616f6e8','Fuscospora fusca (Hook.f.) Heenan & Smissen','(Hook.f.) Heenan & Smissen',0,0,'bbb18268-ac4e-589b-9d64-98e44485402f','Fuscospora fusca','bbb18268-ac4e-589b-9d64-98e44485402f','Fuscospora fusca','bb5e70cc-1de9-57f0-9e4b-a158349b615b','Fuscospora fusc','be9890f7-7ed6-49d3-8f04-28f907ac04cb','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Fuscospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bea2b8a8-efa6-4e91-a783-223ddd7af2ce','','','0446ecf0-0b50-57fa-b1ea-3e7c5cbfd142','Nothofagus sect. Nothofagus Blume','Blume',0,0,'d1fef99b-23ef-5a0e-a269-26b759b78b83','Nothofagus','5d0974ed-5811-5be1-9652-d16da9240da2','Nothofagus sect. Nothofagus','d1fef99b-23ef-5a0e-a269-26b759b78b83','Nothofagus','d5b59053-812e-4c74-bb73-bd3085a38f93','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('bea5fb0b-6540-4a28-a37d-d1ea0c36cbee','','','101403b4-bcb4-50ac-925a-cf4692df3339','Gymnoglossum stipitatum Massee','Massee',0,0,'0668b414-e706-58ee-bd65-bf0329960689','Gymnoglossum stipitatum','0668b414-e706-58ee-bd65-bf0329960689','Gymnoglossum stipitatum','7687915a-9fcd-5749-b1a9-abc5cc010c75','Gymnoglossum stipitat','bea5fb0b-6540-4a28-a37d-d1ea0c36cbee','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Gymnoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bea15c1b-b403-4d04-a95d-8e4e785448cb','','','34e3d75c-6b0f-5722-86b1-5d04bf4191ee','Calymperes Sw.','Sw.',0,0,'c5746c64-c565-5a21-b18b-8ce36347bc9e','Calymperes','c5746c64-c565-5a21-b18b-8ce36347bc9e','Calymperes','c5746c64-c565-5a21-b18b-8ce36347bc9e','Calymperes','bea15c1b-b403-4d04-a95d-8e4e785448cb','Plantae||Bryopsida|Dicranales|Calymperaceae|Calymperes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bea28c4c-d020-4064-9ee0-d9a9d7852445','','','29b97c6c-fe79-5f4a-9fe6-7d7b80740603','Tecoma alata DC.','DC.',0,0,'d70b320d-34b3-582e-889f-70533c9a2c48','Tecoma alata','d70b320d-34b3-582e-889f-70533c9a2c48','Tecoma alata','f26b5342-0163-596d-af73-0669d008d0a0','Tecoma alat','f7bcad2d-a096-49b0-b6e7-350f0ae647c1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Tecoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be9e239a-6fd0-4404-af38-79dc6534cefc','','','1bb90bfc-24ab-5420-a508-eaeddbe8f927','Coccomyces parasiticus P.R. Johnst.','P.R. Johnst.',0,0,'c75e737b-9358-56e1-987c-f69bd8e54ef8','Coccomyces parasiticus','c75e737b-9358-56e1-987c-f69bd8e54ef8','Coccomyces parasiticus','1e52a13c-7e9e-57fa-affa-e96f35b97b99','Coccomyces parasitic','be9e239a-6fd0-4404-af38-79dc6534cefc','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Coccomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('beadaa79-0ea0-4322-8b57-5b2d206af988','','','53029646-0417-5a71-98c0-c6013a0b51c5','Phaeoceros hirticalyx (Steph.) J.Haseg.','(Steph.) J.Haseg.',0,0,'9af90f46-2855-5002-b76c-038485394aca','Phaeoceros hirticalyx','9af90f46-2855-5002-b76c-038485394aca','Phaeoceros hirticalyx','9af90f46-2855-5002-b76c-038485394aca','Phaeoceros hirticalyx','998add97-26a6-4dbf-9d49-2dfc0e09cf9c','Plantae|Anthocerotophyta|Anthocerotopsida|Notothyladales|Notothyladaceae|Phaeoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('beac4b68-4b5d-4144-9516-72109a17d585','','','beb855c8-91cb-5660-98a2-105ba54263df','Paenisporosarcina Krishnamurthi et al., 2009','Krishnamurthi et al., 2009',2009,0,'d720e87d-cccc-59c9-8919-6f5de7cd7e4b','Paenisporosarcina','d720e87d-cccc-59c9-8919-6f5de7cd7e4b','Paenisporosarcina','d720e87d-cccc-59c9-8919-6f5de7cd7e4b','Paenisporosarcina','beac4b68-4b5d-4144-9516-72109a17d585','Bacteria|Bacillota|Bacilli|Bacillales|Planococcaceae|Paenisporosarcina','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('beac5b4a-9020-4823-8f3d-c9baa955be99','','','dbce1f59-2262-52ce-8e37-77c5f92fc50a','Exobasidium novae-zealandiae McNabb','McNabb',0,0,'c73864ac-fe7a-512a-bc2c-028b23c7694a','Exobasidium novae-zealandiae','c73864ac-fe7a-512a-bc2c-028b23c7694a','Exobasidium novae-zealandiae','497fc59a-b275-50c3-b9b8-3fdb77d6c4d7','Exobasidium nouae-zealandi','beac5b4a-9020-4823-8f3d-c9baa955be99','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Exobasidiaceae|Exobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bea956e8-5a9f-4428-9059-a797e1a5edd5','','','0489f507-261e-5348-85db-bb19323aa5bf','Strigiphilus vapidus Clay, 1977','Clay, 1977',1977,0,'e835f543-7320-5a19-bb54-5ef531af45f4','Strigiphilus vapidus','e835f543-7320-5a19-bb54-5ef531af45f4','Strigiphilus vapidus','42986ec2-a6fc-54e8-80cd-79ffcd76068c','Strigiphilus uapid','bea956e8-5a9f-4428-9059-a797e1a5edd5','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Strigiphilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('beb19740-adc0-42d6-bd2d-0a3d5bbdd403','','','11b315af-6f1d-5590-bfd8-278a5cfed22e','Anaeromonada','',0,0,'11b315af-6f1d-5590-bfd8-278a5cfed22e','Anaeromonada','11b315af-6f1d-5590-bfd8-278a5cfed22e','Anaeromonada','11b315af-6f1d-5590-bfd8-278a5cfed22e','Anaeromonada','beb19740-adc0-42d6-bd2d-0a3d5bbdd403','Protozoa|Metamonada||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('bea950dc-e180-4dbe-bb34-e30d52645b1a','','','2126a8df-7d7d-579d-89db-27a5624a70b6','Veronica hectorii var. gracilior Petrie ex Poppelw.','Petrie ex Poppelw.',0,0,'f3316b2f-14bb-58b0-9ff5-8bbb5f5329d8','Veronica hectorii gracilior','95ca420a-6c18-5aec-850d-f907d7db633a','Veronica hectorii var. gracilior','2e571c0e-106c-5796-861e-5190231eb31d','Veronica hector gracilior','eccdb026-3b93-4a62-8f7a-233f8c4909c1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('beb34cf2-9588-47b3-82f5-4fb8d4e16b61','','','f3e66e10-8917-5e71-97b1-694a98c9c1cc','Platygrapha microsticta C.Knight & Mitt.','C.Knight & Mitt.',0,0,'4e23ac6a-2453-52dc-8275-0356094ead83','Platygrapha microsticta','4e23ac6a-2453-52dc-8275-0356094ead83','Platygrapha microsticta','7016df19-aee7-5de9-b2df-94736c04689d','Platygrapha microstict','8ebbfaa3-079d-4f98-9fa7-71e85641572b','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Platygrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('beb701f6-fc76-4193-885b-c2b5dccc7f59','','','d5eb7b34-9938-50a9-8c28-9c34f7c3592b','Sphaerodoridae','',0,0,'d5eb7b34-9938-50a9-8c28-9c34f7c3592b','Sphaerodoridae','d5eb7b34-9938-50a9-8c28-9c34f7c3592b','Sphaerodoridae','d5eb7b34-9938-50a9-8c28-9c34f7c3592b','Sphaerodoridae','beb701f6-fc76-4193-885b-c2b5dccc7f59','Animalia|Annelida|Polychaeta|Phyllodocida|Sphaerodoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('beb4e6a4-3f78-4e73-9f6c-a51e9b92ea47','','','e7cac6aa-b547-5373-bf46-486721634864','Desmidium occidentale West & G.S.West','West & G.S.West',0,0,'831553bc-a4f2-528e-b0a6-e296c4b83e96','Desmidium occidentale','831553bc-a4f2-528e-b0a6-e296c4b83e96','Desmidium occidentale','6716f0dc-add8-5cae-aaad-11823ba41060','Desmidium occidental','beb4e6a4-3f78-4e73-9f6c-a51e9b92ea47','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Desmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bebf5572-3294-4154-ae5e-14c0ca5bf115','','','4eeba14e-7d95-501b-b759-16992d4498af','Bisifusarium L. Lombard, Crous & W. Gams','L. Lombard, Crous & W. Gams',0,0,'41b9380b-da21-506e-bc78-cac223dca91d','Bisifusarium','41b9380b-da21-506e-bc78-cac223dca91d','Bisifusarium','41b9380b-da21-506e-bc78-cac223dca91d','Bisifusarium','bebf5572-3294-4154-ae5e-14c0ca5bf115','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Bisifusarium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bebb7d33-598e-4cee-99e3-b574b139d76c','','','ab6d948b-d763-5cba-be16-35e7577a00d0','Pselaphogenius jiaweii Owens & Carlton,','Owens & Carlton',0,0,'21180b3b-ad0e-5059-b979-2582a2b02398','Pselaphogenius jiaweii','21180b3b-ad0e-5059-b979-2582a2b02398','Pselaphogenius jiaweii','0bdad8c3-e063-5f08-836c-b19f23c29dcf','Pselaphogenius iiawe','bebb7d33-598e-4cee-99e3-b574b139d76c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphogenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bec373ba-9c38-4701-8186-f2ea95f39990','','','9cc6961b-f7a5-5a71-b6a3-25e11ef1dd26','Agaricus suffrutescens Brot.','Brot.',0,0,'d891a3a8-9f58-5e18-97d5-be7276b743cf','Agaricus suffrutescens','d891a3a8-9f58-5e18-97d5-be7276b743cf','Agaricus suffrutescens','d891a3a8-9f58-5e18-97d5-be7276b743cf','Agaricus suffrutescens','be8d4dde-02b5-4d66-a913-9e70b4e6e594','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('beca80b1-de1b-42eb-90ca-6a2b967210cc','','','bc5bbe88-23fd-5c11-9578-465253bf4b7c','Romulea Maratti','Maratti',0,0,'cd755bb2-02b5-514a-9353-65edde8dcd0d','Romulea','cd755bb2-02b5-514a-9353-65edde8dcd0d','Romulea','cd755bb2-02b5-514a-9353-65edde8dcd0d','Romulea','beca80b1-de1b-42eb-90ca-6a2b967210cc','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Romulea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bec169cc-d64b-4503-9959-f1c15d55ea47','','','9dce1632-394c-5ba8-b904-0632cf3c5233','Scopulariopsis trigonospora C.W. Emmons & B.O. Dodge','C.W. Emmons & B.O. Dodge',0,0,'3ed262a0-0ec8-58b5-b738-38eca482e0d8','Scopulariopsis trigonospora','3ed262a0-0ec8-58b5-b738-38eca482e0d8','Scopulariopsis trigonospora','4f20d74f-522c-5271-bcd4-8c7c54840d26','Scopulariopsis trigonospor','f4a0cb64-c7f3-4c1e-bbda-9bf7f5d8ef4b','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Scopulariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bec69b49-5cf7-4fa9-b00d-8c93b8ac3294','','','2720cacb-409c-5985-be5c-ed59b8e8be57','Brachythecium salebrosum (F.Weber & D.Mohr) Schimp.','(F.Weber & D.Mohr) Schimp.',0,0,'eabcf52b-36b0-5e7d-a3db-19c14cb5627c','Brachythecium salebrosum','eabcf52b-36b0-5e7d-a3db-19c14cb5627c','Brachythecium salebrosum','a1c798e8-ce20-5484-842a-46138abe3f85','Brachythecium salebros','bec69b49-5cf7-4fa9-b00d-8c93b8ac3294','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Brachythecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bec5b407-d6e3-4051-92bf-e0a31139c144','','','c1da9ea9-f95e-5f8e-a986-a6e9754b21b2','Mallobathra fenwicki Philpott, 1924','Philpott, 1924',1924,0,'de370d8e-6894-515a-9a3d-4d58d3f7353d','Mallobathra fenwicki','de370d8e-6894-515a-9a3d-4d58d3f7353d','Mallobathra fenwicki','5f050913-ee83-54a7-b1bc-90bb48ffce7f','Mallobathra fenwick','bec5b407-d6e3-4051-92bf-e0a31139c144','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Mallobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bed15c95-6b8d-4651-b224-5070e52e98cc','','','0c060f70-05de-52c5-8273-35c13d4bb318','Phyllachora spartinae Orton','Orton',0,0,'52ba3718-069d-5546-84f0-185f7f845e2f','Phyllachora spartinae','52ba3718-069d-5546-84f0-185f7f845e2f','Phyllachora spartinae','092ccf66-1244-508d-a129-d6b9b1f90f8b','Phyllachora spartin','bed15c95-6b8d-4651-b224-5070e52e98cc','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('becddc5a-a9ca-47aa-8ce8-6b44c06fc472','','','81f5702d-ec25-5b4c-800b-fef9fd247eeb','Nitzschia pellucida Grunow','Grunow',0,0,'a0839850-7610-58f6-b2c8-335019005513','Nitzschia pellucida','a0839850-7610-58f6-b2c8-335019005513','Nitzschia pellucida','5d61813a-f1e5-54a9-b59c-e172ee00e2a9','Nitzschia pellucid','becddc5a-a9ca-47aa-8ce8-6b44c06fc472','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('becafe61-b0dd-4d2f-9e48-97e71ae869e1','','','6bbf33ef-afad-52d6-9b7b-caf6ddb61739','Hantzschia virgata var. leptocephala Østrup','Østrup',0,0,'302e2be4-7960-5a2a-a055-b9180d68b353','Hantzschia virgata leptocephala','d79974b7-143b-5b62-ab15-53315ff0d22e','Hantzschia virgata var. leptocephala','0be5bb65-4faf-52ec-bcee-cfd967abd954','Hantzschia uirgat leptocephal','becafe61-b0dd-4d2f-9e48-97e71ae869e1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Hantzschia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('becd2794-c367-4214-807b-f20423ee275d','','','47fb1d90-2cc9-56d4-bfba-c0cc6d33a1bb','Closterium dianae Ehrenb. ex Ralfs','Ehrenb. ex Ralfs',0,0,'7b29dc9d-9100-5e00-8968-cd102c2256ed','Closterium dianae','7b29dc9d-9100-5e00-8968-cd102c2256ed','Closterium dianae','ce45a87c-e988-5dc8-80de-f0b0bee2e00c','Closterium dian','becd2794-c367-4214-807b-f20423ee275d','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('bed68326-7cad-4b20-8ac2-3c8bf81bcd35','','','935c9ce2-0c59-5e62-84bf-efa44fe35491','Tulip virus X','',0,0,'','','','','','','bed68326-7cad-4b20-8ac2-3c8bf81bcd35','Virus|||Tymovirales|Alphaflexiviridae|Potexvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICBN',0);
INSERT INTO core VALUES('beda5510-243c-4b67-b09a-ad9ed635d24c','','','c9dc3e35-9678-5040-aa61-d4ffe15ed28b','Euglena sanguinea Ehrenberg','Ehrenberg',0,0,'538eb20a-69b4-571f-85bf-6899182882c5','Euglena sanguinea','538eb20a-69b4-571f-85bf-6899182882c5','Euglena sanguinea','d35599fc-cabd-5cbc-adad-447f62733d1f','Euglena sanguine','beda5510-243c-4b67-b09a-ad9ed635d24c','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('beda431e-0bd9-46a5-b707-f19e6477a1e0','','','23f6a499-a253-5440-a97f-b46ea8234aed','Siphocampe lineata (Ehrenberg, 1838)','(Ehrenberg, 1838)',1838,0,'25ec0383-fa77-5d19-8634-9d8d3a1e04b5','Siphocampe lineata','25ec0383-fa77-5d19-8634-9d8d3a1e04b5','Siphocampe lineata','36e696bd-578a-5ada-9ddb-67dce770bcc2','Siphocampe lineat','beda431e-0bd9-46a5-b707-f19e6477a1e0','Chromista|Radiozoa|Polycystinea|Nassellaria|Artostrobiidae|Siphocampe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0a171e0-153e-42c6-8002-091d3785d005','','','a48f86db-c711-5f62-8f31-f911e1b74f2d','Stenosagola oblongiceps Broun, 1921','Broun, 1921',1921,0,'f1a42497-2b5c-5ff6-b685-fc0bf54dcaf5','Stenosagola oblongiceps','f1a42497-2b5c-5ff6-b685-fc0bf54dcaf5','Stenosagola oblongiceps','f1a42497-2b5c-5ff6-b685-fc0bf54dcaf5','Stenosagola oblongiceps','9bf23b8d-eaba-4d87-b6b3-5ca777a08d12','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenosagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0a0f2de-ad40-49b8-b003-3e6ca1478836','','','c0230ef8-c08d-54d9-8b99-11e3b0d11506','Fulgensia fulgens (Sw.) Elenkin','(Sw.) Elenkin',0,0,'ac9ad357-e9e9-54d9-b71c-ee32ee51ffc9','Fulgensia fulgens','ac9ad357-e9e9-54d9-b71c-ee32ee51ffc9','Fulgensia fulgens','ac9ad357-e9e9-54d9-b71c-ee32ee51ffc9','Fulgensia fulgens','c0a0f2de-ad40-49b8-b003-3e6ca1478836','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Fulgensia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c09f1d4b-bead-47a6-bfdd-9dfd953d8d22','','','83dfc110-c7af-58a6-90e2-beb125b5d9bf','Acheronia pegasus Lowry, 1984','Lowry, 1984',1984,0,'27589ca5-c09b-547e-8104-056eacff6769','Acheronia pegasus','27589ca5-c09b-547e-8104-056eacff6769','Acheronia pegasus','79c5d375-0633-5699-a4e1-379c1b4b81ea','Acheronia pegas','c09f1d4b-bead-47a6-bfdd-9dfd953d8d22','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Acheronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0a8bbbe-081b-482f-aff8-035af393ab70','','','570fb35f-0fc8-5bdc-aceb-a8bbb9a242e4','Nesoclutha Evans, 1947','Evans, 1947',1947,0,'b859deb9-9a13-5d11-90a8-744d1071a916','Nesoclutha','b859deb9-9a13-5d11-90a8-744d1071a916','Nesoclutha','b859deb9-9a13-5d11-90a8-744d1071a916','Nesoclutha','c0a8bbbe-081b-482f-aff8-035af393ab70','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Nesoclutha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0a70848-1171-41ee-b648-2db56a5e61cf','','','bb68a642-5a6c-5eed-ab01-1d0aed16960d','Amphineurus flexuosus Alexander, 1923','Alexander, 1923',1923,0,'c9b9c308-a196-5860-8c60-c6be2189a590','Amphineurus flexuosus','c9b9c308-a196-5860-8c60-c6be2189a590','Amphineurus flexuosus','a984f93f-53a4-508f-bf9f-bb5811ef1b96','Amphineurus flexuos','c0a70848-1171-41ee-b648-2db56a5e61cf','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0a7ab33-3f63-4de5-a23f-11c710205cce','','','8a62aafe-31e4-54b9-999c-d3d41ff535d3','Russula tawai McNabb','McNabb',0,0,'01b5a327-876d-5372-8a22-a747bf410f7d','Russula tawai','01b5a327-876d-5372-8a22-a747bf410f7d','Russula tawai','b0739564-597b-5849-ae28-7ca8e56e4cd1','Russula tawa','c0a7ab33-3f63-4de5-a23f-11c710205cce','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0a3edb9-ed8d-4f9a-97f6-6b5af6c57d90','','','65353b08-abcc-5127-8cd5-b369e079fea3','Ravenelia appendiculata Lagerh. & Dietel','Lagerh. & Dietel',0,0,'74c37c56-6b6e-5905-a724-6331bce0e234','Ravenelia appendiculata','74c37c56-6b6e-5905-a724-6331bce0e234','Ravenelia appendiculata','d65584a0-2583-5232-a63e-b7bbc03f2880','Ravenelia appendiculat','d66980f8-60b1-41fe-877d-6165ea5f2fd5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Ravenelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0a3fe50-0f8b-495a-aa7f-e9359ca9bfb0','','','f40f2201-d1b1-57cb-be97-f996498c7e9e','Aspergillus niger Tiegh.','Tiegh.',0,0,'d7c804e2-bb54-53d0-bd50-d83e814c6e5b','Aspergillus niger','d7c804e2-bb54-53d0-bd50-d83e814c6e5b','Aspergillus niger','d7c804e2-bb54-53d0-bd50-d83e814c6e5b','Aspergillus niger','c0a3fe50-0f8b-495a-aa7f-e9359ca9bfb0','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0b0c3a4-8129-438d-ac0c-0b4ab8f79418','','','989b099d-c076-5f17-b42d-b3589bde9073','Leucobryum interruptum Müll.Hal.','Müll.Hal.',0,0,'97ef292c-31d3-52cd-b615-b1e5572d2835','Leucobryum interruptum','97ef292c-31d3-52cd-b615-b1e5572d2835','Leucobryum interruptum','f9d1b8a3-7e1d-5d70-8124-4f789f36bfea','Leucobryum interrupt','82e92a57-e179-485e-abc6-911c3256a1f6','Plantae||Bryopsida|Dicranales|Leucobryaceae|Leucobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0abd777-6e05-40db-816d-85a02d9928e6','','','4b35a3dc-821b-5c11-8df4-9f951b9cda9b','Limnichthys polyactis Nelson, 1978','Nelson, 1978',1978,0,'f8a380ea-e9d3-549b-8d71-0f99de37eafa','Limnichthys polyactis','f8a380ea-e9d3-549b-8d71-0f99de37eafa','Limnichthys polyactis','9b2a4603-2a48-5480-86c7-01e0e879a8cc','Limnichthys polyact','c0abd777-6e05-40db-816d-85a02d9928e6','Animalia|Chordata|Actinopterygii|Perciformes|Creediidae|Limnichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0b2094e-2c2e-4294-8786-bca2f2b02341','','','aadd7d29-ae41-582d-a0ec-82477c1f7ce5','Erythrites jacksoni Southcott, 1988','Southcott, 1988',1988,0,'104b7003-c115-505b-bee4-6ec801234897','Erythrites jacksoni','104b7003-c115-505b-bee4-6ec801234897','Erythrites jacksoni','948705c7-87d4-5d92-ac86-a36c60f1a45e','Erythrites iackson','c0b2094e-2c2e-4294-8786-bca2f2b02341','Animalia|Arthropoda|Arachnida|Trombidiformes|Erythraeidae|Erythrites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0b99788-0570-499b-b00c-5c687ba6359e','','','95e6f630-1c9a-5b62-b490-69a8c1b2c00e','Rorippa armoracia (L.) Hitchc.','(L.) Hitchc.',0,0,'74b3eb40-345f-5454-8f7d-fd9d7332bd51','Rorippa armoracia','74b3eb40-345f-5454-8f7d-fd9d7332bd51','Rorippa armoracia','0377f037-935c-52e3-b023-b767457b0a93','Rorippa armorac','d8364e86-a86c-473e-a27a-ceb692b1f2a3','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Rorippa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0b986c0-b573-4d24-a56b-3848a413bb9a','','','b58fb7df-5fc3-5900-9f30-943f784633d8','Eunotia meisteri Hustedt','Hustedt',0,0,'3a3715d1-62d0-56f4-b6e9-c03c5b72a73f','Eunotia meisteri','3a3715d1-62d0-56f4-b6e9-c03c5b72a73f','Eunotia meisteri','8f401030-c4fe-51ac-88a9-5b217bad5b14','Eunotia meister','c0b986c0-b573-4d24-a56b-3848a413bb9a','Chromista|Ochrophyta|Bacillariophyceae|Eunotiales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0b7f3c4-b5f8-430b-9c8d-b506034766ef','','','f318bbf8-ec4d-59a9-ae9d-c11cb67d8b63','Melanthiaceae Batsch ex Borkh.','Batsch ex Borkh.',0,0,'612c3459-68b2-5dbd-a153-ed91b8934245','Melanthiaceae','612c3459-68b2-5dbd-a153-ed91b8934245','Melanthiaceae','612c3459-68b2-5dbd-a153-ed91b8934245','Melanthiaceae','c0b7f3c4-b5f8-430b-9c8d-b506034766ef','Plantae|Tracheophyta|Magnoliopsida|Liliales|Melanthiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('c0b51e5c-f53a-41d4-82e0-c2a88d190211','','','ba129611-616e-5b6e-8eb5-1a754f03234f','Tetracystis tetrasporum (P.A. Archibald & H.C. Bold) R.M. Br. & H.C. Bold','(P.A. Archibald & H.C. Bold) R.M. Br. & H.C. Bold',0,0,'c413fa23-0fc1-57eb-8f76-7d3509a05b42','Tetracystis tetrasporum','c413fa23-0fc1-57eb-8f76-7d3509a05b42','Tetracystis tetrasporum','acd16d88-3677-56ee-a18d-97799ff0f490','Tetracystis tetraspor','c0b51e5c-f53a-41d4-82e0-c2a88d190211','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Tetracystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0bbf917-5a40-47d7-a830-19622fe82941','','','b87f00f8-1119-5d8d-9df3-6eeb6b22113e','Sepedophilus brevicornis (Broun, 1893)','(Broun, 1893)',1893,0,'5cee5f5c-c050-5e9a-8e6b-16224cb66550','Sepedophilus brevicornis','5cee5f5c-c050-5e9a-8e6b-16224cb66550','Sepedophilus brevicornis','d1cda108-b191-53a0-9ef3-edd168657e2a','Sepedophilus breuicorn','c0bbf917-5a40-47d7-a830-19622fe82941','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sepedophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0ba8646-f553-495f-bd06-b4a34da09433','','','3718b6ab-97ba-567c-ba41-be1a7b9a5732','Crocus kotschyanus ''Albus''','',0,0,'20ede9ab-e3be-58a5-ade2-84b39d9a30a6','Crocus kotschyanus','20ede9ab-e3be-58a5-ade2-84b39d9a30a6','Crocus kotschyanus','13534fae-ac69-5952-b5f8-6ec86dc70513','Crocus kotschyan','c0ba8646-f553-495f-bd06-b4a34da09433','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('c0bad296-7d4e-4b59-a183-c0491c8b1f00','','','8e436c53-62d2-5489-872d-3f6f783f0c17','Dicranum bartramianum B.H.Allen','B.H.Allen',0,0,'5dcaafa3-c96c-5041-ad92-67831fa0c287','Dicranum bartramianum','5dcaafa3-c96c-5041-ad92-67831fa0c287','Dicranum bartramianum','a9053d22-1065-56d4-9c58-16684366be8a','Dicranum bartramian','08939a1f-1013-4f62-835d-9ac324b0d599','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0c3deae-569d-4fd1-b5fb-3102980d7e40','','','b87e469b-c7d2-5353-94fe-1c57bb0060ba','Californiomyces U. Braun','U. Braun',0,0,'5ea26d73-1c1c-508b-bc86-e010b83bab98','Californiomyces','5ea26d73-1c1c-508b-bc86-e010b83bab98','Californiomyces','5ea26d73-1c1c-508b-bc86-e010b83bab98','Californiomyces','c4f4116a-d10b-4537-8015-04679bfc54dd','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Californiomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0c3c02a-afdf-4967-be62-7b61ed1d8769','','','d5dd01db-d9a5-5c7f-8bd0-d5de37cb36f7','Nesodaphne tawa (A.Cunn.) Hook.f.','(A.Cunn.) Hook.f.',0,0,'41746ba7-b96b-5e53-b92f-41e50cb9ab2d','Nesodaphne tawa','41746ba7-b96b-5e53-b92f-41e50cb9ab2d','Nesodaphne tawa','f0707230-5917-5df2-9e8d-8da0d32e5801','Nesodaphne taw','b3d6eedd-53b8-4ef3-80ae-1de10a9b4482','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Nesodaphne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0c27709-18b1-4132-a35c-d9e77251ce54','','','a3b34fa4-c9ce-5d9a-a1ae-c050c1e573b4','Chondropsidae','',0,0,'a3b34fa4-c9ce-5d9a-a1ae-c050c1e573b4','Chondropsidae','a3b34fa4-c9ce-5d9a-a1ae-c050c1e573b4','Chondropsidae','a3b34fa4-c9ce-5d9a-a1ae-c050c1e573b4','Chondropsidae','c0c27709-18b1-4132-a35c-d9e77251ce54','Animalia|Porifera|Demospongiae|Poecilosclerida|Chondropsidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0c2b8a5-aabb-469c-97af-fe31825e1e8a','','','22696906-c003-5e15-a61f-53c0d6122ccc','Paramecium aurelia­complex (Müller, 1773)','',0,0,'3e3f5a39-b5e8-5c95-b43b-ca297844ffe1','Paramecium','3e3f5a39-b5e8-5c95-b43b-ca297844ffe1','Paramecium','3e3f5a39-b5e8-5c95-b43b-ca297844ffe1','Paramecium','c0c2b8a5-aabb-469c-97af-fe31825e1e8a','Chromista|Ciliophora|Oligohymenophorea|Peniculida|Parameciidae|Paramecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c0c5f4f6-9993-416d-ab06-353a771c16b9','','','5f3c5e93-374c-5ab2-b6fd-916525432c1b','Dothidina fiebrigii (Henn.) Theiss. & Syd.','(Henn.) Theiss. & Syd.',0,0,'f6f21aaf-c88c-58e9-b062-9332497cec14','Dothidina fiebrigii','f6f21aaf-c88c-58e9-b062-9332497cec14','Dothidina fiebrigii','b668281f-88aa-58e6-a44b-f40961a92b4f','Dothidina fiebrig','2170757a-f6e6-4c15-8755-2d2de6a3054d','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Dothidina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0c4ccdc-83a1-4eb2-b115-868a145c4150','','','8648e4fd-b627-5c35-9171-ad11c0eeb28b','Leucomium Mitt.','Mitt.',0,0,'e48c3932-5b50-51b8-8a54-c12f74054122','Leucomium','e48c3932-5b50-51b8-8a54-c12f74054122','Leucomium','e48c3932-5b50-51b8-8a54-c12f74054122','Leucomium','c0c4ccdc-83a1-4eb2-b115-868a145c4150','Plantae||Bryopsida|Hookeriales|Leucomiaceae|Leucomium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0c7bcf1-e28c-4eb3-99d3-aeabdc46027d','','','52f19d55-0f5e-52cf-b063-74a154c72838','Zasmidium lonicericola (Yong H. He & Z.Y. Zhang) Crous & U. Braun','(Yong H. He & Z.Y. Zhang) Crous & U. Braun',0,0,'153abc13-f81e-5120-abba-0d8a79e2d6f7','Zasmidium lonicericola','153abc13-f81e-5120-abba-0d8a79e2d6f7','Zasmidium lonicericola','08bb3d54-1ce5-50dd-ae82-fc0a69c41379','Zasmidium lonicericol','c0c7bcf1-e28c-4eb3-99d3-aeabdc46027d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Zasmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0cdca18-3210-4caf-a578-b624d850f45f','','','8e2b5088-b1ee-5b18-8ed2-993828b85bd6','Mastigobryum pusillum Colenso','Colenso',0,0,'261fcce7-de28-52b8-95c1-d6ed62698cae','Mastigobryum pusillum','261fcce7-de28-52b8-95c1-d6ed62698cae','Mastigobryum pusillum','fe9992cf-cb43-52f6-a7e4-dd606e0bc51c','Mastigobryum pusill','6d237bfe-c3d5-498b-aa26-fe8fecaeb91c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0caadfd-42c1-491a-8196-bcf037893d65','','','c0f7f370-eb94-5ff1-8498-b2097f193abd','Euchiton ruahinicus (D.G.Drury) Breitw. & J.M.Ward','(D.G.Drury) Breitw. & J.M.Ward',0,0,'28d5258f-646d-546b-beb6-0229cda7cc49','Euchiton ruahinicus','28d5258f-646d-546b-beb6-0229cda7cc49','Euchiton ruahinicus','b81f1ec1-2992-5058-b68d-261084543f67','Euchiton ruahinic','c0caadfd-42c1-491a-8196-bcf037893d65','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0d8a725-a8b0-426b-ab0f-23d7b9cef34e','','','f9d49653-b7ec-5038-92e9-03c1ae3748d5','Chaetomidium fimeti (Fuckel) Sacc.','(Fuckel) Sacc.',0,0,'a4d0ff15-ca3d-580d-bb52-bff989b7e33e','Chaetomidium fimeti','a4d0ff15-ca3d-580d-bb52-bff989b7e33e','Chaetomidium fimeti','a3946655-c4f0-5d5f-9630-2699c142807c','Chaetomidium fimet','c0d8a725-a8b0-426b-ab0f-23d7b9cef34e','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Chaetomidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0d5fb76-3977-4c23-bcaa-61197054edb0','','','aa268db6-358f-59ef-b961-876a6eb41b46','Thamnolia Ach. ex Schaer.','Ach. ex Schaer.',0,0,'ffa0058f-e138-5e4a-8b60-259106857d29','Thamnolia','ffa0058f-e138-5e4a-8b60-259106857d29','Thamnolia','ffa0058f-e138-5e4a-8b60-259106857d29','Thamnolia','c0d5fb76-3977-4c23-bcaa-61197054edb0','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Thamnolia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('c0d7e5c8-a817-494a-b0a6-570c7f055eb4','','','1f820ec1-5db1-5f2d-851a-98d1568977fa','Ichneutica scutata (Meyrick, 1929)','(Meyrick, 1929)',1929,0,'2735b861-54c6-55ce-8514-79b34cd2628c','Ichneutica scutata','2735b861-54c6-55ce-8514-79b34cd2628c','Ichneutica scutata','5e3aacbd-2d9a-5198-91a5-faa4a6293ad7','Ichneutica scutat','c0d7e5c8-a817-494a-b0a6-570c7f055eb4','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0d7ba1e-7b37-49b1-9637-aebec083f7d9','','','b61d3f1e-4778-5bad-bea7-d898dc12c61a','Veronica salicifolia G.Forst.','G.Forst.',0,0,'62c7e9ac-f088-5f7a-b084-8d00b78d5933','Veronica salicifolia','62c7e9ac-f088-5f7a-b084-8d00b78d5933','Veronica salicifolia','cfbd3497-35ed-5404-8baf-1194542e0954','Veronica salicifol','c0d7ba1e-7b37-49b1-9637-aebec083f7d9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0db5ade-d7c2-45a5-a77d-2b04f0aa2123','','','f4e4e128-8a56-593e-a888-0c6db1066799','Hypericum perforatum L.','L.',0,0,'cb519e07-2784-52d1-9cff-1b664482a03c','Hypericum perforatum','cb519e07-2784-52d1-9cff-1b664482a03c','Hypericum perforatum','5dca5dca-ac1d-596a-be43-862dba76af1a','Hypericum perforat','c0db5ade-d7c2-45a5-a77d-2b04f0aa2123','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0d7fb3b-6410-42e3-8e6d-f8cd979f75e5','','','db9180b3-bf04-5168-af94-7617fbaeef25','Houdinia Hoare, R.J.B., Dugdale, J.S., Watts, C., 2006','Hoare, R.J.B., Dugdale, J.S., Watts, C., 2006',2006,0,'a8d8f56b-7ec3-58a8-819f-b2954753c83b','Houdinia','a8d8f56b-7ec3-58a8-819f-b2954753c83b','Houdinia','a8d8f56b-7ec3-58a8-819f-b2954753c83b','Houdinia','c0d7fb3b-6410-42e3-8e6d-f8cd979f75e5','Animalia|Arthropoda|Insecta|Lepidoptera|Pterolonchidae|Houdinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0dd7004-0f7e-44fd-8288-c2e7c5e462c0','','','afcab1e4-c753-5312-8d94-5cc5e12a8fd5','Oculinidae','',0,0,'afcab1e4-c753-5312-8d94-5cc5e12a8fd5','Oculinidae','afcab1e4-c753-5312-8d94-5cc5e12a8fd5','Oculinidae','afcab1e4-c753-5312-8d94-5cc5e12a8fd5','Oculinidae','c0dd7004-0f7e-44fd-8288-c2e7c5e462c0','Animalia|Cnidaria||Scleractinia|Oculinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba98df4e-16c6-40a7-aa8d-4809806263ce','','','efe46878-d660-5854-909d-b55d4ecb96d5','Squalus species 5','',0,0,'435bba76-96c9-59da-b8f5-6755b8008ed8','Squalus','435bba76-96c9-59da-b8f5-6755b8008ed8','Squalus','435bba76-96c9-59da-b8f5-6755b8008ed8','Squalus','ba98df4e-16c6-40a7-aa8d-4809806263ce','Animalia|Chordata|Chondrichthyes|Squaliformes|Squalidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c0db4345-a1a8-474d-a407-f231651b2b59','','','86829bc3-1244-5dcb-ab86-570a4466ea78','Galatella sedifolia (L.) Greuter','(L.) Greuter',0,0,'9c49f8d2-02fa-51ad-9473-cf3238cca71d','Galatella sedifolia','9c49f8d2-02fa-51ad-9473-cf3238cca71d','Galatella sedifolia','dba9cfec-a7ce-5377-a604-0b1a27c46e04','Galatella sedifol','c0db4345-a1a8-474d-a407-f231651b2b59','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Galatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba9be87f-128f-4cc2-a40e-759de0ebab27','','','ed0c4ef2-01f8-537f-ad14-b04bb1d0082e','Saropla austrina Meyrick, 1914','Meyrick, 1914',1914,0,'a3a44887-e460-5d72-af92-85e55a0a9036','Saropla austrina','a3a44887-e460-5d72-af92-85e55a0a9036','Saropla austrina','cfbfa369-ee17-5acc-b23b-6c14be6ffd01','Saropla austrin','25578ca0-ef33-4e2a-8594-003509576950','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Saropla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba97c8d8-c4c1-47ef-b8cc-989df1b7db31','','','22f47483-d327-519a-a85e-546706496e43','Iridogorgia','',0,0,'22f47483-d327-519a-a85e-546706496e43','Iridogorgia','22f47483-d327-519a-a85e-546706496e43','Iridogorgia','22f47483-d327-519a-a85e-546706496e43','Iridogorgia','ba97c8d8-c4c1-47ef-b8cc-989df1b7db31','Animalia|Cnidaria||Gorgonacea|Acanthogorgiidae|Iridogorgia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0e09598-e0d1-43b6-835c-c51b84287474','','','9304b8be-5c81-541a-ad26-e659b2283d09','Leiopathes species D. Opresko','',0,0,'08e5adea-5991-5996-b347-0529ed7061d5','Leiopathes','08e5adea-5991-5996-b347-0529ed7061d5','Leiopathes','08e5adea-5991-5996-b347-0529ed7061d5','Leiopathes','c0e09598-e0d1-43b6-835c-c51b84287474','Animalia|Cnidaria||Antipatharia|Leiopathidae|Leiopathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c0e0265f-ad43-47f1-bfe9-d9cdd0f38506','','','92c47749-7b8c-53e5-9027-7fa943430d3d','Huttonina claripennis Harrison, 1959','Harrison, 1959',1959,0,'9e742178-0012-5da0-a28f-a1ecabaef553','Huttonina claripennis','9e742178-0012-5da0-a28f-a1ecabaef553','Huttonina claripennis','3749590f-0a93-5dcb-bb81-01b8961d1ec0','Huttonina claripenn','c0e0265f-ad43-47f1-bfe9-d9cdd0f38506','Animalia|Arthropoda|Insecta|Diptera|Huttoninidae|Huttonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba9d81db-5dde-4b5a-8e1a-a0ae20ee5f33','','','465f2c9d-c7ed-5954-ab10-041d8e801ce1','Fissidens tenellus Hook.f. & Wilson','Hook.f. & Wilson',0,0,'df22b01e-8811-5129-8cae-a26a44376ddd','Fissidens tenellus','df22b01e-8811-5129-8cae-a26a44376ddd','Fissidens tenellus','bfbf3934-687d-5206-9b31-158c457f6de9','Fissidens tenell','ba9d81db-5dde-4b5a-8e1a-a0ae20ee5f33','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baa90c99-5894-44f2-9bc6-31d0521657e0','','','b2c244f3-5c02-5cf1-a678-64e7ac964591','Subulophora','',0,0,'b2c244f3-5c02-5cf1-a678-64e7ac964591','Subulophora','b2c244f3-5c02-5cf1-a678-64e7ac964591','Subulophora','b2c244f3-5c02-5cf1-a678-64e7ac964591','Subulophora','baa90c99-5894-44f2-9bc6-31d0521657e0','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triphoridae|Subulophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('baa81816-54be-40e3-b5e6-33dc49d40cfa','','','119d314e-2093-5e59-bfa7-6a13f1ee086e','Veronica ''Sarnia''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','baa81816-54be-40e3-b5e6-33dc49d40cfa','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('baa3a7cf-aff8-4d41-828d-e95d8cdffc8e','','','5444a622-3a10-5f65-88b6-0ca8f08549c3','Oedogonium crispum var. crispum','',0,0,'e2ea34e1-cf12-5982-acbc-5120212f1e1e','Oedogonium crispum crispum','5444a622-3a10-5f65-88b6-0ca8f08549c3','Oedogonium crispum var. crispum','764b4437-a354-5951-9635-ceaba0a6bfe2','Oedogonium crisp crisp','baa3a7cf-aff8-4d41-828d-e95d8cdffc8e','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('baa9bc69-a257-4091-a56b-348aab875ff4','','','74c51adb-9496-53e6-b9c4-54783ca368be','Smilacaceae Vent.','Vent.',0,0,'581ad273-da2b-52f0-b07a-a76b3d1c3170','Smilacaceae','581ad273-da2b-52f0-b07a-a76b3d1c3170','Smilacaceae','581ad273-da2b-52f0-b07a-a76b3d1c3170','Smilacaceae','baa9bc69-a257-4091-a56b-348aab875ff4','Plantae|Tracheophyta|Magnoliopsida|Liliales|Smilacaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('baa5d58b-1aa1-4207-bcea-ba23fb4ff707','','','816869be-8aae-5882-85e9-6295b8331b77','Canarina L.','L.',0,0,'bad9d40e-24a2-53df-837d-22ab2b1fdb8b','Canarina','bad9d40e-24a2-53df-837d-22ab2b1fdb8b','Canarina','bad9d40e-24a2-53df-837d-22ab2b1fdb8b','Canarina','baa5d58b-1aa1-4207-bcea-ba23fb4ff707','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Canarina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('baa50469-b26c-41a5-bb65-ff65e8099f8f','','','5d2ac994-f94e-5efd-9c6e-e103e06deedc','Barbula breviseta (Mont.) Müll.Hal.','(Mont.) Müll.Hal.',0,0,'269673a6-3919-56f6-a73f-993104743175','Barbula breviseta','269673a6-3919-56f6-a73f-993104743175','Barbula breviseta','d215a813-35a5-57b3-a36e-7e9fc5ec6362','Barbula breuiset','ea526676-4af1-41bc-8fd3-8e2a0d73e12b','Plantae||Bryopsida|Pottiales|Pottiaceae|Barbula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baaa71c1-361b-4c82-9088-6ab7e11aab95','','','ec21ed65-8c4b-53c5-9ea8-145821e02131','Anomatheca laxa (Thunb.) Goldblatt','(Thunb.) Goldblatt',0,0,'6400efda-6239-5c95-b20d-a3eef3584818','Anomatheca laxa','6400efda-6239-5c95-b20d-a3eef3584818','Anomatheca laxa','b3a583e4-3dae-5d3a-b02d-f746b4fe6158','Anomatheca lax','876bc748-4147-4da0-95fc-777738a80053','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Anomatheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baaec797-2ef8-4750-b496-fa02f1772c52','','','a14d5871-97b6-5df9-a6f5-e0082ed9998d','Pogonatherum P.Beauv.','P.Beauv.',0,0,'5e414945-4dfa-546a-8e24-d2c57665caaa','Pogonatherum','5e414945-4dfa-546a-8e24-d2c57665caaa','Pogonatherum','5e414945-4dfa-546a-8e24-d2c57665caaa','Pogonatherum','baaec797-2ef8-4750-b496-fa02f1772c52','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pogonatherum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bab02ee9-5974-473b-948d-e20b0b85182e','','','295fe8f2-2e33-543f-bccf-b40bf1b05937','Staurastrum tohopekaligense var. robustum A.M.Scott & Prescott','A.M.Scott & Prescott',0,0,'7cb7ffed-c0ba-58ec-bab9-3a5a064cb8f1','Staurastrum tohopekaligense robustum','b09f72cc-1f75-56d0-868a-b2af575e91bc','Staurastrum tohopekaligense var. robustum','9eec988c-e0fd-5753-87ea-3ea1430f2ae2','Staurastrum tohopekaligens robust','bab02ee9-5974-473b-948d-e20b0b85182e','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bab523a9-d811-4b44-8944-0cb12ceeb090','','','b4b395ce-23b0-5141-a6e8-b999e8d15369','Schistochila lehmanniana (Lehm. & Lindenb.) Carrington & Pearson','(Lehm. & Lindenb.) Carrington & Pearson',0,0,'5ab2f08a-8447-5115-b026-236a6c739a87','Schistochila lehmanniana','5ab2f08a-8447-5115-b026-236a6c739a87','Schistochila lehmanniana','03ccf25d-e3ef-5cec-8e2d-d1f3d34abd4e','Schistochila lehmannian','bab523a9-d811-4b44-8944-0cb12ceeb090','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bab6fef3-dae2-476d-b361-47e5100eafc1','','','e3c42d38-9cce-5a9c-b750-8f28e97ae746','Meteoriopsis reclinata (Müll.Hal.) Broth.','(Müll.Hal.) Broth.',0,0,'033e183d-a872-5635-9c56-e861efa7b536','Meteoriopsis reclinata','033e183d-a872-5635-9c56-e861efa7b536','Meteoriopsis reclinata','34a4ed01-da8a-5e1a-86fa-a809bdd2e0fd','Meteoriopsis reclinat','bab6fef3-dae2-476d-b361-47e5100eafc1','Plantae||Bryopsida|Hypnales|Meteoriaceae|Meteoriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('babd4931-9b09-49c3-9add-47088ffa7ea0','','','dd355c3b-01aa-512a-bcb6-dcba3efe74bf','Bicoecales','',0,0,'dd355c3b-01aa-512a-bcb6-dcba3efe74bf','Bicoecales','dd355c3b-01aa-512a-bcb6-dcba3efe74bf','Bicoecales','dd355c3b-01aa-512a-bcb6-dcba3efe74bf','Bicoecales','babd4931-9b09-49c3-9add-47088ffa7ea0','Chromista|Bigyra|Bicoecea|Bicoecales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('bab8981b-2422-4edb-99d4-29293603f3a8','','','5b46ac66-ffdc-5c60-97c7-75189c9bb8a3','Hygrocybe lilaceolamellata (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'333f2bcd-9e08-5731-a68d-0469a07f679f','Hygrocybe lilaceolamellata','333f2bcd-9e08-5731-a68d-0469a07f679f','Hygrocybe lilaceolamellata','cbaf7d9b-1b58-5155-aaad-6de6b8bddd0d','Hygrocybe lilaceolamellat','685127dc-f531-487c-9a0f-d33545c8e8b0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('babc379f-9415-455b-9fc2-86effeb0215b','','','0df70e3a-c46d-5d5e-8fc4-fcc17f069685','Keissleriella ocellata (Niessl) S.K. Bose','(Niessl) S.K. Bose',0,0,'b17dadf5-2d92-519e-bb20-79852054193c','Keissleriella ocellata','b17dadf5-2d92-519e-bb20-79852054193c','Keissleriella ocellata','249f89af-a2d1-5a50-a3f7-e171b0018569','Keissleriella ocellat','babc379f-9415-455b-9fc2-86effeb0215b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lentitheciaceae|Keissleriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bac3b4b3-6a77-4306-b1fb-8d6b6e2aba73','','','58f25024-ff91-5b52-81b6-95f9fae83bb9','Miniacina','',0,0,'58f25024-ff91-5b52-81b6-95f9fae83bb9','Miniacina','58f25024-ff91-5b52-81b6-95f9fae83bb9','Miniacina','58f25024-ff91-5b52-81b6-95f9fae83bb9','Miniacina','bac3b4b3-6a77-4306-b1fb-8d6b6e2aba73','Chromista|Foraminifera|Polythalamea|Rotaliida|Homotrematidae|Miniacina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bac1c0fc-58d0-4f22-96e3-48b1156cd784','','','df677619-9636-5b8f-ba32-ba3f3f82fd58','Tararua diversa Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'9835eca2-a1a3-515e-b50f-00e69198d7f0','Tararua diversa','9835eca2-a1a3-515e-b50f-00e69198d7f0','Tararua diversa','e10251a1-f63f-5be6-8d9d-823c03e2a367','Tararua diuers','bac1c0fc-58d0-4f22-96e3-48b1156cd784','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Tararua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bac7613d-481c-4041-977c-eb23cd927cf9','','','e0253feb-f83a-5726-9908-fea03f2f7251','Veronica pinguifolia Hook.f.','Hook.f.',0,0,'8aad705e-9851-5dec-89d0-3fb2ec8237a1','Veronica pinguifolia','8aad705e-9851-5dec-89d0-3fb2ec8237a1','Veronica pinguifolia','62697fd1-8ab1-50a5-a2b4-3a5287364a1b','Veronica pinguifol','bac7613d-481c-4041-977c-eb23cd927cf9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bac6ea9c-4b62-45f7-9e79-e19fe55bf7e8','','','e68814cd-247e-5ea1-901e-c284c0efc7af','Fomes robustus var. hippophaes','',0,0,'f4f3d999-3037-5b49-94c7-a80d6396641d','Fomes robustus hippophaes','e68814cd-247e-5ea1-901e-c284c0efc7af','Fomes robustus var. hippophaes','d25c541f-3ad5-5494-988e-a160fcf88885','Fomes robust hippopha','bac6ea9c-4b62-45f7-9e79-e19fe55bf7e8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bacb0303-6385-4314-a9c5-162cddcaff89','','','e5d85bd3-3d95-5303-9f84-396bcc541a16','Navicula lapidosa Krasske','Krasske',0,0,'5e8ac5b1-d78a-5a77-9bb4-fd60f6d34301','Navicula lapidosa','5e8ac5b1-d78a-5a77-9bb4-fd60f6d34301','Navicula lapidosa','45113a28-0474-5eda-857b-aba3d20a4e3f','Navicula lapidos','bacb0303-6385-4314-a9c5-162cddcaff89','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bacf758c-6922-4323-be7a-82379ee38296','','','fcae893c-de60-5021-86b8-4b1ec6af4d25','Xyleborina','',0,0,'fcae893c-de60-5021-86b8-4b1ec6af4d25','Xyleborina','fcae893c-de60-5021-86b8-4b1ec6af4d25','Xyleborina','fcae893c-de60-5021-86b8-4b1ec6af4d25','Xyleborina','bacf758c-6922-4323-be7a-82379ee38296','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('bacf13ca-1e32-45d8-9fc4-cc44faeb8b7d','','','8dbc5b00-4a82-5763-8dbb-7ef5c2f39490','Celmisia brevifolia Cockayne','Cockayne',0,0,'db1ecddc-fca5-55cf-9bc4-2ddb8d1bfd13','Celmisia brevifolia','db1ecddc-fca5-55cf-9bc4-2ddb8d1bfd13','Celmisia brevifolia','9a2a0d24-d405-5012-8a11-4d03430a84d8','Celmisia breuifol','bacf13ca-1e32-45d8-9fc4-cc44faeb8b7d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bad1b82a-560b-450e-b177-3851c30cc473','','','1051a967-20e1-5f2c-8aad-a74c5c30535a','Pericoptus','',0,0,'1051a967-20e1-5f2c-8aad-a74c5c30535a','Pericoptus','1051a967-20e1-5f2c-8aad-a74c5c30535a','Pericoptus','1051a967-20e1-5f2c-8aad-a74c5c30535a','Pericoptus','bad1b82a-560b-450e-b177-3851c30cc473','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Pericoptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bad2199c-b1f6-448d-b47c-a2c447975536','','','0c330edc-5acd-5f75-92ee-589352f45864','Stereocaulon loricatum I.M.Lamb','I.M.Lamb',0,0,'ba66d11a-be72-55e3-8b72-1592b05676e9','Stereocaulon loricatum','ba66d11a-be72-55e3-8b72-1592b05676e9','Stereocaulon loricatum','69159f4f-7abf-5e35-8c3c-2874464a851e','Stereocaulon loricat','bad2199c-b1f6-448d-b47c-a2c447975536','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Stereocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bad1f48c-4c5b-4731-89c7-d38c5c59632c','','','474e4ea9-a145-58a1-b176-1e4d4d7d5a66','Hygrocybe ostrina (E. Horak) Boertm.','(E. Horak) Boertm.',0,0,'9d43f3bd-24ec-5e33-849c-d4e719928d97','Hygrocybe ostrina','9d43f3bd-24ec-5e33-849c-d4e719928d97','Hygrocybe ostrina','b7d829d5-4218-5cd9-8de3-938f753ca80b','Hygrocybe ostrin','fc200c49-0154-4d93-ba7f-d588d16c77df','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bad465c3-bf32-4f7d-b21c-fede3563869e','','','695bc526-05a3-57b6-8b39-426d5c9ee8fc','Nigrolentilocus novae-zealandiae (S. Hughes) R.F. Castañeda & Heredia','(S. Hughes) R.F. Castañeda & Heredia',0,0,'9e50e6ee-d89a-5a56-9770-898f210f6505','Nigrolentilocus novae-zealandiae','9e50e6ee-d89a-5a56-9770-898f210f6505','Nigrolentilocus novae-zealandiae','3b06ca19-d6c0-5ea1-97d4-39496ebbc66a','Nigrolentilocus nouae-zealandi','bad465c3-bf32-4f7d-b21c-fede3563869e','Fungi|Ascomycota||||Nigrolentilocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bad4c839-c686-482d-bb62-b71b18cd8d7c','','','720bac7b-ae4e-57c2-bb3b-8d10c9c422e8','Scoparia ergatis Meyrick, 1884','Meyrick, 1884',1884,0,'1780f36c-7c72-51f8-80c9-24ffb8e8197d','Scoparia ergatis','1780f36c-7c72-51f8-80c9-24ffb8e8197d','Scoparia ergatis','fb622a62-4f74-5309-b76e-74b582c4fdb7','Scoparia ergat','bad4c839-c686-482d-bb62-b71b18cd8d7c','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bad47ec7-8076-4a46-aca1-e03b0f134779','','','9096f798-7ded-575b-9bde-f41b0ec8b803','Staphylococcus schleiferi Freney et al. subsp. schleiferi 1990','',0,0,'dabf1812-eec1-56f6-b178-728e1e388519','Staphylococcus schleiferi schleiferi','05bf563c-257c-58b6-8ddb-3901b4525c8d','Staphylococcus schleiferi subsp. schleiferi','e18f9004-8d57-579b-a537-5d21f0762430','Staphylococcus schleifer schleifer','bad47ec7-8076-4a46-aca1-e03b0f134779','Bacteria|Bacillota|Bacilli|Bacillales|Staphylococcaceae|Staphylococcus','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',4);
INSERT INTO core VALUES('c008297c-b04c-4770-ba24-8812d34eec83','','','39b472f1-67c2-5c15-84c1-70643a4c1e95','Croton megalocarpus Hutch.','Hutch.',0,0,'a0b1b44d-8ae3-59e0-a3f3-04d21e33abda','Croton megalocarpus','a0b1b44d-8ae3-59e0-a3f3-04d21e33abda','Croton megalocarpus','731c939e-8c53-5576-a8c4-23aad3cee0b4','Croton megalocarp','c008297c-b04c-4770-ba24-8812d34eec83','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Croton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bae005ef-088b-47e7-80ff-d9f0ad19ece0','','','78953051-8172-5fc8-8f29-c6c06b43622e','Acidobacteriales Cavalier-Smith, 2002','Cavalier-Smith, 2002',2002,0,'01c0708f-42fd-5f7f-8119-86e19511158d','Acidobacteriales','01c0708f-42fd-5f7f-8119-86e19511158d','Acidobacteriales','01c0708f-42fd-5f7f-8119-86e19511158d','Acidobacteriales','bae005ef-088b-47e7-80ff-d9f0ad19ece0','Bacteria|Acidobacteriota|Acidobacteria|Acidobacteriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('c007746f-4aab-4b56-979c-b23cc77672aa','','','87f58fbd-6b76-521f-822e-6f75bf887e7f','Cirrosporium S. Hughes','S. Hughes',0,0,'ac43cbf5-4517-59fa-be52-a9eec280e798','Cirrosporium','ac43cbf5-4517-59fa-be52-a9eec280e798','Cirrosporium','ac43cbf5-4517-59fa-be52-a9eec280e798','Cirrosporium','c007746f-4aab-4b56-979c-b23cc77672aa','Fungi|Ascomycota|Xylobotryomycetes|Xylobotryales|Cirrosporiaceae|Cirrosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0159996-df78-4b98-acfc-169c64f1213c','','','c9a57268-6efb-5a75-839f-b8285f79d822','Pleurotus bursiformis (Berk.) Sacc.','(Berk.) Sacc.',0,0,'0efdd9c4-3ddf-5510-9c84-1cd026aa2f48','Pleurotus bursiformis','0efdd9c4-3ddf-5510-9c84-1cd026aa2f48','Pleurotus bursiformis','bd7501ac-c18f-55aa-b1ae-85c1f9835b50','Pleurotus bursiform','0382d9de-e4f8-4e9e-ac8e-7c4cae88b824','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c012eedf-fa86-42c0-8b18-3ac7bf94eb45','','','d8600e3d-2dcc-5b59-b94e-ca71bd1e729e','Caecomyces J.J. Gold','J.J. Gold',0,0,'6237c134-615b-5f9a-852b-68c40e7e178c','Caecomyces','6237c134-615b-5f9a-852b-68c40e7e178c','Caecomyces','6237c134-615b-5f9a-852b-68c40e7e178c','Caecomyces','c012eedf-fa86-42c0-8b18-3ac7bf94eb45','Fungi|Neocallimastigomycota|Neocallimastigomycetes|Neocallimastigales|Neocallimastigaceae|Caecomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c010f6d8-e425-4bdd-877e-6e38c55ae0ef','','','3cb68efe-f7bc-5f6b-bdd2-eb7ffb2f8fea','Bromus L.','L.',0,0,'e727da7b-c32b-5ece-8dde-f9ee09ca7d8d','Bromus','e727da7b-c32b-5ece-8dde-f9ee09ca7d8d','Bromus','e727da7b-c32b-5ece-8dde-f9ee09ca7d8d','Bromus','c010f6d8-e425-4bdd-877e-6e38c55ae0ef','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c012321d-aad7-41c4-9c4b-804587ae75e7','','','1d6132cf-68eb-53c5-9da8-2c2f133717c6','Laoma marina (Hutton, 1883)','(Hutton, 1883)',1883,0,'d7b67154-3739-5bba-b7c3-eff833883f8d','Laoma marina','d7b67154-3739-5bba-b7c3-eff833883f8d','Laoma marina','eb2aa284-ae80-5616-a1c5-44d8f7bab502','Laoma marin','c012321d-aad7-41c4-9c4b-804587ae75e7','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Laoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0165f02-2b82-4da4-be5a-31b9b15234a0','','','91548e10-06be-53b4-ac7d-66f899c29aa8','Pagurixus kermadecensis de Saint Laurent & McLaughlin, 2000','de Saint Laurent & McLaughlin, 2000',2000,0,'3b977499-f37e-591b-8420-183c35c10113','Pagurixus kermadecensis','3b977499-f37e-591b-8420-183c35c10113','Pagurixus kermadecensis','72e9b20a-83c6-5d97-8d56-1caf66b83b0a','Pagurixus kermadecens','c0165f02-2b82-4da4-be5a-31b9b15234a0','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Pagurixus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c01a650c-2c53-424c-b542-980c8d7bdd0b','','','b1df6628-0617-594e-bc4d-7bebd254e259','Odontia alutacea (Fr.) Bourdot & Galzin','(Fr.) Bourdot & Galzin',0,0,'1c621792-955d-5c50-9f04-924bdb72aab5','Odontia alutacea','1c621792-955d-5c50-9f04-924bdb72aab5','Odontia alutacea','76b046be-4931-5752-b8f0-078b1162a8c0','Odontia alutace','f6c51c9f-b7c9-4a9a-b59a-f2b9d6f8c1ba','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c01d1f1f-d614-474e-be68-b2a4c60c0fa6','','','d045bc1c-63c1-53ef-b39f-611a97ea3bc6','Cyrtanthus Aiton','Aiton',0,0,'6ba2a3ff-60b6-5942-9cde-797ed5f28f82','Cyrtanthus','6ba2a3ff-60b6-5942-9cde-797ed5f28f82','Cyrtanthus','6ba2a3ff-60b6-5942-9cde-797ed5f28f82','Cyrtanthus','c01d1f1f-d614-474e-be68-b2a4c60c0fa6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Cyrtanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c01f10e6-49e8-449f-a312-40de8c1802d7','','','7f5c1c9c-7704-54a0-ad3e-16602e9833ef','Raoulia australis Hook.f. ex Raoul','Hook.f. ex Raoul',0,0,'5e16fda8-08d7-53f6-8656-fbe7d71e2fab','Raoulia australis','5e16fda8-08d7-53f6-8656-fbe7d71e2fab','Raoulia australis','0c9a9779-3f74-5d02-8553-e44ab37415b6','Raoulia austral','c01f10e6-49e8-449f-a312-40de8c1802d7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c0231808-602d-4839-8425-98dca9bbfe34','','','8ee28fdb-281d-5df1-8583-5904f894a597','Anteon bribianum Olmi, 1987','Olmi, 1987',1987,0,'26026dec-468b-53a5-b5c4-8a456a883167','Anteon bribianum','26026dec-468b-53a5-b5c4-8a456a883167','Anteon bribianum','c856cdfa-6d16-5baf-9ad3-e057c2190d36','Anteon bribian','c0231808-602d-4839-8425-98dca9bbfe34','Animalia|Arthropoda|Insecta|Hymenoptera|Dryinidae|Anteon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0209817-8a89-472c-a7cb-8ce7e948f76b','','','ff4fbfc1-f8bb-5b2b-b402-a703ec98d330','Uredo artocarpi Berk. & Broome','Berk. & Broome',0,0,'b359955e-042c-50b7-b3cf-11a6f1bfc53f','Uredo artocarpi','b359955e-042c-50b7-b3cf-11a6f1bfc53f','Uredo artocarpi','2f4c5cae-5b0a-59be-8fb6-f4c54b5e368b','Uredo artocarp','c0209817-8a89-472c-a7cb-8ce7e948f76b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0259190-8f1a-4bb1-8597-01f8cb51b9e8','','','59698d9a-a134-571f-b5cf-b6510fae06a4','Deconica citrispora (E. Horak) J.A. Cooper','(E. Horak) J.A. Cooper',0,0,'8a4154a9-fbe5-5f13-8cf1-d9819a1a8f84','Deconica citrispora','8a4154a9-fbe5-5f13-8cf1-d9819a1a8f84','Deconica citrispora','519de35d-1c68-5044-96c2-88943568c86a','Deconica citrispor','c0259190-8f1a-4bb1-8597-01f8cb51b9e8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Deconica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c028a38a-e9b5-44a6-bdb1-49d71cd0695e','','','7a4b9cc4-e865-527f-9f96-b5af92599566','Ocalea fungicola (Broun, 1894)','(Broun, 1894)',1894,0,'6ebfc9a7-1063-5c20-b750-dd0b321255b5','Ocalea fungicola','6ebfc9a7-1063-5c20-b750-dd0b321255b5','Ocalea fungicola','81de3250-5c6e-5aa6-b047-18b1d5b39ecd','Ocalea fungicol','c028a38a-e9b5-44a6-bdb1-49d71cd0695e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ocalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c02455a0-423b-4ecd-8406-ccc703d17374','','','de25812b-57cf-56ad-9e0c-b63c67226459','Isariopsis Fresen.','Fresen.',0,0,'81904f05-9d72-537f-8d99-8d7cacec7fd9','Isariopsis','81904f05-9d72-537f-8d99-8d7cacec7fd9','Isariopsis','81904f05-9d72-537f-8d99-8d7cacec7fd9','Isariopsis','144a64f0-e49f-4fb7-a808-8d2927bf801c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Isariopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c029b9b1-4b64-48b8-b50b-c96076482b80','','','a6bbdb56-a626-5ff6-9693-da558b0e124d','Xanthomonas translucens pv. poae (Egli and Schmidt 1982) Vauterin et al., 1995','(Egli and Schmidt 1982) Vauterin et al., 1995',1982,0,'1dea2e8e-8502-59fb-ab0a-0e63e4b7e3ed','Xanthomonas translucens poae','195b8bc4-2e9a-5062-81b6-e9d88d3eeba1','Xanthomonas translucens pv. poae','f73d56ad-7d2b-5cc5-9db7-811bff4f590e','Xanthomonas translucens po','c029b9b1-4b64-48b8-b50b-c96076482b80','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('c02ea4aa-558c-42ba-bf7b-2a041266b391','','','2fad927c-0750-54eb-835c-6fb8a7a7bfc4','Gymnococca arenaria Fisch. & C.A.Mey.','Fisch. & C.A.Mey.',0,0,'238a4d03-4e76-535e-86f8-1189adeca06f','Gymnococca arenaria','238a4d03-4e76-535e-86f8-1189adeca06f','Gymnococca arenaria','9e0e0cb6-3787-5e30-ba2a-28c99aade230','Gymnococca arenar','5fd2f401-e369-4d30-8f16-87f49d1b271f','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Gymnococca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0318785-b424-4556-bf1f-a057b0836dd3','','','e64e569e-db44-5d8e-b31d-24522af07d8f','Oceanitinae','',0,0,'e64e569e-db44-5d8e-b31d-24522af07d8f','Oceanitinae','e64e569e-db44-5d8e-b31d-24522af07d8f','Oceanitinae','e64e569e-db44-5d8e-b31d-24522af07d8f','Oceanitinae','c0318785-b424-4556-bf1f-a057b0836dd3','||||Oceanitinae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c02c24b2-27dd-44c0-8c55-e57c828d7fda','','','90fd8a7a-66b0-5133-a552-1cb5e8342a0b','Chlamydomonas taurangensis Playfair','Playfair',0,0,'970229e8-9daa-5ad0-b847-644014910060','Chlamydomonas taurangensis','970229e8-9daa-5ad0-b847-644014910060','Chlamydomonas taurangensis','c0d6153e-1add-5791-9728-c22a4ffaa449','Chlamydomonas taurangens','c02c24b2-27dd-44c0-8c55-e57c828d7fda','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0391205-d4a6-4452-8ec0-1307b00761cf','','','0fc7b653-e4da-5097-9f79-5a99a05564c9','Rhizobium leguminosarum biovar trifolii (Frank 1879) Frank, 1889','(Frank 1879) Frank, 1889',1879,0,'254cc8cb-3e24-5d9d-b640-6db82ae19561','Rhizobium leguminosarum biovar trifolii','254cc8cb-3e24-5d9d-b640-6db82ae19561','Rhizobium leguminosarum biovar trifolii','a3f1559f-0dca-5c93-9795-0317ddd5ce80','Rhizobium leguminosar biouar trifol','c0391205-d4a6-4452-8ec0-1307b00761cf','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','biovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('c03493af-ac76-4c20-ac2d-3bc8e1630393','','','18379a70-bf51-5591-a8b8-0fffea457177','Pyrgo notalna Saidova, 1975','Saidova, 1975',1975,0,'93ad090e-81b4-50d3-844a-a1a085aee802','Pyrgo notalna','93ad090e-81b4-50d3-844a-a1a085aee802','Pyrgo notalna','87d87cde-e0ee-5b84-b43f-42e8d3e68d5d','Pyrgo notaln','c03493af-ac76-4c20-ac2d-3bc8e1630393','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Pyrgo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c03765b8-8d0a-4921-bbd6-d402e505987c','','','41efd620-7802-56a6-9674-4fb0943666b1','Vaccinium angustifolium','',0,0,'41efd620-7802-56a6-9674-4fb0943666b1','Vaccinium angustifolium','41efd620-7802-56a6-9674-4fb0943666b1','Vaccinium angustifolium','ca0a98b6-dc41-5c40-91f4-025b599a9bf4','Vaccinium angustifoli','c03765b8-8d0a-4921-bbd6-d402e505987c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Vaccinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c036c867-e8a1-46c8-930b-dc0901aa8e88','','','4988250d-ac50-53cd-8834-eeecf0751dd4','Monardia','',0,0,'4988250d-ac50-53cd-8834-eeecf0751dd4','Monardia','4988250d-ac50-53cd-8834-eeecf0751dd4','Monardia','4988250d-ac50-53cd-8834-eeecf0751dd4','Monardia','c036c867-e8a1-46c8-930b-dc0901aa8e88','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Monardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c03f317f-294b-43d1-af95-454bc35502e5','','','3de94a9f-0591-5365-9572-cc42458d11e9','Geochus apicalis Broun, 1921','Broun, 1921',1921,0,'303680f9-ea66-5d84-b2b8-0d0d5660f5aa','Geochus apicalis','303680f9-ea66-5d84-b2b8-0d0d5660f5aa','Geochus apicalis','015f4224-b4f0-59c2-b840-93202ab18ade','Geochus apical','c03f317f-294b-43d1-af95-454bc35502e5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Geochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c040d904-49c0-4fbc-a5be-87cbef0e5a82','','','1c52843a-6cba-5de3-8032-a90665fc4f4b','Ulvophyceae','',0,0,'1c52843a-6cba-5de3-8032-a90665fc4f4b','Ulvophyceae','1c52843a-6cba-5de3-8032-a90665fc4f4b','Ulvophyceae','1c52843a-6cba-5de3-8032-a90665fc4f4b','Ulvophyceae','c040d904-49c0-4fbc-a5be-87cbef0e5a82','Plantae|Chlorophyta|Ulvophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('c03e997b-d9c3-4fc3-91c8-57f4ef9d0a9d','','','15c12e82-bbef-543a-a607-bd0a048f1465','Salvia neurepia Fernald','Fernald',0,0,'b397d8b0-1d5c-5fe3-bf60-1f710e778296','Salvia neurepia','b397d8b0-1d5c-5fe3-bf60-1f710e778296','Salvia neurepia','059b7d9a-d03a-5ce7-ac44-4f7515ee9ef8','Salvia neurep','7a07a9d7-cef9-4553-b1c3-ea7d3da0fdf8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c03da2aa-8f75-466b-907c-a450bd05a32b','','','b6037473-ef6b-57fc-b78d-2688b66fe1c4','Hirundapus caudacutus (Latham)','(Latham)',0,0,'d9c8e6b4-47e2-50bd-bf47-d0a39a224dbf','Hirundapus caudacutus','d9c8e6b4-47e2-50bd-bf47-d0a39a224dbf','Hirundapus caudacutus','409c0364-c75d-5e0b-92a2-221105fc50da','Hirundapus caudacut','c03da2aa-8f75-466b-907c-a450bd05a32b','Animalia|Chordata|Aves|Apodiformes|Apodidae|Hirundapus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c03fa6dc-35c2-4662-ac59-fa0a2b26c1fd','','','c61065e8-c56f-5c6e-a901-ef4ab4f917f6','Tyromyces tephroleucus (Fr.) Donk','(Fr.) Donk',0,0,'b441a14f-f0b9-5631-9c77-e128f58b8217','Tyromyces tephroleucus','b441a14f-f0b9-5631-9c77-e128f58b8217','Tyromyces tephroleucus','4dec7785-4ac5-57c5-b043-538bd3339446','Tyromyces tephroleuc','d8e130f1-269e-42f0-858d-b10682c1328d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0459c0d-c58a-43e8-814a-1bdbf27d4e12','','','b8890195-8e81-528a-9b12-5cc499cf3237','Frustulia cassieae Lange-Bertalot & Beier','Lange-Bertalot & Beier',0,0,'28845a36-4597-55f8-a7a7-54bb46d843ff','Frustulia cassieae','28845a36-4597-55f8-a7a7-54bb46d843ff','Frustulia cassieae','30d9d843-2cec-56be-aa33-18503d732935','Frustulia cassie','c0459c0d-c58a-43e8-814a-1bdbf27d4e12','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Frustulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0460c53-dd69-4d3f-b3dc-f4871778649c','','','f6b51bb4-98f2-57a3-a3a2-d9a013ca7708','Phlyctella megalospora P.James','P.James',0,0,'25ba70a2-5a40-5215-aedf-e882465160f7','Phlyctella megalospora','25ba70a2-5a40-5215-aedf-e882465160f7','Phlyctella megalospora','dcd02042-e841-5c39-8b93-48094a1bd40a','Phlyctella megalospor','55b312b2-638e-49a2-9aae-f81f72fb1202','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Phlyctidaceae|Phlyctella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c04edf4f-8f85-4e3b-a787-b02eb9b585eb','','','6f791c2a-fa74-5385-a584-5081445d47a1','Hypotagea vestita (Broun, 1881)','(Broun, 1881)',1881,0,'85441e36-0ef2-5de1-b545-c573acb9487c','Hypotagea vestita','85441e36-0ef2-5de1-b545-c573acb9487c','Hypotagea vestita','a69dda30-56e8-5ffb-b857-86439e76e3aa','Hypotagea uestit','c04edf4f-8f85-4e3b-a787-b02eb9b585eb','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hypotagea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c049bce4-6f20-4e20-82b5-d8d77e470e9b','','','ef9cad5f-d625-5e73-bcab-dc8cb8fa7e60','Poa matthewsii Petrie','Petrie',0,0,'f2b068f5-f81b-5555-9aba-83bb3ea40790','Poa matthewsii','f2b068f5-f81b-5555-9aba-83bb3ea40790','Poa matthewsii','652fa8af-be28-5966-b6f9-f3118e13f086','Poa matthews','c049bce4-6f20-4e20-82b5-d8d77e470e9b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c052be4c-2284-4910-9303-5c8b3528345d','','','bd2a734b-f7fa-5b08-8e67-952c94f38417','Stilobezzia antipodalis Ingram & Macfie, 1931','Ingram & Macfie, 1931',1931,0,'61d7874e-f545-5bbf-8a47-b5274da13655','Stilobezzia antipodalis','61d7874e-f545-5bbf-8a47-b5274da13655','Stilobezzia antipodalis','1a1b20d5-66cf-5342-95bc-3107cef4cdd3','Stilobezzia antipodal','c052be4c-2284-4910-9303-5c8b3528345d','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Stilobezzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf7304f5-7beb-4e87-86bc-7ad5e6f56757','','','21ae9b24-3ce8-5a94-8ee9-5ae50a4f0e2a','Glomus aureum Oehl & Sieverd.','Oehl & Sieverd.',0,0,'298b250b-97ce-5812-bafb-1d1038207b69','Glomus aureum','298b250b-97ce-5812-bafb-1d1038207b69','Glomus aureum','2d89e8b0-944c-5ef0-a28e-c996a5eded3b','Glomus aure','327da5b6-c037-40b4-bfb2-f1bbbf1d7982','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf726063-b7d1-410d-8c48-e5efe3ad389f','','','249dc2bb-de70-597c-8e7c-b21f072073be','Alternaria beticola E.G. Simmons & C.F. Hill','E.G. Simmons & C.F. Hill',0,0,'5dc91bd9-952b-59bc-be91-37972e969603','Alternaria beticola','5dc91bd9-952b-59bc-be91-37972e969603','Alternaria beticola','6d194bb3-b3dc-5dda-87e5-a345d4ab6e77','Alternaria beticol','57f39ab2-d5f0-47c3-9780-bd80bc50b4fb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf7af932-03c9-4396-bd74-9168debee9f7','','','059bd67f-2793-575a-a2b4-dfa590668f18','Zemitrella pseudomarginata (Suter, 1908)','(Suter, 1908)',1908,0,'478952b4-ad54-5cf1-bf07-01af9e4428f9','Zemitrella pseudomarginata','478952b4-ad54-5cf1-bf07-01af9e4428f9','Zemitrella pseudomarginata','6c2f0473-e362-57da-a8eb-615f2c1420eb','Zemitrella pseudomarginat','bf7af932-03c9-4396-bd74-9168debee9f7','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Zemitrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf76bd0b-8a86-4acd-ad55-c452dabed65f','','','2f9db604-6951-58ab-97bc-605eec8903c1','Clitocybe phyllophila (Pers.) P. Kumm.','(Pers.) P. Kumm.',0,0,'2cea15ff-cc49-545f-812c-5640a9f6b6f8','Clitocybe phyllophila','2cea15ff-cc49-545f-812c-5640a9f6b6f8','Clitocybe phyllophila','f6b841be-d4a4-533f-baee-21de354a0f02','Clitocybe phyllophil','bf76bd0b-8a86-4acd-ad55-c452dabed65f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf7f79cf-8775-4094-bf8d-07c30470e768','','','0c724d91-269a-5c8f-bfc3-1007ea43d919','Dickeya zeae Samson et al., 2005','Samson et al., 2005',2005,0,'651d4631-16b8-5a7f-bfb8-0b5b46ccb61d','Dickeya zeae','651d4631-16b8-5a7f-bfb8-0b5b46ccb61d','Dickeya zeae','a83ee40b-99a4-5ba8-b2ef-2eca7964982c','Dickeya ze','bf7f79cf-8775-4094-bf8d-07c30470e768','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Dickeya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('bf7b722c-d206-4b72-81cb-fa6f04bb56ff','','','9d675d36-0382-553b-8ab7-3a011cd48d2b','Gliocephalotrichum J.J. Ellis & Hesselt.','J.J. Ellis & Hesselt.',0,0,'f1126307-ae75-549b-bfb2-703ee6a5a4bf','Gliocephalotrichum','f1126307-ae75-549b-bfb2-703ee6a5a4bf','Gliocephalotrichum','f1126307-ae75-549b-bfb2-703ee6a5a4bf','Gliocephalotrichum','bf7b722c-d206-4b72-81cb-fa6f04bb56ff','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Gliocephalotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf7e42e5-b923-4f46-bf27-13274569df67','','','9abe2322-5848-5d73-9a3a-817a2dff1ef8','Hyphopichia Arx & Van der Walt','Arx & Van der Walt',0,0,'9228e077-a713-5d71-b2a5-c715f5151c53','Hyphopichia','9228e077-a713-5d71-b2a5-c715f5151c53','Hyphopichia','9228e077-a713-5d71-b2a5-c715f5151c53','Hyphopichia','bf7e42e5-b923-4f46-bf27-13274569df67','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Hyphopichia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf7ee335-434b-4473-8aa7-d24e0cae8253','','','5b7690f2-5f1e-5248-af3f-b024e8b96815','Datura stramonium var. tatula (L.) Torr.','(L.) Torr.',0,0,'32dbf833-48f5-5a02-813c-dc4d1b13283b','Datura stramonium tatula','6c87089e-efec-5e4f-8999-d69ec3c14ba1','Datura stramonium var. tatula','717ccf59-4e96-588d-9a8b-03e2cd48ab51','Datura stramoni tatul','07737d60-9c55-4796-a9df-3b60ea74fd4b','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Datura','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf842138-02e4-41b1-940f-1710a5fd6f79','','','79501a44-c951-5212-9ee0-fd1bfdb19f15','Isolepis subtilis Kunth','Kunth',0,0,'2a14f30e-fd3c-5a9c-b5ff-55ef4ad77693','Isolepis subtilis','2a14f30e-fd3c-5a9c-b5ff-55ef4ad77693','Isolepis subtilis','00ecfb0c-cc5e-5f48-a18d-673cc951de42','Isolepis subtil','86b79478-4573-470f-a0d0-587ac0c29a7e','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf84a31b-49bf-4fc1-a89a-19c7c4d0d8ce','','','4fc4caae-c10e-5a1b-ac14-e841ee8172d0','Ogcodes brunneus (Hutton, 1881)','(Hutton, 1881)',1881,0,'76e78938-c7e5-5a84-9db2-ce5883329e62','Ogcodes brunneus','76e78938-c7e5-5a84-9db2-ce5883329e62','Ogcodes brunneus','cde5f032-0f49-5f4e-976b-00bc6c9b4c90','Ogcodes brunne','bf84a31b-49bf-4fc1-a89a-19c7c4d0d8ce','Animalia|Arthropoda|Insecta|Diptera|Acroceridae|Ogcodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf8bfdd9-347c-4751-9033-95251eca6fb7','','','75f84203-b0d7-5e73-8fd2-62e9990b36d7','Larcospira quadrangula Haeckel, 1887','Haeckel, 1887',1887,0,'339bafc6-ba03-5e67-b0ac-f165112658e4','Larcospira quadrangula','339bafc6-ba03-5e67-b0ac-f165112658e4','Larcospira quadrangula','14878c36-23c8-5fc3-9bcb-0305a88b96fb','Larcospira quadrangul','bf8bfdd9-347c-4751-9033-95251eca6fb7','Chromista|Radiozoa|Polycystinea|Spumellaria|Pylonidae|Larcospira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf908ebf-1bc0-4609-8ac5-1bbee44d309d','','','d75a379d-0309-54c2-befd-74aea1268344','Peniophora abietis (Bourdot & Galzin) Bourdot & Galzin','(Bourdot & Galzin) Bourdot & Galzin',0,0,'f08fb7f5-4316-5ddb-8943-0711e17d9918','Peniophora abietis','f08fb7f5-4316-5ddb-8943-0711e17d9918','Peniophora abietis','2559453f-7160-5106-b7cb-0f94f7ec1cf1','Peniophora abiet','08a5326b-806d-4225-8654-993a23eb4084','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf92d735-1ff1-47b5-b3a3-f7f3004f0bfa','','','8122eb21-468d-5391-99bd-265b6af5f37c','Gentiana antipoda Kirk','Kirk',0,0,'52d81a09-953d-5b4b-a6ae-7dfc4407765f','Gentiana antipoda','52d81a09-953d-5b4b-a6ae-7dfc4407765f','Gentiana antipoda','f52a20a5-d8dd-50b7-ac54-34da5793046a','Gentiana antipod','1f5e9e87-15ea-4f6f-b56b-23def90c4913','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf9b6d4d-96b7-4b1f-b426-119bc0d263ff','','','a7f02751-e236-5c29-9e68-716d6f664f17','Salvia involucrata Cav.','Cav.',0,0,'43ea4d3d-0c03-5c4a-89a2-94d63051888b','Salvia involucrata','43ea4d3d-0c03-5c4a-89a2-94d63051888b','Salvia involucrata','80638436-0325-55b2-942d-a1f2f0af9b2a','Salvia inuolucrat','bf9b6d4d-96b7-4b1f-b426-119bc0d263ff','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf957a88-2d1c-4ba5-9ec6-5081f4cf78cf','','','49af1bd4-5899-5800-a5f9-5598d2315ae2','Arthrosporium Sacc.','Sacc.',0,0,'684abe16-0cbf-5a39-932f-4160a4fe641b','Arthrosporium','684abe16-0cbf-5a39-932f-4160a4fe641b','Arthrosporium','684abe16-0cbf-5a39-932f-4160a4fe641b','Arthrosporium','bf957a88-2d1c-4ba5-9ec6-5081f4cf78cf','Fungi|Ascomycota||||Arthrosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf97c4b8-8c75-4491-af91-6f98ac06c965','','','ac289b64-ca33-5ac8-811a-8259845310ad','Coracina Vieillot','Vieillot',0,0,'ce46e1a3-2514-5dbb-9038-fc89786e2087','Coracina','ce46e1a3-2514-5dbb-9038-fc89786e2087','Coracina','ce46e1a3-2514-5dbb-9038-fc89786e2087','Coracina','bf97c4b8-8c75-4491-af91-6f98ac06c965','Animalia|Chordata|Aves|Passeriformes|Campephagidae|Coracina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf991ac6-2f00-4e57-878e-d2ef3733cad4','','','2633e7a1-2947-58f7-9bf5-3ce789b6470e','Gavellinellidae','',0,0,'2633e7a1-2947-58f7-9bf5-3ce789b6470e','Gavellinellidae','2633e7a1-2947-58f7-9bf5-3ce789b6470e','Gavellinellidae','2633e7a1-2947-58f7-9bf5-3ce789b6470e','Gavellinellidae','bf991ac6-2f00-4e57-878e-d2ef3733cad4','Chromista|Foraminifera|Polythalamea|Rotaliida|Gavellinellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf9c282a-77f4-4267-aebc-b39e85467ab5','','','53576062-3c4c-5a22-9271-cd7750ced308','Porina diffluens Malcolm & Vězda','Malcolm & Vězda',0,0,'d7a87c41-6afa-5827-8134-2f500012637b','Porina diffluens','d7a87c41-6afa-5827-8134-2f500012637b','Porina diffluens','d7a87c41-6afa-5827-8134-2f500012637b','Porina diffluens','bf9c282a-77f4-4267-aebc-b39e85467ab5','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfa1019c-463c-46c8-b4b8-5b6db8ddfccb','','','f3897bf9-a0ee-5afa-a390-aebf47db6eca','Fortunella','',0,0,'f3897bf9-a0ee-5afa-a390-aebf47db6eca','Fortunella','f3897bf9-a0ee-5afa-a390-aebf47db6eca','Fortunella','f3897bf9-a0ee-5afa-a390-aebf47db6eca','Fortunella','bfa1019c-463c-46c8-b4b8-5b6db8ddfccb','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Fortunella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf9cd4b4-62c2-4146-8d62-978d39c053c4','','','72d5167f-1190-5757-ad9d-ee40b21fe54f','Ustilago congensis Syd. & P. Syd.','Syd. & P. Syd.',0,0,'fec8dbd2-0d59-5692-89b3-a41072fa2718','Ustilago congensis','fec8dbd2-0d59-5692-89b3-a41072fa2718','Ustilago congensis','2859ff07-398c-5113-8b12-049b68d42870','Ustilago congens','332fdbcc-4dc3-42a0-b243-c45174c4929b','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfaa574a-8139-4e4e-83fc-16a03d88390b','','','71d54e4d-d3bc-51c9-a5bf-3e8c597e0930','Didymograptus perditus T. S. Hall, 1914','T. S. Hall, 1914',1914,0,'234270c9-62e6-5ce3-8f37-6e4ee1e66245','Didymograptus perditus','234270c9-62e6-5ce3-8f37-6e4ee1e66245','Didymograptus perditus','18ba21f6-5185-5a99-981d-f692bd51f35d','Didymograptus perdit','bfaa574a-8139-4e4e-83fc-16a03d88390b','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfa7b9c0-ec87-499e-a4bf-383430701f5f','','','32d0dcfa-7a55-50e5-a193-0fd384a2d015','Orepukia poppelwelli Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'3f5681af-b933-5afb-b33b-1d0fd3705f19','Orepukia poppelwelli','3f5681af-b933-5afb-b33b-1d0fd3705f19','Orepukia poppelwelli','01ff2ccb-c0ee-5a2d-abdf-c2b516c69e69','Orepukia poppelwell','bfa7b9c0-ec87-499e-a4bf-383430701f5f','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Orepukia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfa739a3-0f8e-4e2c-ba62-af594394b23f','','','b15fe061-0abd-5155-a09f-30fcf6f4141d','Eocenchrea','',0,0,'b15fe061-0abd-5155-a09f-30fcf6f4141d','Eocenchrea','b15fe061-0abd-5155-a09f-30fcf6f4141d','Eocenchrea','b15fe061-0abd-5155-a09f-30fcf6f4141d','Eocenchrea','bfa739a3-0f8e-4e2c-ba62-af594394b23f','Animalia|Arthropoda|Insecta|Hemiptera|Derbidae|Eocenchrea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfa990c1-b43d-4f15-b585-cec68f53ece3','','','479972a8-696b-5d9a-a912-16a6232bace4','Chaetothyrium strigosum L.R. Fraser','L.R. Fraser',0,0,'e7684139-13e9-5df6-8b26-dece26fd726b','Chaetothyrium strigosum','e7684139-13e9-5df6-8b26-dece26fd726b','Chaetothyrium strigosum','caa6538d-ce78-5be2-89ba-2c38bef138ad','Chaetothyrium strigos','bfa990c1-b43d-4f15-b585-cec68f53ece3','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Chaetothyriaceae|Chaetothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfa8dd60-14e9-424b-9d6d-f9c0e6ea092e','','','5cd7d9e3-3292-5b77-98b4-d40d4ced0b2c','Haplophragmoides wilberti Andersen, 1953','Andersen, 1953',1953,0,'126523b0-16ad-5df7-a27a-3082b1a475ab','Haplophragmoides wilberti','126523b0-16ad-5df7-a27a-3082b1a475ab','Haplophragmoides wilberti','2ef7d09b-bac2-55c8-a421-d942332c26c6','Haplophragmoides wilbert','bfa8dd60-14e9-424b-9d6d-f9c0e6ea092e','Chromista|Foraminifera|Polythalamea|Lituolida|Haplophragmoididae|Haplophragmoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfadaa18-7fe5-4357-83c2-77b711a23dd0','','','ceb92de1-15f1-568a-a31b-a4b45f2416cc','Myrsine nummularia (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'4154a76c-857e-5e90-b45c-501e747b6615','Myrsine nummularia','4154a76c-857e-5e90-b45c-501e747b6615','Myrsine nummularia','a711937b-60e5-5e8c-836a-21aee581647a','Myrsine nummular','bfadaa18-7fe5-4357-83c2-77b711a23dd0','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Myrsine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfb165e3-5cfa-47c2-8b78-861d7584f78a','','','2b032985-b917-5f57-a060-4bd261d95818','Lindsaea linearis var. trilobata (Colenso) C.Chr.','(Colenso) C.Chr.',0,0,'1b647be8-9b88-531d-a47c-aba4fedbd4b4','Lindsaea linearis trilobata','a1d5baf4-78ec-54aa-883f-dbda3115cdc1','Lindsaea linearis var. trilobata','7773fe1f-9cc0-5ffb-b5e1-5ea3561f136e','Lindsaea linear trilobat','fb8459fb-9fbd-418d-8150-6a4e8169994a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Lindsaeaceae|Lindsaea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfacbab5-9e9e-4c2e-99f4-c56995a452e6','','','99b82bf1-4b82-5724-a786-76daff2fad86','Zealandotachina Malloch, 1938','Malloch, 1938',1938,0,'70690d5d-c12f-5d6b-a065-5d3404624f05','Zealandotachina','70690d5d-c12f-5d6b-a065-5d3404624f05','Zealandotachina','70690d5d-c12f-5d6b-a065-5d3404624f05','Zealandotachina','bfacbab5-9e9e-4c2e-99f4-c56995a452e6','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Zealandotachina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfb38e1f-c722-4514-ab20-14cd834e6c56','','','aba3a761-fc5c-5a53-8e24-947356337f67','Pyrrosia acrostichoides (G. Forst.) Ching','(G. Forst.) Ching',0,0,'07d36362-c81c-565e-9681-703898908f62','Pyrrosia acrostichoides','07d36362-c81c-565e-9681-703898908f62','Pyrrosia acrostichoides','d177a836-2a98-507d-9cf6-5175d0539b93','Pyrrosia acrostichoid','bfb38e1f-c722-4514-ab20-14cd834e6c56','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Pyrrosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfbae442-157f-4c8f-aec7-9d871972d141','','','4ea05728-d0d7-525e-ab45-b3f97b61f440','Chloeia inermis Quatrefages, 1865','Quatrefages, 1865',1865,0,'e3830baa-2a73-552b-92d2-de8bb7e9915d','Chloeia inermis','e3830baa-2a73-552b-92d2-de8bb7e9915d','Chloeia inermis','df637f5c-09ef-591e-9842-e8886ceaa4f5','Chloeia inerm','bfbae442-157f-4c8f-aec7-9d871972d141','Animalia|Annelida|Polychaeta|Amphinomida|Amphinomidae|Chloeia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfb25d22-6230-4f4f-9f76-bda0ac5cd787','','','8bc5b325-9827-5ed6-b536-371e81553849','Ovularia decipiens Sacc.','Sacc.',0,0,'0385622b-fc8d-5aee-b12b-ab238adff724','Ovularia decipiens','0385622b-fc8d-5aee-b12b-ab238adff724','Ovularia decipiens','0385622b-fc8d-5aee-b12b-ab238adff724','Ovularia decipiens','bfb25d22-6230-4f4f-9f76-bda0ac5cd787','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ovularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bee2da34-32a3-4e49-a2d8-481778ff1af1','','','2aa6a307-a088-55ae-91dd-c7686dfce0c3','Calloporidae','',0,0,'2aa6a307-a088-55ae-91dd-c7686dfce0c3','Calloporidae','2aa6a307-a088-55ae-91dd-c7686dfce0c3','Calloporidae','2aa6a307-a088-55ae-91dd-c7686dfce0c3','Calloporidae','bee2da34-32a3-4e49-a2d8-481778ff1af1','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfbdf410-9091-44aa-a5d3-257cc876e8d6','','','c386262b-0179-5ebc-9977-a36e8728c1c3','Sphacelotheca reiliana (J.G. Kühn) G.P. Clinton','(J.G. Kühn) G.P. Clinton',0,0,'dfd4241c-7777-567e-9b39-d74b0f3e511a','Sphacelotheca reiliana','dfd4241c-7777-567e-9b39-d74b0f3e511a','Sphacelotheca reiliana','682378fa-4b94-5921-8a49-5cb044a443e6','Sphacelotheca reilian','c625600e-7b66-4c3a-b8c2-aa4d489d61c5','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bee2038f-aa65-48fb-98ad-ef1dd5a903df','','','36f72c83-f2dc-526b-abec-1aceaf44df1f','Cylindrospermum','',0,0,'36f72c83-f2dc-526b-abec-1aceaf44df1f','Cylindrospermum','36f72c83-f2dc-526b-abec-1aceaf44df1f','Cylindrospermum','36f72c83-f2dc-526b-abec-1aceaf44df1f','Cylindrospermum','bee2038f-aa65-48fb-98ad-ef1dd5a903df','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Cylindrospermum','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('bee51250-14ca-4ffe-900c-4a52be234505','','','c7e8e425-5440-5a62-9550-322568432e60','Urceolus alenitzini Mertens','Mertens',0,0,'98b4fd46-f3cf-53d4-a183-935b3cdfbff3','Urceolus alenitzini','98b4fd46-f3cf-53d4-a183-935b3cdfbff3','Urceolus alenitzini','e8896f21-f18c-572e-ac7d-9ad9c701a95c','Urceolus alenitzin','bee51250-14ca-4ffe-900c-4a52be234505','Protozoa|Euglenozoa|Euglenoidea|Peranemida|Peranemidae|Urceolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bee46d75-632a-4816-aad5-529185eb0d0e','','','19a74041-c476-5efd-a357-d8a05eeb148b','Asterina microthyrioides G. Winter','G. Winter',0,0,'10ea8383-f105-58f3-8e3c-9f626fd169ce','Asterina microthyrioides','10ea8383-f105-58f3-8e3c-9f626fd169ce','Asterina microthyrioides','5a65e206-229e-541f-9023-d091675b9662','Asterina microthyrioid','372d5bde-7a66-47ce-a6c7-f8341a0bbe5e','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bee5fc8e-ebed-4783-bc8e-6c82c2018602','','','13a51e69-1753-51d0-a07b-5c9c526a0b59','Phoma ligulicola Boerema','Boerema',0,0,'be3b0377-8ab4-597f-8a08-bdab3395ce31','Phoma ligulicola','be3b0377-8ab4-597f-8a08-bdab3395ce31','Phoma ligulicola','3f561226-bd9d-5c69-b621-1135fa13bab3','Phoma ligulicol','df470114-ae8c-4611-8f27-3aac5a72574e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bee44c9e-5cf3-4e25-b46c-73af21404c40','','','b7be3d78-a34e-5c8a-891e-f017800016f5','Fannia saltatrix Robineau-Desvoidy, 1830','Robineau-Desvoidy, 1830',1830,0,'1cdd8415-e672-51a4-af01-1e8fe41e2947','Fannia saltatrix','1cdd8415-e672-51a4-af01-1e8fe41e2947','Fannia saltatrix','1cdd8415-e672-51a4-af01-1e8fe41e2947','Fannia saltatrix','bee44c9e-5cf3-4e25-b46c-73af21404c40','Animalia|Arthropoda|Insecta|Diptera|Fanniidae|Fannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('beec6365-a4d5-41b6-948a-0736b855ed14','','','85fd1614-4074-589e-b0e4-0bade26e75a6','Cylindrosporium septatum Romell','Romell',0,0,'8f1318ee-0063-5942-8d94-3229a3c6df9b','Cylindrosporium septatum','8f1318ee-0063-5942-8d94-3229a3c6df9b','Cylindrosporium septatum','7fe00ad7-30c5-52ee-bcba-d2c75733190f','Cylindrosporium septat','9a7e679f-c161-4032-9375-7c46e1f5b526','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Cylindrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('beee736a-6046-4837-94fd-5eac25418c2c','','','2b33e27b-2e2f-53c6-a021-e74eab92facb','Rhysodini','',0,0,'2b33e27b-2e2f-53c6-a021-e74eab92facb','Rhysodini','2b33e27b-2e2f-53c6-a021-e74eab92facb','Rhysodini','2b33e27b-2e2f-53c6-a021-e74eab92facb','Rhysodini','beee736a-6046-4837-94fd-5eac25418c2c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('bee90d5a-bfb0-455f-b71d-ad9ddeaf8e35','','','9ba41911-e14a-5140-a1d5-cb7b1f766388','Suillus luteus (L.) Roussel','(L.) Roussel',0,0,'0c75a534-a050-5736-9bf8-990dccd40d09','Suillus luteus','0c75a534-a050-5736-9bf8-990dccd40d09','Suillus luteus','9aff59b5-3a83-5115-b18e-f1876f0fb4fe','Suillus lute','bee90d5a-bfb0-455f-b71d-ad9ddeaf8e35','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Suillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('beef52c5-95b0-4d30-a06d-671c3d4cd6c0','','','bd0a0b7a-27ce-5d60-86ad-d85c7840005b','Plegadis falcinellus (Linnaeus)','(Linnaeus)',0,0,'7afa1577-8902-5d5e-bd77-085be36d4f1f','Plegadis falcinellus','7afa1577-8902-5d5e-bd77-085be36d4f1f','Plegadis falcinellus','c3c86f43-83ec-55b5-8d89-3b60124c0eaf','Plegadis falcinell','beef52c5-95b0-4d30-a06d-671c3d4cd6c0','Animalia|Chordata|Aves|Ciconiiformes|Threskiornithidae|Plegadis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('beeb06dc-1839-41b9-b2f1-4f5243daced7','','','4f4c9e06-a9e1-5502-82c5-7afe6df3e6a9','Figularia triangula Powell, 1967','Powell, 1967',1967,0,'8da92636-ecb7-5f64-b0cf-7e4bed4d7746','Figularia triangula','8da92636-ecb7-5f64-b0cf-7e4bed4d7746','Figularia triangula','5810eaf7-f380-5390-b194-57c63358ff45','Figularia triangul','beeb06dc-1839-41b9-b2f1-4f5243daced7','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cribrilinidae|Figularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bef8a109-f89a-468e-b462-114d5ee93292','','','b8f72c3f-ed24-55f0-9925-559c5b26edfe','Psathyra bipellis Quél.','Quél.',0,0,'73bde130-7536-5139-9ed0-e82fcb65dd06','Psathyra bipellis','73bde130-7536-5139-9ed0-e82fcb65dd06','Psathyra bipellis','8b616458-69c5-51b6-939e-74bcba82346c','Psathyra bipell','769bf6a5-c119-4f01-ad25-b45c73528fa6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bef00a39-48a8-48c0-935a-406a606aa2d1','','','4b334adb-fc49-5876-bb28-8cf293065be1','Clarireedia calopus (Fr.) Baral and Sochorová','(Fr.) Baral and Sochorová',0,0,'ebd911ff-c0b0-50cd-8d93-3821fe81643a','Clarireedia calopus','ebd911ff-c0b0-50cd-8d93-3821fe81643a','Clarireedia calopus','0c924a68-280e-561f-8484-ff349a2197eb','Clarireedia calop','bef00a39-48a8-48c0-935a-406a606aa2d1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Clarireedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bef82c10-180f-4ba3-bf0e-e9c1856ace09','','','458a1373-33ad-5c3c-b3a1-a431e559286e','Cupressus sempervirens var. horizontalis (Mill.) Loudon','(Mill.) Loudon',0,0,'b3d18e8f-f748-5ddb-89ec-070e880db841','Cupressus sempervirens horizontalis','47b636e9-b88f-5e04-bbc9-28c08407de52','Cupressus sempervirens var. horizontalis','a2c2fc0a-15db-5d91-b04a-4ce1d4b09fb8','Cupressus semperuirens horizontal','f341dfc0-3824-4380-a7bf-1ec2980f3aab','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('befa0407-fcb0-4118-9921-242aaaa71444','','','305a39cd-7fde-52b2-8357-dab64ab4faaa','Ostropomycetidae Reeb, Lutzoni & Cl. Roux','Reeb, Lutzoni & Cl. Roux',0,0,'5b6607be-9a3b-5e63-aadc-efe26bb8e2be','Ostropomycetidae','5b6607be-9a3b-5e63-aadc-efe26bb8e2be','Ostropomycetidae','5b6607be-9a3b-5e63-aadc-efe26bb8e2be','Ostropomycetidae','befa0407-fcb0-4118-9921-242aaaa71444','Fungi|Ascomycota|Lecanoromycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf005f5e-f57f-4082-9df7-4a77d7b9312e','','','c2f00250-918c-52dd-8fe1-7e62b880a83a','Psychoda setistyla Satchell, 1950','Satchell, 1950',1950,0,'01a9b3a2-e620-5fb3-b9df-d80ffecce077','Psychoda setistyla','01a9b3a2-e620-5fb3-b9df-d80ffecce077','Psychoda setistyla','c4924e16-8a82-51ea-bafd-ac6771a58a5c','Psychoda setistyl','f55c4f92-3e65-4add-b8f9-ab61f6dcfe16','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('befb7af2-91e0-4d3e-a248-d2d1393ef922','','','bbec43bf-71be-599f-b054-8f7305a174ed','Glyphipterix tungella Felder and Rogenhofer, 1875','Felder and Rogenhofer, 1875',1875,0,'873e10e7-94af-52cc-a960-11e98e275c0a','Glyphipterix tungella','873e10e7-94af-52cc-a960-11e98e275c0a','Glyphipterix tungella','21801b56-ef7b-565d-a31f-3726b636e55f','Glyphipterix tungell','befb7af2-91e0-4d3e-a248-d2d1393ef922','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf02931e-b434-4b9f-a0eb-0a17eea7ddad','','','9ffd44dd-bb2a-5a4e-a3b0-93fb5af61880','Gyroporus mcnabbii Davoodian, Bougher & Halling','Davoodian, Bougher & Halling',0,0,'e10e70cd-1cc0-569d-a20b-9e83d8e568a6','Gyroporus mcnabbii','e10e70cd-1cc0-569d-a20b-9e83d8e568a6','Gyroporus mcnabbii','0eb1b3b8-cfaf-5159-aadb-db4b586a8604','Gyroporus mcnabb','bf02931e-b434-4b9f-a0eb-0a17eea7ddad','Fungi|Basidiomycota|Agaricomycetes|Boletales|Gyroporaceae|Gyroporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf018b6b-4e6c-4406-acc4-bda04fb1eb79','','','5a61233c-fb6f-53e5-bfb7-669a75cd021a','Muehlenbeckia complexa var. trilobata (Colenso) Cheeseman','(Colenso) Cheeseman',0,0,'44e5a170-d75d-5a9e-abc2-63830d5db69d','Muehlenbeckia complexa trilobata','7f1277a5-ec54-575b-b0b0-03a4677c74fc','Muehlenbeckia complexa var. trilobata','d6152647-cc10-55b3-ba03-a28f250cb024','Muehlenbeckia complex trilobat','3b3d37da-6ddc-4d9d-8b60-6f11fb6f57ac','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Muehlenbeckia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf0a3e06-93b9-419d-9ff9-400657a245a1','','','030d2c8d-c5a1-58e4-97a6-50a8200534d1','Venturia oleaginea (Castagne) Rossman & Crous','(Castagne) Rossman & Crous',0,0,'847946f1-645b-5e14-9d1e-81e916a3d6a6','Venturia oleaginea','847946f1-645b-5e14-9d1e-81e916a3d6a6','Venturia oleaginea','65134db4-c866-5118-b760-b49b10d8b68e','Venturia oleagine','bf0a3e06-93b9-419d-9ff9-400657a245a1','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Venturia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf07fa4b-4ccb-4d24-8e4b-fe9844745fb7','','','cb3fad8b-f52f-5aea-bb94-2a12d843aa55','Epilobium inornatum Melville','Melville',0,0,'2df657d4-d6f4-50b4-941a-d2664c712493','Epilobium inornatum','2df657d4-d6f4-50b4-941a-d2664c712493','Epilobium inornatum','c4d3cad0-2ed9-5dd6-bdf1-e98427f113e8','Epilobium inornat','4633e092-6db5-4d82-898d-8d638f86a1b5','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf0f4860-226b-4524-920a-4ff04d5bab4d','','','d606bd32-0813-5120-8a26-176b0e3e6710','Physalopteridae','',0,0,'d606bd32-0813-5120-8a26-176b0e3e6710','Physalopteridae','d606bd32-0813-5120-8a26-176b0e3e6710','Physalopteridae','d606bd32-0813-5120-8a26-176b0e3e6710','Physalopteridae','bf0f4860-226b-4524-920a-4ff04d5bab4d','Animalia|Nematoda|Secernentea|Spirurida|Physalopteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf1053e4-95f5-42cd-a5d4-985d31cb8ca4','','','1ce27db4-07a5-5bdd-8749-b83cf31218d3','Camptocladius Wulp, 1874','Wulp, 1874',1874,0,'59128536-73f9-5ac9-942e-644a86499da3','Camptocladius','59128536-73f9-5ac9-942e-644a86499da3','Camptocladius','59128536-73f9-5ac9-942e-644a86499da3','Camptocladius','bf1053e4-95f5-42cd-a5d4-985d31cb8ca4','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Camptocladius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf14af00-1126-4a76-bb5f-1fe9302b2639','','','7c62b027-c71a-5f22-aacc-77d33baf1ca7','Aleurodiscus coralloides G. Cunn.','G. Cunn.',0,0,'280e8576-2f45-5c9c-ac54-68661b09ce98','Aleurodiscus coralloides','280e8576-2f45-5c9c-ac54-68661b09ce98','Aleurodiscus coralloides','77c5a882-dc13-5a0f-bb58-e345372f3935','Aleurodiscus coralloid','bf14af00-1126-4a76-bb5f-1fe9302b2639','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf17f88a-0943-4b3c-8d1e-336d81edb37e','','','62a06ef6-53ea-5d42-a1f9-719f2baad480','Raoulia hectori var. mollis Buchanan','Buchanan',0,0,'05d4ce3d-6039-592d-91c2-521542397c84','Raoulia hectori mollis','d8762297-486b-50ec-ae75-91819fc9fd21','Raoulia hectori var. mollis','fe45e715-1ec1-5c9a-8bcd-24d85ced8daa','Raoulia hector moll','bf17f88a-0943-4b3c-8d1e-336d81edb37e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf1af21e-6667-490f-8502-5d63f823bf2f','','','50380d75-b4f2-5de2-8f67-23509db123d5','Elymus tenuis (Buchanan) Á.Löve & Connor','(Buchanan) Á.Löve & Connor',0,0,'b58d5bf1-b16c-5b45-a73a-e731bc7be93e','Elymus tenuis','b58d5bf1-b16c-5b45-a73a-e731bc7be93e','Elymus tenuis','629a9a00-6f4e-51d1-ae75-341a72807619','Elymus tenu','448ed9e4-2260-4b36-8822-62f22f2dd0a8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Elymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf14df0e-41f7-4aad-a37b-5e866c645dac','','','03d9b456-3dc0-5348-8f07-f2903f53baec','Austrasilida zealandica (Cameron, 1948)','(Cameron, 1948)',1948,0,'a2f227cc-4596-5505-b270-b3f7e57eaf5b','Austrasilida zealandica','a2f227cc-4596-5505-b270-b3f7e57eaf5b','Austrasilida zealandica','86ce0fba-c7c0-56e7-904a-ad3f259e9518','Austrasilida zealandic','bf14df0e-41f7-4aad-a37b-5e866c645dac','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Austrasilida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf19d1b0-6e4f-491d-8ae8-a52b5c918bf9','','','97bf2363-81e9-5596-9e3e-96a22dec8038','Lachnum abnorme (Mont.) J.H. Haines & Dumont','(Mont.) J.H. Haines & Dumont',0,0,'67b32519-f4ab-5529-b4d6-33e6e59241e8','Lachnum abnorme','67b32519-f4ab-5529-b4d6-33e6e59241e8','Lachnum abnorme','45a40a47-fcf1-52e3-bfaa-d9de56c96d9e','Lachnum abnorm','b01f8f5c-cee0-4093-8679-9127574dd4e4','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf237c05-6e6e-4770-abc4-7ebebce6a99c','','','8ea8f545-d2b8-5357-97e1-7f1ef3f5f026','Sardia','',0,0,'8ea8f545-d2b8-5357-97e1-7f1ef3f5f026','Sardia','8ea8f545-d2b8-5357-97e1-7f1ef3f5f026','Sardia','8ea8f545-d2b8-5357-97e1-7f1ef3f5f026','Sardia','bf237c05-6e6e-4770-abc4-7ebebce6a99c','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Sardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf21955e-9637-430a-9a3b-93eab32c6f0a','','','36d49490-5946-538b-830d-3368ca51186c','Cephalozia aterrima Steph.','Steph.',0,0,'1327c4f2-8a26-5c31-a676-3bee96d63c3c','Cephalozia aterrima','1327c4f2-8a26-5c31-a676-3bee96d63c3c','Cephalozia aterrima','6d7975c1-7cf6-54af-955b-cf3f0c28f35f','Cephalozia aterrim','528ec2fd-730d-448c-8df2-ed197cab516b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Cephalozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf24680f-2a17-49aa-a64c-0c8caa7bab65','','','ed5a9716-f102-59fe-947c-220640ff285f','Poseidonamicus species Ayress, Neil, Passlow & Swanson, 1997','',0,0,'e7cecab4-1495-51df-b4f6-e1db1aa9bcf1','Poseidonamicus','e7cecab4-1495-51df-b4f6-e1db1aa9bcf1','Poseidonamicus','e7cecab4-1495-51df-b4f6-e1db1aa9bcf1','Poseidonamicus','bf24680f-2a17-49aa-a64c-0c8caa7bab65','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Poseidonamicus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bf22d51a-76e6-4b88-b2d3-ac9516666d77','','','273b050f-c59a-5d5c-8ebd-d27edd187497','Scabiosa anthemifolia Eckl. & Zeyh.','Eckl. & Zeyh.',0,0,'b99563d8-254a-53b7-963f-f8b678b8a6f2','Scabiosa anthemifolia','b99563d8-254a-53b7-963f-f8b678b8a6f2','Scabiosa anthemifolia','ca608e03-4059-5612-944b-a1ab61168761','Scabiosa anthemifol','bf22d51a-76e6-4b88-b2d3-ac9516666d77','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Scabiosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf219c64-b4d6-4843-94bf-f595996aa2e5','','','8f84949b-fb26-5d87-8f29-23a50f1dc8a9','Stemonitis axifera (Bull.) T. Macbr.','(Bull.) T. Macbr.',0,0,'2a1886fb-da16-5a32-9780-944eabb2e58e','Stemonitis axifera','2a1886fb-da16-5a32-9780-944eabb2e58e','Stemonitis axifera','09bed48e-79cc-5c6a-972b-72c2e1695a61','Stemonitis axifer','bf219c64-b4d6-4843-94bf-f595996aa2e5','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Stemonitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0e13e84-4497-4646-94c9-8740c9eaf5e6','','','0188ee78-d058-58ce-95a8-cef76b5f1be4','Lactarius subgen. Piperites (Fr.) Kauffman','(Fr.) Kauffman',0,0,'275677de-d910-5734-a525-145a7dca333f','Piperites','45d6b122-6f6c-5596-950f-7ffc355bc25a','Lactarius subgen. Piperites','275677de-d910-5734-a525-145a7dca333f','Piperites','c0e13e84-4497-4646-94c9-8740c9eaf5e6','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('bf24208c-3430-4eb4-b9c3-847174743987','','','f71be7b1-b244-527e-8fe8-733f82c5d64f','Phomatospora minutissima (P. Crouan & H. Crouan) N. Lundq.','(P. Crouan & H. Crouan) N. Lundq.',0,0,'fb7fc841-8e55-5c78-b053-45702d3d4723','Phomatospora minutissima','fb7fc841-8e55-5c78-b053-45702d3d4723','Phomatospora minutissima','e6188967-6139-5b62-996d-d1b52fa7baa2','Phomatospora minutissim','bf24208c-3430-4eb4-b9c3-847174743987','Fungi|Ascomycota|Sordariomycetes|Phomatosporales|Phomatosporaceae|Phomatospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0e51f2c-371d-453d-8177-81700193a9a2','','','33178346-ab64-5f55-9d39-324440cda5f7','Diploscapter','',0,0,'33178346-ab64-5f55-9d39-324440cda5f7','Diploscapter','33178346-ab64-5f55-9d39-324440cda5f7','Diploscapter','33178346-ab64-5f55-9d39-324440cda5f7','Diploscapter','c0e51f2c-371d-453d-8177-81700193a9a2','Animalia|Nematoda|Secernentea|Rhabditida|Diploscapteridae|Diploscapter','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('c0e85c59-b2a7-41c5-bc9b-6b265505dbf2','','','656521a3-44a8-5b43-9374-09485dc7fd79','Trhypochthonidae','',0,0,'656521a3-44a8-5b43-9374-09485dc7fd79','Trhypochthonidae','656521a3-44a8-5b43-9374-09485dc7fd79','Trhypochthonidae','656521a3-44a8-5b43-9374-09485dc7fd79','Trhypochthonidae','c0e85c59-b2a7-41c5-bc9b-6b265505dbf2','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Trhypochthonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0ee67fb-87b7-4237-9f86-d37ffbdf0359','','','ed877e37-1f93-500a-8b4e-34c8e4bd7b18','Acanthomurus setosus violaceus Salmon, 1941','Salmon, 1941',1941,0,'d8006aba-804b-5bff-a33d-c5e78d6dd722','Acanthomurus setosus violaceus','d8006aba-804b-5bff-a33d-c5e78d6dd722','Acanthomurus setosus violaceus','8b739184-1158-5563-9ff9-57c6e24a77d3','Acanthomurus setos uiolace','c0ee67fb-87b7-4237-9f86-d37ffbdf0359','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Acanthomurus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0efcc39-7133-40cb-94b1-55092b2579bf','','','34537651-886d-5500-be9f-8b5282a6b5a9','Strongylidae','',0,0,'34537651-886d-5500-be9f-8b5282a6b5a9','Strongylidae','34537651-886d-5500-be9f-8b5282a6b5a9','Strongylidae','34537651-886d-5500-be9f-8b5282a6b5a9','Strongylidae','c0efcc39-7133-40cb-94b1-55092b2579bf','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0f30c2a-1c21-4867-8b51-60e2dc21fe06','','','5e89ebf4-5344-5b7f-8b13-6b3b27700e02','Enypniastes','',0,0,'5e89ebf4-5344-5b7f-8b13-6b3b27700e02','Enypniastes','5e89ebf4-5344-5b7f-8b13-6b3b27700e02','Enypniastes','5e89ebf4-5344-5b7f-8b13-6b3b27700e02','Enypniastes','c0f30c2a-1c21-4867-8b51-60e2dc21fe06','Animalia|Echinodermata|Holothuroidea|Elasipodida|Pelagothuriidae|Enypniastes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0f5601f-8d88-4d44-ad34-47b6d6282b9d','','','1773e3f3-85c0-55cd-b374-2612f7382d2b','Echiodon neotes Markle & Olney, 1990','Markle & Olney, 1990',1990,0,'a3e9effb-0964-5e69-bd34-91013cf86eb4','Echiodon neotes','a3e9effb-0964-5e69-bd34-91013cf86eb4','Echiodon neotes','b197798e-4b96-55c5-a8f2-57dd3bc97f39','Echiodon neot','c0f5601f-8d88-4d44-ad34-47b6d6282b9d','Animalia|Chordata|Actinopterygii|Ophidiiformes|Carapidae|Echiodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0f7988f-ba20-4693-b3d0-bc463f375801','','','1abce4ee-d2d2-56fd-bd23-8f6beaa05845','Cirrhipathes','',0,0,'1abce4ee-d2d2-56fd-bd23-8f6beaa05845','Cirrhipathes','1abce4ee-d2d2-56fd-bd23-8f6beaa05845','Cirrhipathes','1abce4ee-d2d2-56fd-bd23-8f6beaa05845','Cirrhipathes','c0f7988f-ba20-4693-b3d0-bc463f375801','Animalia|Cnidaria||Antipatharia|Antipathidae|Cirrhipathes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0f651c9-5893-40bb-9999-ae106617435c','','','822fee46-95a3-5e95-aa9f-08fa529d780d','Parkermavella','',0,0,'822fee46-95a3-5e95-aa9f-08fa529d780d','Parkermavella','822fee46-95a3-5e95-aa9f-08fa529d780d','Parkermavella','822fee46-95a3-5e95-aa9f-08fa529d780d','Parkermavella','c0f651c9-5893-40bb-9999-ae106617435c','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Parkermavella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0f72878-86d6-4bc6-a199-f86e0140fffb','','','96a95083-cb98-5a66-a7b3-b393f027454a','Tephromela superba Fryday','Fryday',0,0,'9c3c0fff-dee9-5ea0-a6ca-18737a644c89','Tephromela superba','9c3c0fff-dee9-5ea0-a6ca-18737a644c89','Tephromela superba','470f22b0-1180-59c4-be12-c9b6c63bbeb0','Tephromela superb','c0f72878-86d6-4bc6-a199-f86e0140fffb','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Tephromelataceae|Tephromela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0f4e921-3b8f-4391-ac8f-d6c29d025a26','','','8f7722cc-dfe5-5865-a5fb-bca843613fa6','Astronesthes illuminatus Parin, Borodulina & Hulley, 1999','Parin, Borodulina & Hulley, 1999',1999,0,'a28789e9-3e09-5927-9e3f-85a7195cfab5','Astronesthes illuminatus','a28789e9-3e09-5927-9e3f-85a7195cfab5','Astronesthes illuminatus','81c6ca6e-5c98-5d70-9a9a-beeec0a033e4','Astronesthes illuminat','c0f4e921-3b8f-4391-ac8f-d6c29d025a26','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Astronesthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0fb37ee-257f-4596-b26e-5eb476d71c66','','','04509d29-d131-5b73-8c5c-16d5a3bfd5e3','Grimmia finitima R.Br.bis','R.Br.bis',0,0,'1a4438bd-d134-5cd8-b18f-671ee4dd9635','Grimmia finitima','1a4438bd-d134-5cd8-b18f-671ee4dd9635','Grimmia finitima','2ce2578b-3e49-5d45-a21f-41248835ab05','Grimmia finitim','56e8b273-b6e2-474d-96b5-97a1110e5b6a','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0fb64d3-d92d-4f35-81cb-87f26fb9674a','','','1e74f68d-acab-57dc-85c2-dcf4bc1b5c52','Tropicoporus chaquensis (Iaconis & J.E. Wright) Y.C. Dai & F. Wu','(Iaconis & J.E. Wright) Y.C. Dai & F. Wu',0,0,'0cca7faa-19ff-5aa5-86a1-c1875d94f2cd','Tropicoporus chaquensis','0cca7faa-19ff-5aa5-86a1-c1875d94f2cd','Tropicoporus chaquensis','1b2d2305-3972-5d02-985f-2dc8afb70519','Tropicoporus chaquens','c0fb64d3-d92d-4f35-81cb-87f26fb9674a','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Tropicoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c106a9b4-888d-435d-8e82-5e0ac53a6dc9','','','c4aefeef-4e51-51fc-a221-32cfcdc36046','Proecini','',0,0,'c4aefeef-4e51-51fc-a221-32cfcdc36046','Proecini','c4aefeef-4e51-51fc-a221-32cfcdc36046','Proecini','c4aefeef-4e51-51fc-a221-32cfcdc36046','Proecini','c106a9b4-888d-435d-8e82-5e0ac53a6dc9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1026c68-b788-4c38-87b1-8e27dd7b4e2e','','','1538838c-56dd-5435-9e93-0f9081494be2','Cunina duplicata Maas, 1893','Maas, 1893',1893,0,'67bd8e80-3e28-5a3c-b108-a34a7ca6a41a','Cunina duplicata','67bd8e80-3e28-5a3c-b108-a34a7ca6a41a','Cunina duplicata','50c7d7bc-65d9-55b3-a7b9-21f9ce53c76c','Cunina duplicat','c1026c68-b788-4c38-87b1-8e27dd7b4e2e','Animalia|Cnidaria|Hydrozoa|Narcomedusae|Cuninidae|Cunina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c107406d-7275-4155-b451-a3d9d1333c0b','','','919bb3c9-ad84-5ba8-ba9f-f80bcbe52eeb','Aculus heatherae (Manson, 1984)','(Manson, 1984)',1984,0,'2339d1da-e92f-5de2-8efa-bd5d8551b854','Aculus heatherae','2339d1da-e92f-5de2-8efa-bd5d8551b854','Aculus heatherae','37c4af93-ca41-5fcc-ba2d-d8bfac6f566c','Aculus heather','c107406d-7275-4155-b451-a3d9d1333c0b','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1108890-95da-4290-b74f-2a5347d2398c','','','9032712f-be67-5324-bac7-a96f53e327ec','Pseudococcobius','',0,0,'9032712f-be67-5324-bac7-a96f53e327ec','Pseudococcobius','9032712f-be67-5324-bac7-a96f53e327ec','Pseudococcobius','9032712f-be67-5324-bac7-a96f53e327ec','Pseudococcobius','c1108890-95da-4290-b74f-2a5347d2398c','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Pseudococcobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c100cbd5-6ae0-4f1f-8bdf-f50684bc750d','','','57e55207-1768-5784-91de-eee768ee8040','Mastigolejeunea anguiformis (Hook.f. & Taylor) B.Thiers & Gradst.','(Hook.f. & Taylor) B.Thiers & Gradst.',0,0,'ccdfc207-e3ee-5444-af8d-0f798217014e','Mastigolejeunea anguiformis','ccdfc207-e3ee-5444-af8d-0f798217014e','Mastigolejeunea anguiformis','eee162e8-7a01-5645-af03-19dc28212223','Mastigolejeunea anguiform','43abaf25-93a2-48d6-bcfc-4eefd96ceded','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c10ddf4f-a63c-40f4-ac71-aa601855913a','','','6fd86b89-ddd3-52c3-953c-ba48e8784f44','Arabis hirsuta (L.) Scop.','(L.) Scop.',0,0,'88ecc455-7228-50f3-b3a1-9373271ff82c','Arabis hirsuta','88ecc455-7228-50f3-b3a1-9373271ff82c','Arabis hirsuta','4e454d43-b20e-5eaa-9754-65a5a4819945','Arabis hirsut','c10ddf4f-a63c-40f4-ac71-aa601855913a','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Arabis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c117dcc9-1b5e-456f-b82b-28cf4e49362b','','','e12d3355-eeba-5bfc-96a4-ce2284c0a774','Clavicorona turgida (Lév.) Corner','(Lév.) Corner',0,0,'01e37f39-2311-53d0-8843-db89af727e21','Clavicorona turgida','01e37f39-2311-53d0-8843-db89af727e21','Clavicorona turgida','b001a72b-dad7-5468-8189-224be0e4be6a','Clavicorona turgid','b6bf2f14-1ed5-4020-a511-efc6edd0833d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavicorona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1177286-45c5-4786-be84-5c7d79be7c59','','','d82735c5-2fb3-5ea2-aebd-f0166e01d413','Sphaerosyllis kerguelensis McIntosh, 1885','McIntosh, 1885',1885,0,'8b961f66-3d4e-5c2c-ad35-1a8b9161e485','Sphaerosyllis kerguelensis','8b961f66-3d4e-5c2c-ad35-1a8b9161e485','Sphaerosyllis kerguelensis','8cb67cb5-9110-552d-a3f2-464628867097','Sphaerosyllis kerguelens','c1177286-45c5-4786-be84-5c7d79be7c59','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Sphaerosyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1130056-e060-4510-a413-d266cc2d231e','','','771d7df0-714b-59e2-8826-861b75a66aaa','Eugregarinorida','',0,0,'771d7df0-714b-59e2-8826-861b75a66aaa','Eugregarinorida','771d7df0-714b-59e2-8826-861b75a66aaa','Eugregarinorida','771d7df0-714b-59e2-8826-861b75a66aaa','Eugregarinorida','c1130056-e060-4510-a413-d266cc2d231e','Chromista|Myzozoa|Gregarinea|Eugregarinorida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1179c7c-af68-4c37-b959-4c6508e76206','','','755a0f6b-41aa-54cb-bb87-3818255a5a6f','Bellerochea malleus (Brightwell) van Heurck','(Brightwell) van Heurck',0,0,'4bb32b7d-96b0-5bdd-b042-c8d8924d0e93','Bellerochea malleus','4bb32b7d-96b0-5bdd-b042-c8d8924d0e93','Bellerochea malleus','d60d3825-2221-505b-b19e-f3ed9a290822','Bellerochea malle','c1179c7c-af68-4c37-b959-4c6508e76206','Chromista|Ochrophyta|Bacillariophyceae|Hemiaulales|Bellerocheaceae|Bellerochea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c11576b4-14a2-47d1-900f-e2ee451c8317','','','85832754-6b32-5931-9773-4eb3879654fc','Cerithiopsidae','',0,0,'85832754-6b32-5931-9773-4eb3879654fc','Cerithiopsidae','85832754-6b32-5931-9773-4eb3879654fc','Cerithiopsidae','85832754-6b32-5931-9773-4eb3879654fc','Cerithiopsidae','c11576b4-14a2-47d1-900f-e2ee451c8317','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Cerithiopsidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1198840-7ea9-47af-a658-fcd2ed28a3df','','','28c79a71-5bd3-55b0-a633-d5a528f467e3','Dracophyllum uniflorum var. frondosum G.Simpson','G.Simpson',0,0,'4f858f46-b340-5e8d-a5ec-d3a8d8d06b45','Dracophyllum uniflorum frondosum','aa421140-23b6-5028-9eff-30f2605731fc','Dracophyllum uniflorum var. frondosum','bbef127d-13ab-5649-9abb-1a5ccbd4085a','Dracophyllum uniflor frondos','c1198840-7ea9-47af-a658-fcd2ed28a3df','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1205203-b829-450c-ad18-37df6cc65c93','','','0364dbf7-d6e5-5238-9d3e-6d8d637b34d5','Selidosema cremnopa Meyrick, 1897','Meyrick, 1897',1897,0,'fcf4043e-9f0b-5fbb-a85e-138a6f088272','Selidosema cremnopa','fcf4043e-9f0b-5fbb-a85e-138a6f088272','Selidosema cremnopa','2d88f0ce-5eb6-5d4a-9814-b2ac878508c8','Selidosema cremnop','e9799f68-09f8-49e1-a891-2a949b91923f','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Selidosema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c11cd627-23e3-4b0b-87e7-65cf9b75598f','','','e5ddffc2-7456-5045-9164-a534e0db3b31','Parasitica','',0,0,'e5ddffc2-7456-5045-9164-a534e0db3b31','Parasitica','e5ddffc2-7456-5045-9164-a534e0db3b31','Parasitica','e5ddffc2-7456-5045-9164-a534e0db3b31','Parasitica','c11cd627-23e3-4b0b-87e7-65cf9b75598f','Animalia|Arthropoda|Insecta|Hymenoptera||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('c11d8043-3c82-4029-bb6d-6d9035e47195','','','0c5b5bf3-a199-5636-a683-80c13a689320','Dermocybe castaneodisca E. Horak','E. Horak',0,0,'bfa11eca-3be0-52fe-8c1a-0eecea9d6d4d','Dermocybe castaneodisca','bfa11eca-3be0-52fe-8c1a-0eecea9d6d4d','Dermocybe castaneodisca','b5f7de5f-6144-5af5-a3e6-621949d9c10d','Dermocybe castaneodisc','8e3f7fa7-2865-4701-a63b-9e8eae44f8e4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c12157b2-ea9a-4e7e-89fd-0906430f0953','','','946772ae-0945-5d4f-920b-ede30a448e70','Pelecorhynchus Macquart, 1850','Macquart, 1850',1850,0,'596fe104-adc9-508f-849c-ce916affa9b2','Pelecorhynchus','596fe104-adc9-508f-849c-ce916affa9b2','Pelecorhynchus','596fe104-adc9-508f-849c-ce916affa9b2','Pelecorhynchus','c12157b2-ea9a-4e7e-89fd-0906430f0953','Animalia|Arthropoda|Insecta|Diptera|Pelecorhynchidae|Pelecorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c128842a-d13b-489c-b762-46d9198fdcbc','','','af231123-a51c-5c8b-bf08-d74dbfcfe061','Haloragis depressa var. uniflora (Kirk) Cheesem.','(Kirk) Cheesem.',0,0,'efe1f9b9-b20a-5670-b78c-041aa6cccafc','Haloragis depressa uniflora','beccebad-8ae6-5031-8876-d39d92c8d967','Haloragis depressa var. uniflora','a5c22fcb-eaef-5a53-9f04-3c2259f0a1dc','Haloragis depress uniflor','d649a24f-768a-4399-a0ba-9b3a45e3272e','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Haloragis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c12463c2-c704-4b42-9bcc-7a7c51e61f0a','','','da0247d1-6fed-5ab2-9481-f393460f0644','Coltricia tomentosa (Fr.) Murrill','(Fr.) Murrill',0,0,'a6d2eefa-465e-51fa-ad19-cd0491b54e58','Coltricia tomentosa','a6d2eefa-465e-51fa-ad19-cd0491b54e58','Coltricia tomentosa','0576150f-a546-5a5f-af0f-e23f1a8aaa20','Coltricia tomentos','4f59a7f6-8b40-439f-83a6-5e8a30672359','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Coltricia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c12f4f41-898b-4e5d-9e56-21b0b7b45960','','','f22a88c2-2a40-5e82-a6db-9dd477377e99','Gelophaula siraea (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'1907b4d2-bb00-5f63-9760-c15cf82c4d2a','Gelophaula siraea','1907b4d2-bb00-5f63-9760-c15cf82c4d2a','Gelophaula siraea','c5e0f8c8-9bd8-588d-8551-a88c7cfabfcf','Gelophaula sirae','c12f4f41-898b-4e5d-9e56-21b0b7b45960','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Gelophaula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c12a8c4e-1d19-494c-8913-41cb1ff025ac','','','a820c269-b520-5301-8d10-e175b9e64b3b','Ancyroaspis Duckhouse, 1990','Duckhouse, 1990',1990,0,'a7d1b987-0935-5897-ba0c-8a1f0befe9f6','Ancyroaspis','a7d1b987-0935-5897-ba0c-8a1f0befe9f6','Ancyroaspis','a7d1b987-0935-5897-ba0c-8a1f0befe9f6','Ancyroaspis','c12a8c4e-1d19-494c-8913-41cb1ff025ac','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Ancyroaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c13108f2-b212-4377-83ec-948374b609cc','','','b91b1d89-2767-5c84-bab0-e3ef946c421b','Tachybaptus novaehollandiae novaehollandiae Stephens, 1826 Stephens 1826, 1826','Stephens, 1826',1826,0,'1b1f4ae3-0cc2-548e-9965-3537703113d3','Tachybaptus novaehollandiae novaehollandiae','1b1f4ae3-0cc2-548e-9965-3537703113d3','Tachybaptus novaehollandiae novaehollandiae','9044fd43-203c-587a-bc35-a536241391e2','Tachybaptus nouaehollandi nouaehollandi','c13108f2-b212-4377-83ec-948374b609cc','Animalia|Chordata|Aves|Podicipediformes|Podicipedidae|Tachybaptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('c12c1b0f-ec60-4916-9db6-eaf85dbe0f39','','','9bf869e7-f9a5-580b-b03a-85c6bab64403','Sordaria cirrifera Speg.','Speg.',0,0,'24c8bf5e-c555-5633-b273-e7372ad01af1','Sordaria cirrifera','24c8bf5e-c555-5633-b273-e7372ad01af1','Sordaria cirrifera','f6c00f5f-fd65-5bc7-963d-c1f2408895e0','Sordaria cirrifer','8ed3be3d-b475-4c83-bdcd-933f91922e88','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfc2e0d4-e188-4590-9e99-2f7308598dc7','','','a0192469-6230-5a10-a95e-b4a36c817d4f','Michelia rheedei Wight','Wight',0,0,'b7dc1467-bf9e-5492-a75d-5b968f6cb067','Michelia rheedei','b7dc1467-bf9e-5492-a75d-5b968f6cb067','Michelia rheedei','bdca9bcd-c402-546b-9fa2-9fcd181127df','Michelia rheede','4954f9b9-a226-4962-9fb9-cdde0a23a037','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Michelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c13430ab-2e49-4894-8619-03b6463e0915','','','f4e43602-1990-56e1-88cd-8dd2ab95506a','Colletotrichum brasiliense Damm, P.F. Cannon, Crous & Massola','Damm, P.F. Cannon, Crous & Massola',0,0,'227a9a51-a9d1-5307-ad13-c424409a0881','Colletotrichum brasiliense','227a9a51-a9d1-5307-ad13-c424409a0881','Colletotrichum brasiliense','cad5f33c-547c-52c2-8ee5-4d0d477a36b9','Colletotrichum brasiliens','c13430ab-2e49-4894-8619-03b6463e0915','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfcb8492-aaaf-48c0-bfbf-2eb019c12a46','','','086b774c-9fdc-5c60-a70b-44c0861d8b9c','Schizoplasmodium L.S. Olive & Stoian.','L.S. Olive & Stoian.',0,0,'8aa8d9be-79db-5985-b39d-0a678ac431de','Schizoplasmodium','8aa8d9be-79db-5985-b39d-0a678ac431de','Schizoplasmodium','8aa8d9be-79db-5985-b39d-0a678ac431de','Schizoplasmodium','bfcb8492-aaaf-48c0-bfbf-2eb019c12a46','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliaceae|Schizoplasmodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfcace67-d8af-47f2-b73b-5e0eb237fe75','','','4f153832-d65a-5304-98bc-39044fb16fa6','Plenodomus enteroleucus (Sacc.) Gruyter, Aveskamp & Verkley','(Sacc.) Gruyter, Aveskamp & Verkley',0,0,'dfe2ee38-99e6-5b88-b77a-aea82b6ce63a','Plenodomus enteroleucus','dfe2ee38-99e6-5b88-b77a-aea82b6ce63a','Plenodomus enteroleucus','c51833f2-b44d-54a5-9648-4cba935ebef3','Plenodomus enteroleuc','bfcace67-d8af-47f2-b73b-5e0eb237fe75','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Plenodomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfca6be3-d59b-45ee-9304-821e864710f9','','','2a603af9-7593-5792-bc73-33cd3d18bc99','Bathypterois longicauda Gunther, 1878','Gunther, 1878',1878,0,'800b326b-0492-5bbd-ba52-72ec0940cb64','Bathypterois longicauda','800b326b-0492-5bbd-ba52-72ec0940cb64','Bathypterois longicauda','a40459d8-d071-5afd-93d2-56c53bec703d','Bathypterois longicaud','bfca6be3-d59b-45ee-9304-821e864710f9','Animalia|Chordata|Actinopterygii|Aulopiformes|Ipnopidae|Bathypterois','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfcd0622-723e-41ea-bdbc-e56794672a71','','','81ba7c1a-4621-5ece-9050-4d5261e6fe16','Colobanthus muscoides Hook.f.','Hook.f.',0,0,'5fe252ca-5e2d-57b3-a7ac-bb40bfde0fc0','Colobanthus muscoides','5fe252ca-5e2d-57b3-a7ac-bb40bfde0fc0','Colobanthus muscoides','b5654ac1-821e-5bb3-ae9c-d266df6e04f9','Colobanthus muscoid','bfcd0622-723e-41ea-bdbc-e56794672a71','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfcc47da-6754-4bcf-b6b2-fbd64d364cb7','','','7005c023-7bce-518f-95b7-99be36ad8807','Leucadendron decorum R.Br.','R.Br.',0,0,'4217a60e-838a-51da-a0a0-a8e174667807','Leucadendron decorum','4217a60e-838a-51da-a0a0-a8e174667807','Leucadendron decorum','5a510169-0cf0-50a5-9242-35d70ec0bd75','Leucadendron decor','7de1a538-cc67-4db2-8be6-967113d2f1a9','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfcdb42f-ef76-44f4-b8f6-600aa7680e29','','','c1d4284c-8c2d-5bad-bf31-a4766b8565a5','Disporopsis Hance','Hance',0,0,'6068554e-79bc-57a9-a9c7-6f1ad2c586b6','Disporopsis','6068554e-79bc-57a9-a9c7-6f1ad2c586b6','Disporopsis','6068554e-79bc-57a9-a9c7-6f1ad2c586b6','Disporopsis','bfcdb42f-ef76-44f4-b8f6-600aa7680e29','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Disporopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfd1f40d-53ca-4098-9745-6dac9c3cb8b5','','','4181e438-ceb1-5ab6-8b72-99e6fe434bdc','Diploglottis cunninghamii (Hook.) Hook.f.','(Hook.) Hook.f.',0,0,'82e8baf9-a872-58c3-9203-1d69301f3ae6','Diploglottis cunninghamii','82e8baf9-a872-58c3-9203-1d69301f3ae6','Diploglottis cunninghamii','a5a4abd1-e6b1-55b0-822f-6c34f280c7d3','Diploglottis cunningham','00bb86ef-abe1-44d7-bc9f-1d77caa25049','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Diploglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfd6c7ab-b975-4534-a18a-0efbdff1226e','','','05a08228-6c44-562e-b440-0a77186bdd93','Aedes subg. Ochlerotatus','',0,0,'fea80249-f0ea-5f05-bae9-7ff719d88702','Ochlerotatus','d99b020c-de8a-520e-9b1f-8409ece96cda','Aedes subgen. Ochlerotatus','fea80249-f0ea-5f05-bae9-7ff719d88702','Ochlerotatus','bfd6c7ab-b975-4534-a18a-0efbdff1226e','Animalia|Arthropoda|Insecta|Diptera|Culicidae|Aedes','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('bfd0e916-6a2c-4bd3-b38a-a83798a15f86','','','97424e44-0d8e-50ea-8436-d0d4de774d8c','Diphascon subg. Adropion','',0,0,'8a18ba05-1bc5-5ed2-9f3b-3eb77f4e48de','Adropion','338ac0d4-fea8-557a-9134-b02f36d463ad','Diphascon subgen. Adropion','8a18ba05-1bc5-5ed2-9f3b-3eb77f4e48de','Adropion','bfd0e916-6a2c-4bd3-b38a-a83798a15f86','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|Diphascon','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('bfd90d8b-09e5-4c48-984f-2729b28498f4','','','158d78ca-2054-5731-a2aa-a1f2cf8ac3ed','Theocorys','',0,0,'158d78ca-2054-5731-a2aa-a1f2cf8ac3ed','Theocorys','158d78ca-2054-5731-a2aa-a1f2cf8ac3ed','Theocorys','158d78ca-2054-5731-a2aa-a1f2cf8ac3ed','Theocorys','bfd90d8b-09e5-4c48-984f-2729b28498f4','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Theocorys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfcd8eec-5b42-43cc-a01c-cddc5ac87206','','','0894e3ae-be5e-5bfb-9dca-15a31c98bfde','Socienna cracens regia B. Marshall, 1979','B. Marshall, 1979',1979,0,'774b8703-5edb-5f1a-aa22-7613bfc8cc79','Socienna cracens regia','774b8703-5edb-5f1a-aa22-7613bfc8cc79','Socienna cracens regia','c123e151-4507-57ad-87c0-d98f5922baed','Socienna cracens reg','bfcd8eec-5b42-43cc-a01c-cddc5ac87206','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Socienna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfd8a7ec-7276-46a1-9cc5-44e1ce0f58d1','','','3952adad-9c6b-5cd4-9ccd-488e49305d4b','Uromyces antioquiensis Mayor','Mayor',0,0,'00f2c095-fb31-504e-a559-ad4dfa44d908','Uromyces antioquiensis','00f2c095-fb31-504e-a559-ad4dfa44d908','Uromyces antioquiensis','6767ae58-b443-5a26-a983-56e90924f9b6','Uromyces antioquiens','bfd8a7ec-7276-46a1-9cc5-44e1ce0f58d1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfd5f257-83b9-4a81-b425-94f407c19012','','','b00b88be-88aa-59cf-89b9-d94d47708a34','Cephaleuros parasiticus Karsten','Karsten',0,0,'c16e5cf2-fe63-57f4-87dd-bdc193855f5f','Cephaleuros parasiticus','c16e5cf2-fe63-57f4-87dd-bdc193855f5f','Cephaleuros parasiticus','66c2cd95-90b6-5c12-bbb9-3a26744f48d2','Cephaleuros parasitic','bfd5f257-83b9-4a81-b425-94f407c19012','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Cephaleuros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfd374da-4932-4355-8a57-d69a0ab571d7','','','eb076002-0b9d-5cae-85de-f4c2a9ff9bce','Davalliaceae M.R.Schomb.','M.R.Schomb.',0,0,'4c9695d6-e8ec-5f4a-8ba8-a9cfd2d2f228','Davalliaceae','4c9695d6-e8ec-5f4a-8ba8-a9cfd2d2f228','Davalliaceae','4c9695d6-e8ec-5f4a-8ba8-a9cfd2d2f228','Davalliaceae','bfd374da-4932-4355-8a57-d69a0ab571d7','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Davalliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfdbbe59-bffb-4c07-828e-0522f7ba1495','','','135c3562-501e-59ea-a912-cb79cd8e5bf8','Tetracladium species 2 sensu Aimer & Segedin','',0,0,'a00c3fb2-70d5-5ca9-9c82-bbdd29c601c0','Tetracladium','a00c3fb2-70d5-5ca9-9c82-bbdd29c601c0','Tetracladium','a00c3fb2-70d5-5ca9-9c82-bbdd29c601c0','Tetracladium','bfdbbe59-bffb-4c07-828e-0522f7ba1495','Fungi|Ascomycota|Leotiomycetes|Helotiales||Tetracladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bfd657fc-c352-4d22-b9cb-e948489ba972','','','26772fa3-9f33-5e38-a767-a6a6d2e65af1','Macrolepiota gracilenta (Krombh.) Wasser','(Krombh.) Wasser',0,0,'1efd06ef-9ef5-5881-bab8-f3ea3ffb2f20','Macrolepiota gracilenta','1efd06ef-9ef5-5881-bab8-f3ea3ffb2f20','Macrolepiota gracilenta','6a821b83-d548-5de6-a35d-a4167b1ca2d4','Macrolepiota gracilent','fa57abf4-0188-4f22-9c31-54afaf370e8e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Macrolepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfdc6630-f2ae-467b-a9c2-723bfaa83b22','','','182ddf8b-033b-5fdb-a517-7018eb746b17','Gloeotila capensis Grunov','Grunov',0,0,'6cf928e7-553b-5a46-9582-ed730ab004c5','Gloeotila capensis','6cf928e7-553b-5a46-9582-ed730ab004c5','Gloeotila capensis','c881e03c-6e39-5cf5-b37d-f13d6b0469bd','Gloeotila capens','bfdc6630-f2ae-467b-a9c2-723bfaa83b22','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Gloeotila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfdbcb13-d72a-4d82-a864-fdc4e042104c','','','9e59f088-ef6d-58e1-94da-10a1282bc968','Pupillidae','',0,0,'9e59f088-ef6d-58e1-94da-10a1282bc968','Pupillidae','9e59f088-ef6d-58e1-94da-10a1282bc968','Pupillidae','9e59f088-ef6d-58e1-94da-10a1282bc968','Pupillidae','bfdbcb13-d72a-4d82-a864-fdc4e042104c','Animalia|Mollusca|Gastropoda|Stylommatophora|Pupillidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfde3797-c170-46cb-958d-ba1cd8d806d5','','','9bbb67f6-c214-5154-975b-9c089beadc13','Azolla pinnata R.Br.','R.Br.',0,0,'447adad1-5254-5751-9bc8-508865182c28','Azolla pinnata','447adad1-5254-5751-9bc8-508865182c28','Azolla pinnata','700558fd-fe5d-5b95-83c3-5c987f3da34c','Azolla pinnat','bfde3797-c170-46cb-958d-ba1cd8d806d5','Plantae|Tracheophyta|Polypodiopsida|Salviniales|Salviniaceae|Azolla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfe6a02b-e9a6-443f-8f8e-04d73be6f247','','','3ac5ef58-5f59-5cd6-b3f1-7da94f2d0879','Metalimnophila integra Alexander, 1926','Alexander, 1926',1926,0,'2c9dce58-4dc5-5517-92ca-14b8af81cdf3','Metalimnophila integra','2c9dce58-4dc5-5517-92ca-14b8af81cdf3','Metalimnophila integra','a4c52c50-0624-5f59-a6e4-4643dbcbbe3e','Metalimnophila integr','bfe6a02b-e9a6-443f-8f8e-04d73be6f247','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Metalimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfe38444-5430-4408-b5c5-1e52ef2d0693','','','cf0bb1bc-91ab-5b3f-a8df-cc94da0b6be5','Eumastigonus otekauri Korsós & Johns, 2009','Korsós & Johns, 2009',2009,0,'e2c91fc1-80f0-5050-a2c4-6738b141aa5a','Eumastigonus otekauri','e2c91fc1-80f0-5050-a2c4-6738b141aa5a','Eumastigonus otekauri','06d7fef5-17da-50a9-a167-649b83f65127','Eumastigonus otekaur','bfe38444-5430-4408-b5c5-1e52ef2d0693','Animalia|Arthropoda|Diplopoda|Spirostreptida|Iulomorphidae|Eumastigonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bff05e60-0dfc-4f16-b7da-4a905e281d1c','','','43eb3fd4-5002-5352-9802-08092233be1c','Scopulariopsis koningii (Oudem.) Vuill.','(Oudem.) Vuill.',0,0,'fd7b5699-c81f-53a1-bcf2-32a1a4d9671d','Scopulariopsis koningii','fd7b5699-c81f-53a1-bcf2-32a1a4d9671d','Scopulariopsis koningii','c73f8322-d4c4-5a7b-bb46-ff46610d12af','Scopulariopsis koning','0fa3ee83-c05b-4324-a993-46c5979dc55f','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Scopulariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfeaac95-3e67-4d60-ba2f-74c32c6710e8','','','d160b908-0768-5933-881d-6d5f007b62ea','Entamoebidae','',0,0,'d160b908-0768-5933-881d-6d5f007b62ea','Entamoebidae','d160b908-0768-5933-881d-6d5f007b62ea','Entamoebidae','d160b908-0768-5933-881d-6d5f007b62ea','Entamoebidae','bfeaac95-3e67-4d60-ba2f-74c32c6710e8','Protozoa|Amoebozoa|Archamoebea|Pelobiontida|Entamoebidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfeee52d-eeb4-4cee-926d-ba316fc84ef3','','','638e0b56-5ffd-55f4-9c05-fc2ea8e26c38','Prostigmata','',0,0,'638e0b56-5ffd-55f4-9c05-fc2ea8e26c38','Prostigmata','638e0b56-5ffd-55f4-9c05-fc2ea8e26c38','Prostigmata','638e0b56-5ffd-55f4-9c05-fc2ea8e26c38','Prostigmata','bfeee52d-eeb4-4cee-926d-ba316fc84ef3','Animalia|Arthropoda|Arachnida|Prostigmata||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfea7058-6ad4-4b08-b339-7129ec15fe18','','','4a4d0d16-7be3-5b98-897a-82e7c968f946','Agaricus hypopithys Fr.','Fr.',0,0,'4f5f9a5b-6722-57b7-a33e-3792f5bb2534','Agaricus hypopithys','4f5f9a5b-6722-57b7-a33e-3792f5bb2534','Agaricus hypopithys','4f5f9a5b-6722-57b7-a33e-3792f5bb2534','Agaricus hypopithys','fbd90c35-358f-4fdd-831f-c9257987455b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfedcb8e-3e1f-4cef-8471-a9ed21a02800','','','132e166c-3dbb-5c76-a11c-b07ebf8149c8','Biatorina caesiopallens var. amoenior (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'e876d5d9-ecbe-5008-a475-8d9347c0a76b','Biatorina caesiopallens amoenior','67b025cd-88d2-5683-9cd7-45454b5265be','Biatorina caesiopallens var. amoenior','e876d5d9-ecbe-5008-a475-8d9347c0a76b','Biatorina caesiopallens amoenior','f9708fdb-f98e-4ccb-b5ee-f70b250a23ac','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Bacidiaceae|Biatorina','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bff94203-2680-4124-88c7-145492091cca','','','0ff35657-840b-5e91-9faf-b7e72dd0c4ad','Eimeria caprovina Lima, 1980','Lima, 1980',1980,0,'4b401648-c190-5214-a74d-81a449654d85','Eimeria caprovina','4b401648-c190-5214-a74d-81a449654d85','Eimeria caprovina','6a3914d7-3560-5711-879d-42e46af48ae1','Eimeria caprouin','bff94203-2680-4124-88c7-145492091cca','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bff86361-45a0-4a71-b0f1-5c2ca7b055e2','','','bda2a8d7-5520-5346-a4b3-4eddc26eba01','Buellia disciformis (Fr.) Mudd','(Fr.) Mudd',0,0,'670e4d90-84c2-550b-ad13-c5ae5f2a275a','Buellia disciformis','670e4d90-84c2-550b-ad13-c5ae5f2a275a','Buellia disciformis','333d04bd-245d-5293-becd-da7a74670ac0','Buellia disciform','bff86361-45a0-4a71-b0f1-5c2ca7b055e2','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bff6987d-09f3-4f6e-929c-bfcdbb13ffea','','','658047c6-21b8-5d75-8e03-777a3c691e18','Podoscypha fulvonitens (Berk.) D.A. Reid','(Berk.) D.A. Reid',0,0,'a6082e5f-4cd3-53b0-bd0e-0f3f558bb9e2','Podoscypha fulvonitens','a6082e5f-4cd3-53b0-bd0e-0f3f558bb9e2','Podoscypha fulvonitens','23203f6a-147e-5e32-a836-1c802bf5096c','Podoscypha fuluonitens','bff6987d-09f3-4f6e-929c-bfcdbb13ffea','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Podoscyphaceae|Podoscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bff9e5a9-7f07-4314-a5f5-4a03b93b3bcb','','','e1015f10-c477-566f-9d53-818ab1421885','Circostola Meyrick, 1889','Meyrick, 1889',1889,0,'5ec885cd-eb14-5403-9cbf-06bc1728822b','Circostola','5ec885cd-eb14-5403-9cbf-06bc1728822b','Circostola','5ec885cd-eb14-5403-9cbf-06bc1728822b','Circostola','81ab749e-8b74-4d10-8c77-1de266aceca8','Animalia|Arthropoda|Insecta|Lepidoptera|Yponomeutidae|Circostola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bffb6771-8890-4d32-9445-59627d297665','','','880e0474-ad49-59b8-8da2-c34399cdad69','Montanarturia dimorpha (Malloch, 1938)','(Malloch, 1938)',1938,0,'bd27cb0e-07a0-5904-b4a2-730d7b4664bf','Montanarturia dimorpha','bd27cb0e-07a0-5904-b4a2-730d7b4664bf','Montanarturia dimorpha','d5e31c35-2c00-5dcc-8415-1ee0bd972a5c','Montanarturia dimorph','bffb6771-8890-4d32-9445-59627d297665','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Montanarturia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bffe9653-7237-4034-a596-bb1a947f69b1','','','3483aa4f-d2f7-522c-96cd-6f0cee0bb08d','Cercospora tabernaemontanae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'a7e41e1a-d6a3-5d59-8a32-fc755706481c','Cercospora tabernaemontanae','a7e41e1a-d6a3-5d59-8a32-fc755706481c','Cercospora tabernaemontanae','6245e185-5397-52d9-b61c-867e7da73bd6','Cercospora tabernaemontan','3ce2f4f8-5ea8-497c-ba08-0a1a09d251e5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bffe5d81-21a3-45c0-a681-ffd3d728e420','','','fc894c63-54be-5c65-9d73-2871df53c690','Galeobdolon Adans.','Adans.',0,0,'93ab5997-4bf7-59ad-a5bf-e9886cd8f51a','Galeobdolon','93ab5997-4bf7-59ad-a5bf-e9886cd8f51a','Galeobdolon','93ab5997-4bf7-59ad-a5bf-e9886cd8f51a','Galeobdolon','81865c72-2c11-415f-8282-53349ee22314','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Galeobdolon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bffb9705-ed24-41d9-b501-f89cce1ecd8a','','','8a821b6f-cf29-5768-b4e2-ae14b3dd54e3','Dilophus segnis Hutton, 1902','Hutton, 1902',1902,0,'bf98aad5-3cac-503b-82b5-9e2da54c78ac','Dilophus segnis','bf98aad5-3cac-503b-82b5-9e2da54c78ac','Dilophus segnis','8e99a068-3144-5a25-b853-9ab240aa2d2d','Dilophus segn','bffb9705-ed24-41d9-b501-f89cce1ecd8a','Animalia|Arthropoda|Insecta|Diptera|Bibionidae|Dilophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c004f403-4084-44bc-814b-584782867477','','','33c4bd66-7b5c-5f88-ada1-50f977966249','Haplinis tokaanuae Blest & Vink, 2002','Blest & Vink, 2002',2002,0,'89dbaf01-9681-57f9-9ab4-03e8c28b006a','Haplinis tokaanuae','89dbaf01-9681-57f9-9ab4-03e8c28b006a','Haplinis tokaanuae','a848d529-0994-5766-87e1-a1c6bc54921a','Haplinis tokaanu','c004f403-4084-44bc-814b-584782867477','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0585f22-4873-41df-a09e-8ea725236629','','','db24725c-b607-5bea-ace3-7057043d6770','Sciacharis hokianoae (Franz, 1975)','(Franz, 1975)',1975,0,'5ab8fbc9-2e6c-5177-b65f-ea088d1f8c62','Sciacharis hokianoae','5ab8fbc9-2e6c-5177-b65f-ea088d1f8c62','Sciacharis hokianoae','0918be6c-8632-5f24-87c2-d6325970cbbd','Sciacharis hokiano','c0585f22-4873-41df-a09e-8ea725236629','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0580cd4-0784-4892-acc3-b0f09dd8bc4e','','','74f63693-64eb-5611-a24a-658300a4722a','Philoceanus fasciatus (Carriker, 1958)','(Carriker, 1958)',1958,0,'1c27e6c3-3b5d-5bd0-a1b6-87c549af37cc','Philoceanus fasciatus','1c27e6c3-3b5d-5bd0-a1b6-87c549af37cc','Philoceanus fasciatus','c508858f-296a-535a-b9a8-eabd64ea9cc6','Philoceanus fasciat','c0580cd4-0784-4892-acc3-b0f09dd8bc4e','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Philoceanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c00675f8-8250-42e5-b1ab-ddfb06d23d24','','','b504a3d8-9f94-5a70-aa30-37533080256e','Thyatira','',0,0,'b504a3d8-9f94-5a70-aa30-37533080256e','Thyatira','b504a3d8-9f94-5a70-aa30-37533080256e','Thyatira','b504a3d8-9f94-5a70-aa30-37533080256e','Thyatira','c00675f8-8250-42e5-b1ab-ddfb06d23d24','Animalia|Arthropoda|Insecta|Lepidoptera|Drepanidae|Thyatira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c057342d-f400-4b7c-92e2-ecbd7aa745d3','','','a2df7e14-1a7b-5889-b3b4-08224a90b658','Catharinea sect. Dendroligotrichum Müll.Hal.','Müll.Hal.',0,0,'aae232ef-30fd-59d9-8589-f6ba36938b5c','Dendroligotrichum','ebfbbc66-dc99-5e6e-a4b7-e2bb99c92bc7','Catharinea sect. Dendroligotrichum','aae232ef-30fd-59d9-8589-f6ba36938b5c','Dendroligotrichum','','|||||','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('c0068220-5673-4896-bf30-fa0bec8812fe','','','d95ba552-1529-5236-b60f-40af305ddadd','Corticium radiosum (Fr.) Fr.','(Fr.) Fr.',0,0,'8c1242c5-d420-5f6f-aa34-e6b5160d2e87','Corticium radiosum','8c1242c5-d420-5f6f-aa34-e6b5160d2e87','Corticium radiosum','04aef136-7235-5b9f-94aa-6bab576934c3','Corticium radios','c0068220-5673-4896-bf30-fa0bec8812fe','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0620b87-e5b5-47e4-b6a6-92f0144a45d5','','','f42dd332-9335-5dd3-82dd-6b8bc58621ae','Gen.','',0,0,'','','','','','','c0620b87-e5b5-47e4-b6a6-92f0144a45d5','Animalia|Arthropoda|Maxilopoda|Akentrogonida|Thompsoniidae|Gen.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('c05d5d49-8c9f-43e8-8120-44be8aa0c8be','','','da482283-f733-51cc-b896-0eb1b0cadb97','Fomitopsis cajanderi (P. Karst.) Kotl. & Pouzar','(P. Karst.) Kotl. & Pouzar',0,0,'24b44aaa-28e2-5f05-8db5-635b1648212c','Fomitopsis cajanderi','24b44aaa-28e2-5f05-8db5-635b1648212c','Fomitopsis cajanderi','5ec12e67-dc7f-5a85-bf2a-604ae29a9d37','Fomitopsis caiander','c05d5d49-8c9f-43e8-8120-44be8aa0c8be','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Fomitopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c068e813-ad66-4509-bcbb-0200075185b8','','','0af7f0de-ff0f-5fcc-9deb-d58d7c3f7f50','Nicaeana nesophila Broun, 1913','Broun, 1913',1913,0,'f0bab9f9-4399-5191-b06c-88839f84ce98','Nicaeana nesophila','f0bab9f9-4399-5191-b06c-88839f84ce98','Nicaeana nesophila','c551525b-5962-5143-99c1-3ef21550664c','Nicaeana nesophil','c068e813-ad66-4509-bcbb-0200075185b8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nicaeana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0645005-2eb9-4ac6-9c6e-05163552d122','','','b4aedcbc-c6be-52e6-9c28-6adcbb646343','Armillaria procera Speg.','Speg.',0,0,'d154330d-88a5-510b-a85f-afaaffd7c5e7','Armillaria procera','d154330d-88a5-510b-a85f-afaaffd7c5e7','Armillaria procera','824221f7-8a2c-5e15-844c-5e4dcf33fb46','Armillaria procer','c0645005-2eb9-4ac6-9c6e-05163552d122','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c067da7d-6794-469c-a4c7-35d696af2167','','','28e54857-c382-57f8-a906-c644ee8982f0','Micarea rubiformis P.M.McCarthy & Elix','P.M.McCarthy & Elix',0,0,'7acdbd03-a031-578f-adc1-3ea88083a4d2','Micarea rubiformis','7acdbd03-a031-578f-adc1-3ea88083a4d2','Micarea rubiformis','3d753428-fef9-5b6c-80c1-a59441561bdd','Micarea rubiform','c067da7d-6794-469c-a4c7-35d696af2167','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Micarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c064e0ac-186b-404e-a2e3-e634c080b6cb','','','2c765755-4953-5f48-b260-77452cf7595a','Opogona Zeller, 1853','Zeller, 1853',1853,0,'7663f360-a739-58dc-b131-45e533f5fcd3','Opogona','7663f360-a739-58dc-b131-45e533f5fcd3','Opogona','7663f360-a739-58dc-b131-45e533f5fcd3','Opogona','c064e0ac-186b-404e-a2e3-e634c080b6cb','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Opogona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0668959-d84f-4607-a3bd-f1e35b6dc453','','','1e0576e9-3111-51a8-a1d8-abe2ecfffbbb','Hymenophyllum flexuosum A.Cunn.','A.Cunn.',0,0,'f8e63af9-b24b-5504-a9b3-67f5d77f0cd8','Hymenophyllum flexuosum','f8e63af9-b24b-5504-a9b3-67f5d77f0cd8','Hymenophyllum flexuosum','9c3319db-be65-5dbf-afd6-8f1cb70fb52e','Hymenophyllum flexuos','c0668959-d84f-4607-a3bd-f1e35b6dc453','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0700f9a-069f-4bc6-b96b-5b75ce786d2a','','','8908db69-1b32-5b54-a315-ee62872ad5b1','Nosema Nägeli','Nägeli',0,0,'383cb241-b89e-5f33-a648-20e9f9beebf0','Nosema','383cb241-b89e-5f33-a648-20e9f9beebf0','Nosema','383cb241-b89e-5f33-a648-20e9f9beebf0','Nosema','c0700f9a-069f-4bc6-b96b-5b75ce786d2a','Fungi|Microspora|Microsporea|Microsporida|Nosematidae|Nosema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c06db0e8-a597-4040-a336-9f3afaf0fd05','','','7d247785-62d7-5433-a4e1-e97bf08529ba','Convolvulus argenteus Desr.','Desr.',0,0,'53749705-b119-5d2a-b304-a6eb52726bb0','Convolvulus argenteus','53749705-b119-5d2a-b304-a6eb52726bb0','Convolvulus argenteus','21ca0877-4e57-51a1-bab5-654fe0bad269','Convolvulus argente','a418ab3c-9004-4f82-8fb1-fea78515cd5a','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Convolvulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c069b364-bdea-478d-9a64-87a84dca919e','','','fbfedca5-9901-5846-883f-d26949233cbb','Acetosa sagittata (Thunb.) L.A.S.Johnson & B.G.Briggs','(Thunb.) L.A.S.Johnson & B.G.Briggs',0,0,'d7b6dc63-9049-5029-a700-882cc94d099e','Acetosa sagittata','d7b6dc63-9049-5029-a700-882cc94d099e','Acetosa sagittata','2365b4d6-d7e1-5519-9605-b05ced3dc1d1','Acetosa sagittat','6a88a5a5-3005-43fb-86b6-80d1482f91a9','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Acetosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0726225-36b2-481b-b43a-6af1ddc62d54','','','a8fe1514-ac07-5bd0-9d75-beee6902c522','Rostraria cristata (L.) Tzvelev','(L.) Tzvelev',0,0,'fe07fbfb-c727-5d0c-9b19-1c5608228be4','Rostraria cristata','fe07fbfb-c727-5d0c-9b19-1c5608228be4','Rostraria cristata','0df857d1-27e2-55fe-89be-ab9a6be87c6a','Rostraria cristat','c0726225-36b2-481b-b43a-6af1ddc62d54','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rostraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0791fc8-209f-47d9-9266-df059fdbd39a','','','748461d7-c6b9-5d54-95d8-5f4505e50efb','Merismopedia glauca (Ehrenb.) Nägeli Nägeli','(Ehrenb.) Nägeli Nägeli',0,0,'565e85f8-ee46-5f35-93ed-4c18c19d601a','Merismopedia glauca','565e85f8-ee46-5f35-93ed-4c18c19d601a','Merismopedia glauca','dd9d7dbf-d12c-500f-a769-b3e47d34f39f','Merismopedia glauc','c0791fc8-209f-47d9-9266-df059fdbd39a','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Merismopediaceae|Merismopedia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('c07e56e5-9eab-47b2-b57d-625a22d4288f','','','16ef4bba-f084-5f1a-aaef-284ca983254a','Neobisnius species','',0,0,'ed16b33b-8b0a-5d84-bb5e-42de728b5e0e','Neobisnius','ed16b33b-8b0a-5d84-bb5e-42de728b5e0e','Neobisnius','ed16b33b-8b0a-5d84-bb5e-42de728b5e0e','Neobisnius','c07e56e5-9eab-47b2-b57d-625a22d4288f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Neobisnius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c07f9d1a-ba1d-4941-a002-c16377a7cf1a','','','69d9fc9f-0a27-5c63-84df-b28362bfc8a4','Pyrenula quassiaecola (Fée) Fée','(Fée) Fée',0,0,'1df340dc-049f-503c-a499-d212c0628fc7','Pyrenula quassiaecola','1df340dc-049f-503c-a499-d212c0628fc7','Pyrenula quassiaecola','4464cf98-5a9e-58c9-b9e1-db1acb0d1403','Pyrenula quassiaecol','c07f9d1a-ba1d-4941-a002-c16377a7cf1a','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c07a3abb-c3ff-490e-b9e2-efe92cc462ab','','','fcb4851e-f8e2-514a-ba4d-556cf4bb9098','Morganiella fusca Tonnoir, 1927','Tonnoir, 1927',1927,0,'dec87abf-869b-575e-b99b-6f9c47357d11','Morganiella fusca','dec87abf-869b-575e-b99b-6f9c47357d11','Morganiella fusca','39b39668-0128-5e18-959b-a20dbdd7bda3','Morganiella fusc','c07a3abb-c3ff-490e-b9e2-efe92cc462ab','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Morganiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0839d78-8077-4ad4-9429-1bb640fd6e18','','','bc215ac0-90ba-575f-b959-eac17e6b4a21','Dicondylia','',0,0,'bc215ac0-90ba-575f-b959-eac17e6b4a21','Dicondylia','bc215ac0-90ba-575f-b959-eac17e6b4a21','Dicondylia','bc215ac0-90ba-575f-b959-eac17e6b4a21','Dicondylia','c0839d78-8077-4ad4-9429-1bb640fd6e18','Animalia|Arthropoda|Insecta|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('c082be0b-2231-4f69-a56c-336795775893','','','4200a0ff-98a5-578b-ab7e-8c139d72f2d8','Cadophora neoregeliae Crous','Crous',0,0,'f92a1329-daeb-599f-a4d1-ababaface668','Cadophora neoregeliae','f92a1329-daeb-599f-a4d1-ababaface668','Cadophora neoregeliae','d8e3247c-abd3-5db3-8c4a-ac813f0e0dd9','Cadophora neoregeli','c082be0b-2231-4f69-a56c-336795775893','Fungi|Ascomycota|Leotiomycetes|Helotiales||Cadophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c084e715-622b-4734-b2d9-98e5e5ebea1f','','','4b0c236c-96d7-5c59-9a36-09526bf668eb','Mitophyllus reflexus Broun, 1909','Broun, 1909',1909,0,'b5d49f13-15ba-5f02-bd71-4407fc55a5e7','Mitophyllus reflexus','b5d49f13-15ba-5f02-bd71-4407fc55a5e7','Mitophyllus reflexus','0879326e-d252-50ad-ae6f-9ff8ae1de52e','Mitophyllus reflex','c084e715-622b-4734-b2d9-98e5e5ebea1f','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Mitophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c08a5e48-fc4c-4d0b-afbe-5dc0591c21bd','','','8f856560-d033-5935-a1a1-0daf34f97ee5','Lichenostigma Hafellner','Hafellner',0,0,'abf52514-3597-5c6d-a85f-96785212d996','Lichenostigma','abf52514-3597-5c6d-a85f-96785212d996','Lichenostigma','abf52514-3597-5c6d-a85f-96785212d996','Lichenostigma','c08a5e48-fc4c-4d0b-afbe-5dc0591c21bd','Fungi|Ascomycota|Dothideomycetes|Lichenotheliales|Lichenotheliaceae|Lichenostigma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c08bf64f-fe0c-48e5-99f6-822fc2545ab0','','','0a21f34f-23e4-5f51-b13f-92c388c19121','Monostroma parvum V.J.Chapm.','V.J.Chapm.',0,0,'2a0faae3-9e59-5921-98ef-ac48612e2715','Monostroma parvum','2a0faae3-9e59-5921-98ef-ac48612e2715','Monostroma parvum','2bcd85bd-8bc8-57eb-94e3-94a35d750d78','Monostroma paru','c08bf64f-fe0c-48e5-99f6-822fc2545ab0','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Monostromataceae|Monostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c089a2cb-963d-4571-b729-c05469373097','','','340fa78e-f147-54e9-bee9-f58e03913679','Cornuvesica Viljoen, M.J. Wingf. & K. Jacobs','Viljoen, M.J. Wingf. & K. Jacobs',0,0,'fae7b8ee-34b5-5244-9271-7f62595d7cd7','Cornuvesica','fae7b8ee-34b5-5244-9271-7f62595d7cd7','Cornuvesica','fae7b8ee-34b5-5244-9271-7f62595d7cd7','Cornuvesica','d3bf2939-2531-4da9-9559-f2efb969c496','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Entomophthoraceae|Cornuvesica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c08e6e19-f136-43ed-a169-513b0366f0ce','','','e79e7b09-63b7-582d-9c1a-e4b1589218c9','Diaporthe patria Speg.','Speg.',0,0,'47d5c65c-1eeb-5f76-8173-b12d7d0ecc49','Diaporthe patria','47d5c65c-1eeb-5f76-8173-b12d7d0ecc49','Diaporthe patria','532e236a-420e-50d0-8bcb-4c37298e8054','Diaporthe patr','e71f087e-a9a8-4462-845a-8217b0cece79','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0911df8-989a-46bb-8cdf-7eae38dea854','','','3d2d38a2-e67c-57f2-98d0-5a411e35a8e4','Hansenula holstii Wick.','Wick.',0,0,'75191dcb-53e8-57ce-b9ea-2d806cf2d9d4','Hansenula holstii','75191dcb-53e8-57ce-b9ea-2d806cf2d9d4','Hansenula holstii','b205619f-56b3-5fc3-876f-62aa46f6bc64','Hansenula holst','5f569e35-0b47-41a4-a202-c0051e164929','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Hansenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0915d42-52bc-4b44-8a88-33794fe19b2c','','','9aba78ae-b8c6-54ae-af69-77ecfb1dce98','Glutinoglossum Hustad, A.N. Mill., Dentinger & P.F. Cannon','Hustad, A.N. Mill., Dentinger & P.F. Cannon',0,0,'016be069-b83c-503a-b2da-41c95552d658','Glutinoglossum','016be069-b83c-503a-b2da-41c95552d658','Glutinoglossum','016be069-b83c-503a-b2da-41c95552d658','Glutinoglossum','c0915d42-52bc-4b44-8a88-33794fe19b2c','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Glutinoglossum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c090d262-1f84-4e82-b287-a96ea4e3989c','','','b3aefe56-d3db-5e17-b53a-88028c8be966','Spadicoides obovata (Cooke & Ellis) S. Hughes','(Cooke & Ellis) S. Hughes',0,0,'741ff1bd-d25c-5554-af14-6af340256113','Spadicoides obovata','741ff1bd-d25c-5554-af14-6af340256113','Spadicoides obovata','f9f44a7a-ab5e-5133-bc4d-23ee62f46c03','Spadicoides obouat','c090d262-1f84-4e82-b287-a96ea4e3989c','Fungi|Ascomycota|Sordariomycetes|Xenospadicoidales|Xenospadicoidaceae|Spadicoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0965060-e585-4b17-ab72-bc9149915230','','','56c852ae-a67c-58e1-8c95-13ed0fcd400e','Cladosporium variabile (Cooke) G.A. de Vries','(Cooke) G.A. de Vries',0,0,'ed4ff9db-1f8f-597a-9778-6d92a1de7ace','Cladosporium variabile','ed4ff9db-1f8f-597a-9778-6d92a1de7ace','Cladosporium variabile','a66bf7fc-b32f-56e7-9756-7122b9c9d8b5','Cladosporium uariabil','c0965060-e585-4b17-ab72-bc9149915230','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0956027-09a1-42f1-afb3-dcc6c494148f','','','54fd1b33-6111-5aa4-940a-c598c64b9287','Sophora oroboides P.J.Bergius','P.J.Bergius',0,0,'252463ba-41a2-5749-a256-ca5106ad6330','Sophora oroboides','252463ba-41a2-5749-a256-ca5106ad6330','Sophora oroboides','22b6b926-4e1e-5f55-9d3e-62e297d64879','Sophora oroboid','785f9967-c746-497c-b1d2-c2943a7d4189','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba03e28f-27f6-4c6d-85ef-30715f5c80ec','','','3be3ac62-587e-58b8-a532-8de36df9a2e9','Ganoderma chilense (Fr.) Pat.','(Fr.) Pat.',0,0,'2f6d90cc-5f82-52af-aff2-a96d32a95847','Ganoderma chilense','2f6d90cc-5f82-52af-aff2-a96d32a95847','Ganoderma chilense','5aa1e726-04db-5663-97c9-0006e43b4a44','Ganoderma chilens','ba03e28f-27f6-4c6d-85ef-30715f5c80ec','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Ganoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba044ad4-0628-406f-88be-57264463592a','','','8c0e9e21-fb9e-50e2-9c70-4366790bc9a7','Cermada','',0,0,'8c0e9e21-fb9e-50e2-9c70-4366790bc9a7','Cermada','8c0e9e21-fb9e-50e2-9c70-4366790bc9a7','Cermada','8c0e9e21-fb9e-50e2-9c70-4366790bc9a7','Cermada','ba044ad4-0628-406f-88be-57264463592a','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Cermada','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba01853e-d354-42fd-af6a-62b60a6ce0aa','','','3adcb101-a02f-5a50-b724-1fd1866a3295','Cosmocephalus tanakai Rodrigues & Vincente, 1963','Rodrigues & Vincente, 1963',1963,0,'675e431e-6400-5bd3-997d-c7c877e912af','Cosmocephalus tanakai','675e431e-6400-5bd3-997d-c7c877e912af','Cosmocephalus tanakai','6d305cbf-fca7-57a7-86c6-5e4c9364027e','Cosmocephalus tanaka','ba01853e-d354-42fd-af6a-62b60a6ce0aa','Animalia|Nematoda|Secernentea|Spirurida|Acuariidae|Cosmocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba05f7a9-f46f-4f17-bde4-0b7b133e81ca','','','be8f3a6b-5abd-51b4-a2ca-f3b7070c3ef2','Trichodothella blumeri Petr. ex S. Blumer','Petr. ex S. Blumer',0,0,'e20283a9-cb85-5d6b-ba7f-3ac4b61a1461','Trichodothella blumeri','e20283a9-cb85-5d6b-ba7f-3ac4b61a1461','Trichodothella blumeri','c4e513f9-5eea-5a9e-b5fc-cc992be48a2c','Trichodothella blumer','ba05f7a9-f46f-4f17-bde4-0b7b133e81ca','Fungi|Ascomycota|Dothideomycetes|||Trichodothella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ba091c0e-25e1-4f2e-9c63-3894a7ea39aa','','','5a82f36f-4421-5ffa-809d-a0d4a769ade6','Hypnum scorpidioides Hedw.','Hedw.',0,0,'81775f67-6ecc-5c63-9a95-0203b999d512','Hypnum scorpidioides','81775f67-6ecc-5c63-9a95-0203b999d512','Hypnum scorpidioides','93f67cb6-046f-5f5c-af91-d212eb43d9bc','Hypnum scorpidioid','ba091c0e-25e1-4f2e-9c63-3894a7ea39aa','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba0cfb14-9b1e-43c8-880e-77350e76bcae','','','6ea5ac30-b365-5942-a8d1-c1df95f85a9b','Duripelta borealis Forster, 1956','Forster, 1956',1956,0,'e9173447-e7a3-5e9c-a3ea-73b5facc8367','Duripelta borealis','e9173447-e7a3-5e9c-a3ea-73b5facc8367','Duripelta borealis','ecfaf6ce-b92f-5832-8832-e7e3577b7efb','Duripelta boreal','ba0cfb14-9b1e-43c8-880e-77350e76bcae','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Duripelta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba11c97c-3d28-4338-986c-a00b7cd6c62c','','','7b9d21e5-f992-59c5-a1fd-b0f29780ac14','Passiflora ligularis Juss.','Juss.',0,0,'060a5be3-91c6-5a37-ae98-834e9aee674f','Passiflora ligularis','060a5be3-91c6-5a37-ae98-834e9aee674f','Passiflora ligularis','bb6015e0-2218-5915-9009-4e6a2d9303e5','Passiflora ligular','ba11c97c-3d28-4338-986c-a00b7cd6c62c','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Passifloraceae|Passiflora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba10cb87-6c1f-4ff8-b124-9f26fcf3b201','','','3be6a5a4-d003-566d-b1c0-f5a19d4746ae','Geastrum sect. Geastrum Sulcostomata V.J. Staněk','Sulcostomata V.J. Staněk',0,0,'c0f705f9-666f-59b3-9a86-ee70936af9ce','Geastrum','d201b419-ac5d-508e-b23b-c4ad6785c228','Geastrum sect. Geastrum','c0f705f9-666f-59b3-9a86-ee70936af9ce','Geastrum','ba10cb87-6c1f-4ff8-b124-9f26fcf3b201','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','subsection','0','0','0','ICBN',2);
INSERT INTO core VALUES('ba0a7c2a-5d65-4238-a7db-f31c0a32986e','','','f4b62cbf-67df-5952-b69e-568883df7dbd','Hemipyrellia ligurriens (Wiedemann, 1830)','(Wiedemann, 1830)',1830,0,'4a4f9163-c5e7-56c2-aa10-b398ca39308a','Hemipyrellia ligurriens','4a4f9163-c5e7-56c2-aa10-b398ca39308a','Hemipyrellia ligurriens','4a4f9163-c5e7-56c2-aa10-b398ca39308a','Hemipyrellia ligurriens','ba0a7c2a-5d65-4238-a7db-f31c0a32986e','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Hemipyrellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba1a53f4-8d07-4f99-a3a3-11d0c6b39a78','','','293cc65d-b5a3-5b38-b6c0-5adecc854574','Physcia aipolia (Ehrh. ex Humb.) Fürnr.','(Ehrh. ex Humb.) Fürnr.',0,0,'462e76ab-7329-5dd3-86fb-c48590c3fe9a','Physcia aipolia','462e76ab-7329-5dd3-86fb-c48590c3fe9a','Physcia aipolia','4fd7f108-72b6-5ece-8e97-c4e7970a9615','Physcia aipol','ba1a53f4-8d07-4f99-a3a3-11d0c6b39a78','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ba15d599-4b14-4c52-bc99-78d96804fd22','','','85530c0f-82ba-51db-9251-d81bb711716d','Aecidium paeoniae Kom.','Kom.',0,0,'bbfe9c61-a10e-504b-b085-5702b8973bca','Aecidium paeoniae','bbfe9c61-a10e-504b-b085-5702b8973bca','Aecidium paeoniae','0717955f-c5e4-5ba8-874e-f3c169ddb60e','Aecidium paeoni','ba15d599-4b14-4c52-bc99-78d96804fd22','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba16d3a0-6363-45f9-b9f0-f247a86893cc','','','b18cd6f1-9e87-5e39-9f20-93329772af99','Pygmephorus lambi Krczal, 1964','Krczal, 1964',1964,0,'e5008c63-0fba-5261-9be4-5e6e53911358','Pygmephorus lambi','e5008c63-0fba-5261-9be4-5e6e53911358','Pygmephorus lambi','cfc47c71-af29-532c-b597-b34c7afc2225','Pygmephorus lamb','ba16d3a0-6363-45f9-b9f0-f247a86893cc','Animalia|Arthropoda|Arachnida|Trombidiformes|Pygmephoridae|Pygmephorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba1b00e6-0151-488a-87a6-daa83524254e','','','5cb61483-6f9f-54b9-97cf-289673f92b62','Psammocora haimeana Milne Edwards & Haime, 1851','Milne Edwards & Haime, 1851',1851,0,'fcc3eded-5c69-5193-b5a6-4c6e26d33d21','Psammocora haimeana','fcc3eded-5c69-5193-b5a6-4c6e26d33d21','Psammocora haimeana','752e5c68-f713-5e44-bb10-a67f64f51a06','Psammocora haimean','ba1b00e6-0151-488a-87a6-daa83524254e','Animalia|Cnidaria||Scleractinia|Siderastreidae|Psammocora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba2167fa-50d3-4789-a5d4-79fcc97f24b7','','','b5b33c41-7b39-5c93-8182-b6ac710103aa','Levonga','',0,0,'b5b33c41-7b39-5c93-8182-b6ac710103aa','Levonga','b5b33c41-7b39-5c93-8182-b6ac710103aa','Levonga','b5b33c41-7b39-5c93-8182-b6ac710103aa','Levonga','ba2167fa-50d3-4789-a5d4-79fcc97f24b7','Animalia|Arthropoda|Arachnida|Trombidiformes|Diptilomiopidae|Levonga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba1fca0a-3c94-40b9-ac92-466d4c9fdf99','','','78aad34b-71b6-59e9-9959-3aa2c490e3f6','Agavaceae Dumort.','Dumort.',0,0,'0e497683-6a1a-55ff-ae5e-eab304e1b209','Agavaceae','0e497683-6a1a-55ff-ae5e-eab304e1b209','Agavaceae','0e497683-6a1a-55ff-ae5e-eab304e1b209','Agavaceae','8efc5825-43bd-4f6e-822e-77045cf910d2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Agavaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba1d43df-904c-4db4-9138-532976c2924f','','','f93397d4-8185-5f17-8ad5-588287a519f7','Plagiochila (Dumort.) Dumort.','(Dumort.) Dumort.',0,0,'df9b4409-1195-5694-b32c-65e23a83324c','Plagiochila','df9b4409-1195-5694-b32c-65e23a83324c','Plagiochila','df9b4409-1195-5694-b32c-65e23a83324c','Plagiochila','ba1d43df-904c-4db4-9138-532976c2924f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba1c7260-1fd9-40ac-83ed-7ca6999d7850','','','28c2c232-7afb-5794-86c9-523206ad0d35','Blandfordiaceae R.Dahlgren & Clifford','R.Dahlgren & Clifford',0,0,'25911e96-1841-5fa8-8525-fd3ae5a94156','Blandfordiaceae','25911e96-1841-5fa8-8525-fd3ae5a94156','Blandfordiaceae','25911e96-1841-5fa8-8525-fd3ae5a94156','Blandfordiaceae','ba1c7260-1fd9-40ac-83ed-7ca6999d7850','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Blandfordiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba241314-72dc-45f7-beb1-cb3ed29dec3b','','','3f891426-6d2f-52e2-a1f0-78a15e2850d2','Rhypophila decipiens (G. Winter) Y. Marín, A.N. Mill. & Guarro','(G. Winter) Y. Marín, A.N. Mill. & Guarro',0,0,'c086c898-96d2-5227-95b2-747527b44dc2','Rhypophila decipiens','c086c898-96d2-5227-95b2-747527b44dc2','Rhypophila decipiens','c086c898-96d2-5227-95b2-747527b44dc2','Rhypophila decipiens','ba241314-72dc-45f7-beb1-cb3ed29dec3b','Fungi|Ascomycota|Sordariomycetes|Sordariales|Naviculisporaceae|Rhypophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba2899e1-9005-48c4-981a-1ae153930afb','','','918b99aa-3d4f-53c3-aa6a-f1c84f36a040','Aspicilia subgen. Megaspora Clauzade & Cl.Roux','Clauzade & Cl.Roux',0,0,'7a3f8510-eaca-5c4c-8771-9ccaf92eda8f','Megaspora','e79b1db7-cf0f-5aa6-876c-2be65283da1d','Aspicilia subgen. Megaspora','7a3f8510-eaca-5c4c-8771-9ccaf92eda8f','Megaspora','c791c9bb-7085-4dfb-bc1f-5c9b6f207297','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Megasporaceae|Aspicilia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('ba2475a2-b266-42ad-ba43-5f31aaacbd69','','','a8d5ae6b-8495-5af4-8eda-136c1d44c220','Stephania','',0,0,'a8d5ae6b-8495-5af4-8eda-136c1d44c220','Stephania','a8d5ae6b-8495-5af4-8eda-136c1d44c220','Stephania','a8d5ae6b-8495-5af4-8eda-136c1d44c220','Stephania','ba2475a2-b266-42ad-ba43-5f31aaacbd69','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Menispermaceae|Stephania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba2b5a85-acfb-4a59-9e30-8dbc574de477','','','4ff34793-b9a3-5ea4-899d-b2c5f926ce06','Lepadella subg. Heterolepadella','',0,0,'b383b282-6f67-541d-b60e-9c9749b0c8d0','Heterolepadella','1cf2669d-0d13-501c-b2a3-9a5d4f64c0e1','Lepadella subgen. Heterolepadella','b383b282-6f67-541d-b60e-9c9749b0c8d0','Heterolepadella','ba2b5a85-acfb-4a59-9e30-8dbc574de477','Animalia|Gnathifera|Rotifera|Ploimida|Lepadellidae|Lepadella','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('ba24c703-2356-4565-95a6-e1bd094f791c','','','39f99b3a-cc44-54d6-9c4a-b7f3dc017199','Carbasea indivisa Busk, 1852','Busk, 1852',1852,0,'3f4bd5d6-afd1-502e-80c2-14ad332be89a','Carbasea indivisa','3f4bd5d6-afd1-502e-80c2-14ad332be89a','Carbasea indivisa','20baf1cf-2f65-5556-8c81-87759342850f','Carbasea indiuis','ba24c703-2356-4565-95a6-e1bd094f791c','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Flustridae|''Carbasea''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba2fe218-7781-48c4-8ca4-3047785bbcf1','','','800a22bf-5bc5-5ca2-bf9e-33934f2b4c08','Cacomantis Müller','Müller',0,0,'822531af-4fd9-561a-8c12-1161726da42d','Cacomantis','822531af-4fd9-561a-8c12-1161726da42d','Cacomantis','822531af-4fd9-561a-8c12-1161726da42d','Cacomantis','ba2fe218-7781-48c4-8ca4-3047785bbcf1','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Cacomantis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba2c2c3f-3798-4e58-baa9-b52e105df061','','','7467ade6-90bc-5862-bf38-d2ef5af1195c','Rhodohypoxis rubella (Baker) Nel','(Baker) Nel',0,0,'e0c7b0ec-1c39-5aa7-9d03-0f17c4e47db7','Rhodohypoxis rubella','e0c7b0ec-1c39-5aa7-9d03-0f17c4e47db7','Rhodohypoxis rubella','516efd31-4d1f-5dfe-ac5d-1dbe6954ca20','Rhodohypoxis rubell','ac73afaf-b71d-430e-9d55-4c2220f2f936','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Hypoxidaceae|Rhodohypoxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba2c7a9b-96dd-43b3-ab15-fee3595f53d5','','','94b05ad6-0eb6-5de7-8a23-931cee9b7a2a','Sabatinca munda Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'39755797-1596-5815-b44e-179502103d2d','Sabatinca munda','39755797-1596-5815-b44e-179502103d2d','Sabatinca munda','a6722a12-a72e-5743-839b-9d327a1f8ef3','Sabatinca mund','fba876a5-a84f-4706-8774-1f7f8d8c4a3c','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba3aab9b-2da3-4958-b8fc-a87b7f9432fa','','','ede0ee08-b832-5854-814b-988411967454','Oidiodendron Robak','Robak',0,0,'70ea3d40-75b0-5a8a-8132-99728d6e5acc','Oidiodendron','70ea3d40-75b0-5a8a-8132-99728d6e5acc','Oidiodendron','70ea3d40-75b0-5a8a-8132-99728d6e5acc','Oidiodendron','ba3aab9b-2da3-4958-b8fc-a87b7f9432fa','Fungi|Ascomycota|Leotiomycetes|Helotiales|Myxotrichaceae|Oidiodendron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba3711a3-86ee-4f10-99fb-d9ab904b9a2c','','','279432b0-db1e-5ecf-a0bb-a6b546c5344b','Rhododendron javanicum (Blume) Benn.','(Blume) Benn.',0,0,'2f35a3ec-b1ff-5f44-9b9a-fb48aa879189','Rhododendron javanicum','2f35a3ec-b1ff-5f44-9b9a-fb48aa879189','Rhododendron javanicum','f3e32b40-9332-50b8-bf31-fe2aceea4760','Rhododendron iauanic','ba3711a3-86ee-4f10-99fb-d9ab904b9a2c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba389abd-b5a6-4d5f-add7-fc3840139d0f','','','88584f0a-fb5a-5878-9f1b-09c12de4b6fe','Edgeworthia Meisn.','Meisn.',0,0,'0355b830-49c1-5753-af1a-a8c99b5339d7','Edgeworthia','0355b830-49c1-5753-af1a-a8c99b5339d7','Edgeworthia','0355b830-49c1-5753-af1a-a8c99b5339d7','Edgeworthia','ba389abd-b5a6-4d5f-add7-fc3840139d0f','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Edgeworthia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba3f0ac8-63b9-40d7-9ad0-a1c5ea82bfe2','','','c92d4f93-f062-5847-bae2-c11399d1cadf','Garlic virus D','',0,0,'','','','','','','ba3f0ac8-63b9-40d7-9ad0-a1c5ea82bfe2','Virus|||Tymovirales|Alphaflexiviridae|Allexivirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('ba3e954d-f079-4f0a-ac64-af2367617880','','','20a47898-85ba-59ce-990c-41750d575079','Nesomymar species [Noyes & Valentine], 1989','',0,0,'d4ea3b68-101c-5bba-adbf-040c3f42aa81','Nesomymar','d4ea3b68-101c-5bba-adbf-040c3f42aa81','Nesomymar','d4ea3b68-101c-5bba-adbf-040c3f42aa81','Nesomymar','ba3e954d-f079-4f0a-ac64-af2367617880','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Nesomymar','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ba412f01-78d9-4906-acdd-9bb35809a399','','','b97da0b6-98cb-5173-9c2d-497edce902dd','Eudyptula minor (Forster)','(Forster)',0,0,'38bdc2bf-3e98-5648-a584-3d98d39de2e1','Eudyptula minor','38bdc2bf-3e98-5648-a584-3d98d39de2e1','Eudyptula minor','38bdc2bf-3e98-5648-a584-3d98d39de2e1','Eudyptula minor','ba412f01-78d9-4906-acdd-9bb35809a399','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba3f6e40-9849-42a9-ba8d-d96ac94bcb5c','','','391b5635-c89b-5d7c-8efa-101c3521c7ea','Otoplanidae','',0,0,'391b5635-c89b-5d7c-8efa-101c3521c7ea','Otoplanidae','391b5635-c89b-5d7c-8efa-101c3521c7ea','Otoplanidae','391b5635-c89b-5d7c-8efa-101c3521c7ea','Otoplanidae','ba3f6e40-9849-42a9-ba8d-d96ac94bcb5c','Animalia|Platyhelminthes|Neoophora|Proseriata|Otoplanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba3ac2e0-1178-4599-a84e-b7e89f2a69d0','','','56390114-0472-5a31-9702-b5ad3c26dd50','Pogonospora graeca Petr.','Petr.',0,0,'1ea4cd32-3299-5360-80e8-abdbe754e5fd','Pogonospora graeca','1ea4cd32-3299-5360-80e8-abdbe754e5fd','Pogonospora graeca','3d3c667f-9d64-50a6-a761-118f4becb6d7','Pogonospora graec','ba3ac2e0-1178-4599-a84e-b7e89f2a69d0','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Pogonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba3dd81a-eaa3-4f2c-966e-a24c7cafd219','','','99a0afc4-245e-559a-9e58-ae78f8ced35a','Paradiopatra hartmanae (Kirkegaard, 1980)','(Kirkegaard, 1980)',1980,0,'b7a737e7-c67a-5f03-abf2-6bff1f408c30','Paradiopatra hartmanae','b7a737e7-c67a-5f03-abf2-6bff1f408c30','Paradiopatra hartmanae','d46706a2-1c99-5395-b7f2-f9474d87262e','Paradiopatra hartman','ba3dd81a-eaa3-4f2c-966e-a24c7cafd219','Animalia|Annelida|Polychaeta|Eunicida|Onuphinae|Paradiopatra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba474cdb-cc97-4bd5-a14a-3eabc11f4e11','','','f0fa74b1-892e-5c7c-9fd6-9e247d0e8d1c','Helicopsyche torino Johanson, 1999','Johanson, 1999',1999,0,'10cef2cb-4f99-5859-bb1b-4c8ea66d65da','Helicopsyche torino','10cef2cb-4f99-5859-bb1b-4c8ea66d65da','Helicopsyche torino','97fb9218-a941-5e8c-b7e7-6252a8b01429','Helicopsyche torin','ba474cdb-cc97-4bd5-a14a-3eabc11f4e11','Animalia|Arthropoda|Insecta|Trichoptera|Helicopsychidae|Helicopsyche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba47b4fa-06ff-4462-84de-c1ca0e26ff21','','','ad99d44a-b22a-57ee-83ce-1f7c4ddcb5b4','Blindia lewinskyae J.K.Bartlett & Vitt','J.K.Bartlett & Vitt',0,0,'4d561235-62ef-50f4-8b9d-fbc3189c16c0','Blindia lewinskyae','4d561235-62ef-50f4-8b9d-fbc3189c16c0','Blindia lewinskyae','c77c37f7-6503-5163-810a-99dbabe10897','Blindia lewinsky','ba47b4fa-06ff-4462-84de-c1ca0e26ff21','Plantae||Bryopsida|Grimmiales|Seligeriaceae|Blindia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be06874b-c5b1-4654-b8d5-0227c088ea76','','','f00115b2-9a86-5909-907c-45c1afd560b7','Rosa odorata (Andrews) Sweet','(Andrews) Sweet',0,0,'6b98878d-cf24-5bd5-952a-c1ec1a6b2b9e','Rosa odorata','6b98878d-cf24-5bd5-952a-c1ec1a6b2b9e','Rosa odorata','3469727e-cb9c-5a32-a1ee-5865f020aa4d','Rosa odorat','be06874b-c5b1-4654-b8d5-0227c088ea76','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be047b3d-8296-4edb-b455-68dc4a2d7e73','','','f35786a1-2073-59cb-b628-7527f71433f8','Aschersonia flavocitrina Henn.','Henn.',0,0,'e8d7297e-ebfa-583d-a391-e011ff4022a7','Aschersonia flavocitrina','e8d7297e-ebfa-583d-a391-e011ff4022a7','Aschersonia flavocitrina','50ea3a46-756e-5b46-b258-b982ff3b0d6f','Aschersonia flauocitrin','be047b3d-8296-4edb-b455-68dc4a2d7e73','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Aschersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba4a84c4-d618-4c87-98ce-4c94f260da28','','','d0ed9c97-b2be-5ddc-b3c1-27ea04b1a08f','Pterostylis venosa Colenso','Colenso',0,0,'9dae49ed-83a1-5728-b6b5-fa51876eac63','Pterostylis venosa','9dae49ed-83a1-5728-b6b5-fa51876eac63','Pterostylis venosa','60c79fb1-3f83-5970-9d85-63cfe142a17e','Pterostylis uenos','ba4a84c4-d618-4c87-98ce-4c94f260da28','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba4e0851-c2f6-4867-986e-34341b13a2c0','','','851d3f86-9146-50cb-9a10-8fd58433b45f','Leptinella intermedia (D.G.Lloyd) D.G.Lloyd & C.J.Webb','(D.G.Lloyd) D.G.Lloyd & C.J.Webb',0,0,'f61a1de3-7ed8-5a6f-b8cd-5376f308cab3','Leptinella intermedia','f61a1de3-7ed8-5a6f-b8cd-5376f308cab3','Leptinella intermedia','6963ffad-e0cc-5301-bc2f-a644510e025a','Leptinella intermed','ba4e0851-c2f6-4867-986e-34341b13a2c0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba4e929a-d11e-4c09-b1c2-f780c82b9a43','','','63e4fb10-4ee4-58a4-b5b2-170eb5aa250a','Bairdoppilata kerryi Milau, 1993','Milau, 1993',1993,0,'8abd767e-cb3c-51c3-a9b6-9f8d4a852e90','Bairdoppilata kerryi','8abd767e-cb3c-51c3-a9b6-9f8d4a852e90','Bairdoppilata kerryi','777650d6-656a-50f7-9d17-6747480accd8','Bairdoppilata kerry','ba4e929a-d11e-4c09-b1c2-f780c82b9a43','Animalia|Arthropoda|Ostracoda|Podocopida|Bairdidae|Bairdoppilata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be0d1284-df50-44b9-969c-48f15ecfb7eb','','','44e275ca-ee93-51f4-bf71-738c798b8d54','Pantopsalis halli Hogg, 1920','Hogg, 1920',1920,0,'edff7878-64a3-57f1-9bbc-9e125e87d11f','Pantopsalis halli','edff7878-64a3-57f1-9bbc-9e125e87d11f','Pantopsalis halli','c35b613a-14d9-5fc0-a2b8-c7a01f21fcf8','Pantopsalis hall','be0d1284-df50-44b9-969c-48f15ecfb7eb','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Pantopsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be0eec7f-e751-4ec6-8728-4bb1ade3665b','','','d8e755e4-56d9-59ed-980a-82e2f63b475f','Neosiphonia motokawanui Kelly, 2007','Kelly, 2007',2007,0,'ca6553cf-6ed4-5dfe-97e5-693a2d6ab88a','Neosiphonia motokawanui','ca6553cf-6ed4-5dfe-97e5-693a2d6ab88a','Neosiphonia motokawanui','70b03420-acd3-50c5-8b63-28448462d92a','Neosiphonia motokawanu','be0eec7f-e751-4ec6-8728-4bb1ade3665b','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Phymatellidae|Neosiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be111ad2-9e9d-4a60-be68-778399cb73db','','','8b3a8ea4-1ffe-53c9-9d6f-19523cb2b19a','Cytherella polita Brady, 1880','Brady, 1880',1880,0,'ae34f423-faee-5d16-bf4d-6a91173d5f24','Cytherella polita','ae34f423-faee-5d16-bf4d-6a91173d5f24','Cytherella polita','d3feb33f-1c5b-516f-b886-5a0b6a01ba66','Cytherella polit','be111ad2-9e9d-4a60-be68-778399cb73db','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherellidae|Cytherella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be14af49-569d-4ff6-8766-3491731ca09a','','','f7935dca-db8a-5134-bed3-667f32f36694','Ophryodendron macquariae Johnston, 1938','Johnston, 1938',1938,0,'ce013283-52ac-551f-9918-d2323601738e','Ophryodendron macquariae','ce013283-52ac-551f-9918-d2323601738e','Ophryodendron macquariae','11f46349-7827-5fb2-8667-2ba9bcbb64f6','Ophryodendron macquari','be14af49-569d-4ff6-8766-3491731ca09a','Chromista|Ciliophora|Phyllopharyngea|Exogenida|Ophryodendridae|Ophryodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be14a247-cf73-49b2-b995-a1de6cc6d522','','','326312bb-4c80-595d-ae2b-38c1d29d5954','Pieridae Swainson, 1820','Swainson, 1820',1820,0,'0d6c8488-9421-5385-941c-29fa3ef66e42','Pieridae','0d6c8488-9421-5385-941c-29fa3ef66e42','Pieridae','0d6c8488-9421-5385-941c-29fa3ef66e42','Pieridae','be14a247-cf73-49b2-b995-a1de6cc6d522','Animalia|Arthropoda|Insecta|Lepidoptera|Pieridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('be13336b-e853-4223-9db0-a34a7c1e594e','','','fbfd0191-7291-5061-91f6-031abc27a549','Eugyra munida Millar, 1982','Millar, 1982',1982,0,'b991eb43-718c-5cbd-8f4e-0ef5514d0175','Eugyra munida','b991eb43-718c-5cbd-8f4e-0ef5514d0175','Eugyra munida','a7918be4-53c1-5186-b36e-4f841926a05f','Eugyra munid','be13336b-e853-4223-9db0-a34a7c1e594e','Animalia|Tunicata|Ascidiacea|Pleurogona|Molgulidae|Eugyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be13825f-e59e-4d93-b2fc-ed2a02c08fe0','','','2d2eb066-6520-532d-ad18-5a00205c3421','Calophoma complanata (Tode) Q. Chen & L. Cai','(Tode) Q. Chen & L. Cai',0,0,'b9d1d801-c4c2-5ef0-8573-f02910654485','Calophoma complanata','b9d1d801-c4c2-5ef0-8573-f02910654485','Calophoma complanata','2b3fd6b6-cb55-58f0-b3cf-0f9a4a132a43','Calophoma complanat','be13825f-e59e-4d93-b2fc-ed2a02c08fe0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Calophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be1af39e-462a-4ca7-a183-85bc94a550ee','','','e70230bb-b50e-5609-8bf8-b1f7fb082b8e','Veronatus scabiosus Broun, 1880','Broun, 1880',1880,0,'08a001db-4a95-5508-9391-3811ad80404f','Veronatus scabiosus','08a001db-4a95-5508-9391-3811ad80404f','Veronatus scabiosus','0de2c58e-3e86-5d77-ac75-99224fc4e23b','Veronatus scabios','be1af39e-462a-4ca7-a183-85bc94a550ee','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be17f347-6860-428e-a9cb-959f7b85ec19','','','d7b6532e-bca9-50a7-95c2-4d47dafbf8f8','Chenonetta jubata (Latham)','(Latham)',0,0,'fd3fad4b-f438-5e5b-8231-22146bfb8357','Chenonetta jubata','fd3fad4b-f438-5e5b-8231-22146bfb8357','Chenonetta jubata','b416535a-c9e3-532b-97fa-6540cecbd400','Chenonetta iubat','be17f347-6860-428e-a9cb-959f7b85ec19','Animalia|Chordata|Aves|Anseriformes|Anatidae|Chenonetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be1c4c71-d795-43ef-9bd8-59c4851c5d56','','','5f50cc92-e522-5ab7-8f48-cb06c3251292','Euplectopsis tumida Broun, 1911','Broun, 1911',1911,0,'e99520a9-d4d5-5daf-a1aa-f0987e5e20ba','Euplectopsis tumida','e99520a9-d4d5-5daf-a1aa-f0987e5e20ba','Euplectopsis tumida','581422d0-fd1a-56e6-8aef-2374dbe4cba4','Euplectopsis tumid','be1c4c71-d795-43ef-9bd8-59c4851c5d56','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be1cff79-a0c2-4a04-94be-86025704b85a','','','732242b0-4bd4-5851-8d0e-005209dea1f1','Canna latifolia authors New Zealand authors','',0,0,'eecec9be-f88d-516c-b9e4-72293819d40d','Canna latifolia authors authors','eecec9be-f88d-516c-b9e4-72293819d40d','Canna latifolia authors authors','0f49fae6-a5d5-5e70-bd84-b3e4c123c4c2','Canna latifol authors authors','892d3318-07ce-4781-9da6-897caff4b2df','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Cannaceae|Canna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be2199ad-cc19-43ab-b70e-78ee036421bb','','','1a38cbbc-d53d-5c55-94cb-d9d938890c1b','Naemacyclus fimbriatus (Schwein.) DiCosmo, Peredo & Minter','(Schwein.) DiCosmo, Peredo & Minter',0,0,'7161afdb-f3cf-5583-8033-8fa354b6c49d','Naemacyclus fimbriatus','7161afdb-f3cf-5583-8033-8fa354b6c49d','Naemacyclus fimbriatus','cf70fc99-64c1-5ce9-8b78-96fc798340b3','Naemacyclus fimbriat','be2199ad-cc19-43ab-b70e-78ee036421bb','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Naemacyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be1da38a-aad1-4952-8953-79428dd2e0f0','','','5015e111-abb6-5c4e-9c39-390ac91acbb8','Kendrickomyces indicus B. Sutton, V.G. Rao & Mhaskar','B. Sutton, V.G. Rao & Mhaskar',0,0,'f7ed726b-dd23-5690-869e-8b7b089dec61','Kendrickomyces indicus','f7ed726b-dd23-5690-869e-8b7b089dec61','Kendrickomyces indicus','6402ba80-6669-53a3-b022-b87017010ae4','Kendrickomyces indic','be1da38a-aad1-4952-8953-79428dd2e0f0','Fungi|Ascomycota||||Kendrickomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be27c5d5-1af1-4d5d-bd63-82343341d487','','','a5f15cd3-c577-5454-a9ca-65077868fa0b','Lecanora vitellina var. reflexa Nyl.','Nyl.',0,0,'c0891a6f-dfa9-5b60-83f1-3b488cb3617d','Lecanora vitellina reflexa','1ade47bd-2232-5c5c-b1d0-b40052175078','Lecanora vitellina var. reflexa','cf78bb4f-9ee1-553e-9237-2d4513e8323e','Lecanora uitellin reflex','365f246c-c4bc-4964-866a-b1679e037469','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('be2a6f73-b56f-4acc-8673-69570bf4b191','','','b92447cd-fdba-5be8-b84b-3bb63e7127ba','Leptosphaeria gaubae Petr.','Petr.',0,0,'bb0f7fe8-96a1-5826-9838-aefb8f53880a','Leptosphaeria gaubae','bb0f7fe8-96a1-5826-9838-aefb8f53880a','Leptosphaeria gaubae','4437bb89-be7e-59b7-8b43-f0b972f142eb','Leptosphaeria gaub','be2a6f73-b56f-4acc-8673-69570bf4b191','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be249287-407f-4575-992d-b0c88d28a19b','','','0a0f660d-2795-5724-b0d4-9396f650d5be','Liogramma zelandica (Blanchard, 1853)','(Blanchard, 1853)',1853,0,'30ed3c1a-e26e-5245-8cde-3a3417c6cfc8','Liogramma zelandica','30ed3c1a-e26e-5245-8cde-3a3417c6cfc8','Liogramma zelandica','17386dd8-e666-563d-9b38-1e84c0e5ff6f','Liogramma zelandic','be249287-407f-4575-992d-b0c88d28a19b','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Liogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be2a99dd-d497-46ec-aea2-5b085a91c3aa','','','024bef1f-57c2-5f64-a1eb-b90b7e9db359','Odontella emineodentata Salmon, 1944','Salmon, 1944',1944,0,'5e1c576c-19db-5b2d-8fd5-103d8338958d','Odontella emineodentata','5e1c576c-19db-5b2d-8fd5-103d8338958d','Odontella emineodentata','daa60fdd-dbcf-5e07-bfd5-e08b31871c50','Odontella emineodentat','be2a99dd-d497-46ec-aea2-5b085a91c3aa','Animalia|Arthropoda|Collembola|Arthropleona|Odontellidae|Odontella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be2b8292-52bd-4617-aec1-8abbdea5186e','','','ed4f7c02-adee-566e-905e-2a6698a9427f','Geopyxis (Pers.) Sacc.','(Pers.) Sacc.',0,0,'dac31220-c196-5cf7-93c3-f2fa25d2f4c1','Geopyxis','dac31220-c196-5cf7-93c3-f2fa25d2f4c1','Geopyxis','dac31220-c196-5cf7-93c3-f2fa25d2f4c1','Geopyxis','be2b8292-52bd-4617-aec1-8abbdea5186e','Fungi|Ascomycota|Pezizomycetes|Pezizales||Geopyxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('be322996-f3b1-4025-b9c8-2a8b37a72ec4','','','daf41295-5ef9-5ccf-b409-a82dbdd9b4c7','Helotium monticola Berk.','Berk.',0,0,'0b6aabd1-7ae4-5e48-81e4-621b7406198f','Helotium monticola','0b6aabd1-7ae4-5e48-81e4-621b7406198f','Helotium monticola','0e642277-0ccb-5273-af75-112d60cdb84e','Helotium monticol','980c2c4d-6c36-4f44-b008-552e31b0fe68','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be2ed824-d297-4777-93f4-d2ac026aef8f','','','358a6329-bf07-5bd2-8a43-7666bb7b288f','Phyllosticta atriplicis (J. Kickx f.) Westend.','(J. Kickx f.) Westend.',0,0,'9b0587c0-4bf5-5fda-9cd2-37b2019db75b','Phyllosticta atriplicis','9b0587c0-4bf5-5fda-9cd2-37b2019db75b','Phyllosticta atriplicis','5da4cc76-c8f7-5b30-aeae-d7e1776008ec','Phyllosticta atriplic','1e1c8ae1-f7fc-4144-a22a-d103e1c34311','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be33f282-57fc-4abe-9023-30900106b7e4','','','ed924ab3-55a3-54bc-a8bc-236a131a8282','Phytophthora aleatoria P.M. Scott, R.L. McDougal & P.M. Taylor','P.M. Scott, R.L. McDougal & P.M. Taylor',0,0,'1e92faf1-e218-58c4-b487-a813cfd615db','Phytophthora aleatoria','1e92faf1-e218-58c4-b487-a813cfd615db','Phytophthora aleatoria','1e71e791-d90a-5c33-b0a9-d99ffd2c264f','Phytophthora aleator','be33f282-57fc-4abe-9023-30900106b7e4','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be38bdeb-01dc-40bf-b107-209e883f0738','','','8d5c7ec2-4479-578b-9e9c-eac1c14968ce','Holonothrus concavus Wallwork, 1966','Wallwork, 1966',1966,0,'1e48c478-fe20-58ea-b575-9d353407dcda','Holonothrus concavus','1e48c478-fe20-58ea-b575-9d353407dcda','Holonothrus concavus','9caf93e8-08c8-51b4-9b2a-144f3521c1d9','Holonothrus concau','be38bdeb-01dc-40bf-b107-209e883f0738','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Crotonidae|Holonothrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be3bac52-ff04-4b2a-93e2-78594faeff18','','','18dbbd8f-6c99-539b-ae0a-343104a82184','Fomes melanoporus (Mont.) Cooke','(Mont.) Cooke',0,0,'324a8ce9-5c82-52a5-8b5f-e24a84407236','Fomes melanoporus','324a8ce9-5c82-52a5-8b5f-e24a84407236','Fomes melanoporus','643f9189-1cca-520d-a9ad-4794d4f14cc2','Fomes melanopor','304e7a55-de5c-41d2-a7da-c91d3d3417ed','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be40a71d-415f-4d70-9006-82600a14fb59','','','16a11c7e-ec2b-5f0b-b32f-507cf33a2027','Solanum diflorum Vell.','Vell.',0,0,'79b73e9a-3a54-5bb2-9a9b-ebf73b1e5bf0','Solanum diflorum','79b73e9a-3a54-5bb2-9a9b-ebf73b1e5bf0','Solanum diflorum','a330c449-4b31-53c4-8b00-feed5eb9f442','Solanum diflor','6940a90b-815f-4591-8a89-96c6b649c6f6','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be3d7be4-fb1c-4734-b34f-8cb59c2c46f3','','','af30711f-0c56-55bd-94ce-1e1731424240','Hypnea cornuta (Kütz.) J.Agardh','(Kütz.) J.Agardh',0,0,'72e594c6-1b8f-5294-ab75-920cdbf2b0d5','Hypnea cornuta','72e594c6-1b8f-5294-ab75-920cdbf2b0d5','Hypnea cornuta','f4ecd040-646b-5d75-8f52-6ba7c28b5207','Hypnea cornut','be3d7be4-fb1c-4734-b34f-8cb59c2c46f3','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Cystocloniaceae|Hypnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be3967db-b573-4ec7-9244-9bdba6e3a8d6','','','e814d36b-1c38-57c1-be93-cf54ac59d2e7','Leontopodium alpinum Cass.','Cass.',0,0,'2345e0ad-210c-5140-8d57-10fe2eccc1f0','Leontopodium alpinum','2345e0ad-210c-5140-8d57-10fe2eccc1f0','Leontopodium alpinum','b7a737e4-c43c-5705-9211-96f146f6fc99','Leontopodium alpin','be3967db-b573-4ec7-9244-9bdba6e3a8d6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leontopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be4208b2-33ee-4715-9cc2-42d3a693a334','','','07a655a5-05a4-5c5c-897d-5bf629d2ae9c','Septochytriaceae Mozl.-Standr.','Mozl.-Standr.',0,0,'e228c258-afaf-594a-bef4-b98b55201c72','Septochytriaceae','e228c258-afaf-594a-bef4-b98b55201c72','Septochytriaceae','e228c258-afaf-594a-bef4-b98b55201c72','Septochytriaceae','be4208b2-33ee-4715-9cc2-42d3a693a334','Fungi|Chytridiomycota|Cladochytriomycetes|Cladochytriales|Septochytriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('be418962-874e-490d-b6d3-77483cd8b8d2','','','455a87c2-7a2d-5556-8f8e-8bab2e2f836d','Puttemansia rickiana (Sacc. & Syd.) Petr.','(Sacc. & Syd.) Petr.',0,0,'1122bebe-3bd6-5fab-a42c-e45978d47daf','Puttemansia rickiana','1122bebe-3bd6-5fab-a42c-e45978d47daf','Puttemansia rickiana','33bf0fac-f237-5d51-b29a-303d0b33d719','Puttemansia rickian','be418962-874e-490d-b6d3-77483cd8b8d2','Fungi|Ascomycota|Dothideomycetes||Paranectriellaceae|Puttemansia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be43a2d1-67fb-497e-af2b-8c97d0261127','','','225c8568-472d-552e-9db9-d6831482cea2','Halipeurus procellariae (J.C. Fabricius, 1775)','(J.C. Fabricius, 1775)',1775,0,'a1678835-fe98-54ee-ba82-30a4ec3e1529','Halipeurus procellariae','a1678835-fe98-54ee-ba82-30a4ec3e1529','Halipeurus procellariae','1389fd27-0ecc-5c29-b1ad-14976d7c5f15','Halipeurus procellari','be43a2d1-67fb-497e-af2b-8c97d0261127','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Halipeurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be447431-7d0d-4828-a1bc-ac119bd7613f','','','300ba891-3e73-50b4-ac03-bcb56329d12d','Chloridium virescens var. chlamydosporum (J.F.H. Beyma) W. Gams & Hol.-Jech.','(J.F.H. Beyma) W. Gams & Hol.-Jech.',0,0,'7f4472e8-2ae5-5071-ac13-3b244a7ba832','Chloridium virescens chlamydosporum','539a0cbb-ba5f-5a84-a2d1-2ede8691c03a','Chloridium virescens var. chlamydosporum','1ffd1732-d508-5036-84c3-bc6766eeb714','Chloridium uirescens chlamydospor','868c0a7d-db3f-46ba-bd08-20f5a97c3325','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chloridium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdbb863c-ecdd-4516-af5f-3b7f2cbe2139','','','8b0079b7-01d1-5d2d-a82a-473951f81855','Halocypris inflata (Dana, 1849)','(Dana, 1849)',1849,0,'2f7f3dd3-68fc-58fb-9273-f9f81e04b3ef','Halocypris inflata','2f7f3dd3-68fc-58fb-9273-f9f81e04b3ef','Halocypris inflata','27b668e9-c10a-5af7-b665-d1b897048be9','Halocypris inflat','bdbb863c-ecdd-4516-af5f-3b7f2cbe2139','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Halocypris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdbbcdb6-e4a1-4c5d-82b8-b47dbdc87578','','','ee29cced-326e-50c2-8969-ddf866eab120','Amallothrix dentipes (Vervoort, 1951)','(Vervoort, 1951)',1951,0,'704b9b7f-01b5-5d3e-a432-d2c7654abebe','Amallothrix dentipes','704b9b7f-01b5-5d3e-a432-d2c7654abebe','Amallothrix dentipes','c9d1200b-bf39-518e-afe9-7d6f030d13f9','Amallothrix dentip','bdbbcdb6-e4a1-4c5d-82b8-b47dbdc87578','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Amallothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be45a4cb-bb4c-4ff6-a205-a5bec8828cad','','','40692044-1262-56d9-b757-8cb50e80fedc','Acetabula leucomelas (Pers.) Sacc.','(Pers.) Sacc.',0,0,'ff4e5e43-20d9-59c2-a412-419ebc3c294f','Acetabula leucomelas','ff4e5e43-20d9-59c2-a412-419ebc3c294f','Acetabula leucomelas','28e55a16-bb33-5e14-b430-7fde314f9d7a','Acetabula leucomel','eb9b377e-cf4c-43f9-9d12-9345a48df84a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Helvellaceae|Acetabula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdb95090-70e1-4f39-82d0-fb3dd56548c4','','','98097a46-1d0e-59d6-bec6-150c7edf4e32','Ochropsora ariae (Fuckel) Syd.','(Fuckel) Syd.',0,0,'a430a193-88a0-55e5-b3c6-db156e62c0ca','Ochropsora ariae','a430a193-88a0-55e5-b3c6-db156e62c0ca','Ochropsora ariae','0c512bb9-fbae-58ac-8412-6424e7e217e8','Ochropsora ari','bdb95090-70e1-4f39-82d0-fb3dd56548c4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Ochropsoraceae|Ochropsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdbf3b2f-f069-4227-8c50-9468f745da82','','','82b83c44-8b6f-50e1-b312-6761e89dcc15','Huperzia novozealandica (Colenso) Holub','(Colenso) Holub',0,0,'415a0b26-cb8b-581d-8842-8e7f03a61c58','Huperzia novozealandica','415a0b26-cb8b-581d-8842-8e7f03a61c58','Huperzia novozealandica','fa15a160-41c3-517f-b0f4-f8d7f6dfa079','Huperzia nouozealandic','b45ef687-91b7-45b1-9539-bfaa2986fd85','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Huperzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdc7066a-83af-4656-875a-e7c5e867f4cb','','','b6846ec7-cf7e-5ada-bdca-3c290758c379','Hebe macrocalyx var. humilis G.Simpson','G.Simpson',0,0,'fb0b4a7f-fda7-5193-8ae9-494f00c9423f','Hebe macrocalyx humilis','3919274f-93df-513f-9cf1-b8a9aff98aac','Hebe macrocalyx var. humilis','f38728d7-280f-5066-83c1-97252074a881','Hebe macrocalyx humil','cb4ac203-a841-48a8-94cf-8e520591cae7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdc83897-1f94-4e9e-a74a-0b6e03a50543','','','73728b4b-5b77-52e0-a6c2-07a6b129c072','Zebina','',0,0,'73728b4b-5b77-52e0-a6c2-07a6b129c072','Zebina','73728b4b-5b77-52e0-a6c2-07a6b129c072','Zebina','73728b4b-5b77-52e0-a6c2-07a6b129c072','Zebina','bdc83897-1f94-4e9e-a74a-0b6e03a50543','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Zebina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdcae0bc-a3b0-4456-bad7-5b15d5e2defb','','','3d1c17e7-5e9f-501a-8135-9a531668ae88','Trivia oryza (Lamarck, 1810)','(Lamarck, 1810)',1810,0,'300c0934-e708-5a59-a312-7ec110b59f3d','Trivia oryza','300c0934-e708-5a59-a312-7ec110b59f3d','Trivia oryza','e4fc3817-1b8e-5957-b2f7-f1c22a9d1fac','Trivia oryz','bdcae0bc-a3b0-4456-bad7-5b15d5e2defb','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triviidae|Trivia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdcc1424-fb1a-46a8-ab20-475fbd41d566','','','73f7c9dc-a540-5b42-a236-e2ab0b67c5a5','Malaconothrus indifferens Hammer, 1966','Hammer, 1966',1966,0,'df798c39-1cd8-53ab-93ea-0e8a0deb9e33','Malaconothrus indifferens','df798c39-1cd8-53ab-93ea-0e8a0deb9e33','Malaconothrus indifferens','df798c39-1cd8-53ab-93ea-0e8a0deb9e33','Malaconothrus indifferens','bdcc1424-fb1a-46a8-ab20-475fbd41d566','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Malaconothridae|Malaconothrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdcb84b5-2414-4a51-9efc-c42ee382ec71','','','58394280-cdf2-530f-9907-eaf27573894d','Abyssobrotula galatheae Nielsen, 1977','Nielsen, 1977',1977,0,'40aa8bbc-f8ce-552e-9212-8ec48ad5e3fe','Abyssobrotula galatheae','40aa8bbc-f8ce-552e-9212-8ec48ad5e3fe','Abyssobrotula galatheae','08a0cac2-361e-508a-a0d2-6aab05a030d4','Abyssobrotula galathe','bdcb84b5-2414-4a51-9efc-c42ee382ec71','Animalia|Chordata|Actinopterygii|Ophidiiformes|Ophidiidae|Abyssobrotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdc8913f-17fc-41b5-a47b-ef09472d0921','','','d2d50071-e115-53a2-b0b0-e7693e290817','Melilotus petitpierrianus Willd. ex Ces. , Pass. & Gibelli','Willd. ex Ces. , Pass. & Gibelli',0,0,'a3a8d7df-d3c7-51b0-b73e-42c4307d6afd','Melilotus petitpierrianus','a3a8d7df-d3c7-51b0-b73e-42c4307d6afd','Melilotus petitpierrianus','85e92976-573b-5a17-8998-1bb2286b20f3','Melilotus petitpierrian','e2377c27-4149-4bb5-bf70-333aa6a51c2e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Melilotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('bdce6a15-1630-48b5-ad55-ec38eb27daa6','','','a2c884e8-f000-5f6d-a2f5-5e3f1226aa0a','Metrosideros parkinsonii Buchanan','Buchanan',0,0,'7ec4a010-b26b-5240-b137-f48c162339c0','Metrosideros parkinsonii','7ec4a010-b26b-5240-b137-f48c162339c0','Metrosideros parkinsonii','08c74ae1-1a3b-5f51-9051-1a53c093e1f0','Metrosideros parkinson','bdce6a15-1630-48b5-ad55-ec38eb27daa6','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdd18108-0cc5-4891-9a72-fd9a76b8a7f1','','','2d2d6ee5-c205-5fee-9363-68cf5f8a8233','Sagenomella striatispora (Onions & G.L. Barron) W. Gams','(Onions & G.L. Barron) W. Gams',0,0,'bfdba238-8ab0-52e6-a633-2948cc29e467','Sagenomella striatispora','bfdba238-8ab0-52e6-a633-2948cc29e467','Sagenomella striatispora','0b93cd97-789a-55a9-8c9b-93d1cf5d21c0','Sagenomella striatispor','bdd18108-0cc5-4891-9a72-fd9a76b8a7f1','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Sagenomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdd9b553-d2ce-41fa-9b8e-7b1e5f5d631b','','','24381e0a-a0a4-5d90-901d-dfd216fc09c4','Acanthoxyla fasciata (Hutton, 1899)','(Hutton, 1899)',1899,0,'47df46ae-b8d4-5828-9467-23824afb2065','Acanthoxyla fasciata','47df46ae-b8d4-5828-9467-23824afb2065','Acanthoxyla fasciata','a4a2307d-979c-5fa7-8e40-bda1749144f4','Acanthoxyla fasciat','bdd9b553-d2ce-41fa-9b8e-7b1e5f5d631b','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmatidae|Acanthoxyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bddd400b-5319-494d-a59d-36a908b43aa0','','','2d63767a-b902-53aa-bfeb-825008514cff','Hypselosoma acantheen Hill, 1991','Hill, 1991',1991,0,'5d7032b9-80b4-5ef2-8727-d52982827612','Hypselosoma acantheen','5d7032b9-80b4-5ef2-8727-d52982827612','Hypselosoma acantheen','5d7032b9-80b4-5ef2-8727-d52982827612','Hypselosoma acantheen','bddd400b-5319-494d-a59d-36a908b43aa0','Animalia|Arthropoda|Insecta|Hemiptera|Schizopteridae|Hypselosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bddcd0f2-785c-4fb5-a124-8d6be62365b4','','','b5540f61-9c0c-537c-a7ea-9e57ba165367','Eriopus Brid.','Brid.',0,0,'2c04012c-c24c-5a79-82e8-e5c14a967981','Eriopus','2c04012c-c24c-5a79-82e8-e5c14a967981','Eriopus','2c04012c-c24c-5a79-82e8-e5c14a967981','Eriopus','708d1c2e-7d2f-4694-a220-f7711bfe9414','Plantae||Bryatae|||Eriopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bddf6327-70e5-4a9b-ad5e-836cd45b6a3a','','','3b443825-fc95-5ef1-b980-815569eb2cf2','Closterium ehrenbergii var. immane Wolle','Wolle',0,0,'370670dc-5eca-53ab-8523-3ab44de705e7','Closterium ehrenbergii immane','a6a4106f-def9-5b17-8f03-69702ba4153f','Closterium ehrenbergii var. immane','a10b6963-cf9e-5b0d-aa69-729607aacb0c','Closterium ehrenberg imman','bddf6327-70e5-4a9b-ad5e-836cd45b6a3a','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bde0cacd-09b6-4112-ba66-023d3b0f5002','','','d6bfd46d-ed6a-50e7-a0cb-532da042f3a3','Craspedacusta sowerbyi Lankester, 1880','Lankester, 1880',1880,0,'7f0e7a28-541b-5161-9ac7-f59fe4adaa4c','Craspedacusta sowerbyi','7f0e7a28-541b-5161-9ac7-f59fe4adaa4c','Craspedacusta sowerbyi','ee575c4b-b54d-53f7-822c-409a090f2c53','Craspedacusta sowerby','bde0cacd-09b6-4112-ba66-023d3b0f5002','Animalia|Cnidaria|Hydrozoa|Limnomedusae|Olindiasidae|Craspedacusta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bde16636-5a65-4d21-b868-1c1410abdf93','','','e46bdecc-9392-5028-8a65-270090929417','Proctophyllodes pinnatus (Nitzsch, 1818)','(Nitzsch, 1818)',1818,0,'97f19fe0-b8e5-5075-af98-21ee3d344db0','Proctophyllodes pinnatus','97f19fe0-b8e5-5075-af98-21ee3d344db0','Proctophyllodes pinnatus','de519663-dcd9-5fe0-93ac-e825d6a34bb0','Proctophyllodes pinnat','bde16636-5a65-4d21-b868-1c1410abdf93','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Proctophylodidae|Proctophyllodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bde198c1-a36c-4425-b96c-dc250d8eda6b','','','9d75fda9-eb18-5680-9779-f8b6535da921','Eudonia meliturga (Meyrick, 1905)','(Meyrick, 1905)',1905,0,'6959be13-2acd-5c98-a927-e9e4327d7f3a','Eudonia meliturga','6959be13-2acd-5c98-a927-e9e4327d7f3a','Eudonia meliturga','76f7bd8a-461d-59f9-a4c4-f62367af9f2d','Eudonia meliturg','bde198c1-a36c-4425-b96c-dc250d8eda6b','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bde5644f-cfee-449b-8aaf-bfeeba71f4eb','','','b819732e-57c9-5a9f-a016-61b2e2733bb3','Agaricus sect. Sanguineolenti Jul. Schäff. & F.H. Møller ex L.A. Parra','Jul. Schäff. & F.H. Møller ex L.A. Parra',0,0,'816bdbf7-d2e2-5386-9139-45d1c9c11ea1','Sanguineolenti','b05b2cf0-9db4-513c-9881-8a6c53be0b6a','Agaricus sect. Sanguineolenti','816bdbf7-d2e2-5386-9139-45d1c9c11ea1','Sanguineolenti','bde5644f-cfee-449b-8aaf-bfeeba71f4eb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('bde838f7-aa01-4a83-b8fe-254acca00d75','','','47c9e00b-0c01-529c-be44-8926444b14fc','Sapphirina iris Dana, 1849','Dana, 1849',1849,0,'d250b530-4446-51f0-82c5-1e3858cdabf1','Sapphirina iris','d250b530-4446-51f0-82c5-1e3858cdabf1','Sapphirina iris','91f5b079-2ebe-5eba-a514-fe68d78e0364','Sapphirina ir','bde838f7-aa01-4a83-b8fe-254acca00d75','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Saphirinidae|Sapphirina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdebcb65-427d-4f6a-bf44-77ea1d153b40','','','65cfc222-7c05-52c5-ae54-b214fe6ee629','Barbula antarctica Hampe','Hampe',0,0,'dcd0cc41-78b2-59e9-84a8-7479a3adad58','Barbula antarctica','dcd0cc41-78b2-59e9-84a8-7479a3adad58','Barbula antarctica','2f34f0b1-03df-50a4-8224-f789e944fa60','Barbula antarctic','8a3cbd99-7269-41a7-b06f-8b2366449696','Plantae||Bryopsida|Pottiales|Pottiaceae|Barbula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bde8eced-292c-4b40-80c9-558f91c9f10b','','','a2e3a555-dcf1-59c4-a681-0e97b79bfc0d','Apterygothrips sparsus Mound & Walker, 1986','Mound & Walker, 1986',1986,0,'fa6c30b5-306d-5aef-92da-47dc83671f89','Apterygothrips sparsus','fa6c30b5-306d-5aef-92da-47dc83671f89','Apterygothrips sparsus','f372368e-31bb-5e09-bc25-80aa9420894d','Apterygothrips spars','bde8eced-292c-4b40-80c9-558f91c9f10b','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Apterygothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdecefc2-d1cc-4837-ba1d-e1f47d1744ac','','','d6850b5e-3ee9-51ee-a389-c9d61e6247c4','Halacarellus lubricus Bartsch, 1986','Bartsch, 1986',1986,0,'3c3082de-6c39-5aad-92e2-37c436c82897','Halacarellus lubricus','3c3082de-6c39-5aad-92e2-37c436c82897','Halacarellus lubricus','55a5f91c-7f27-5307-b924-355d01555266','Halacarellus lubric','bdecefc2-d1cc-4837-ba1d-e1f47d1744ac','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Halacarellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdf052db-b801-4ee9-b31d-77b0f1f7f854','','','adbb6e77-a719-598a-a730-86a2f79e5017','Gaya lyallii (Hook.f.) Baker','(Hook.f.) Baker',0,0,'9f14a407-2cbd-5587-8b86-fa0cd4bf51ad','Gaya lyallii','9f14a407-2cbd-5587-8b86-fa0cd4bf51ad','Gaya lyallii','09015788-987c-5b42-be84-c06e7c2a56bb','Gaya lyall','ee747ddd-7954-4e87-9547-62fa805b2b24','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Gaya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdf5920a-42b7-4448-b105-1e4a19b72b82','','','77b96790-dca1-5999-84e6-c5fac5d0dbde','Haplomitrium minutum (E.O.Campb.) J.J.Engel & R.M.Schust.','(E.O.Campb.) J.J.Engel & R.M.Schust.',0,0,'178e273d-78c1-5103-b589-b375a6e7a09a','Haplomitrium minutum','178e273d-78c1-5103-b589-b375a6e7a09a','Haplomitrium minutum','cbe30e50-176c-5179-86cc-163a6f7a8fc3','Haplomitrium minut','bdf5920a-42b7-4448-b105-1e4a19b72b82','Plantae|Marchantiophyta|Haplomitriopsida|Calobryales|Haplomitriaceae|Haplomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdf364c2-9993-42da-a240-aad3aac8b925','','','f1ee77fe-f98c-54ce-b543-be8c39dcd33b','Radulodon calcareus (Cooke & Massee) Jülich','(Cooke & Massee) Jülich',0,0,'89ef6204-2f45-51c2-a04a-2b3aab2f9589','Radulodon calcareus','89ef6204-2f45-51c2-a04a-2b3aab2f9589','Radulodon calcareus','49005083-7679-569f-a848-a4fcb8e6a5e7','Radulodon calcare','c2fa8f16-cc53-43f3-a194-018257b194f2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Cerrenaceae|Radulodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdfc4a13-2aec-4921-b82e-8f740eeb0ffc','','','2171997d-9624-5488-897b-2df7b23488bb','Saissetia coffeae (Walker, 1852)','(Walker, 1852)',1852,0,'73321a48-c5f0-548d-a46c-66ec3336683c','Saissetia coffeae','73321a48-c5f0-548d-a46c-66ec3336683c','Saissetia coffeae','51c533f5-ff87-5527-b522-a567a102f0d9','Saissetia coffe','bdfc4a13-2aec-4921-b82e-8f740eeb0ffc','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Saissetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdfdf133-8851-402a-81ff-e2fd24353c1b','','','1cf094e9-493d-53f4-97b6-1288d433b515','Eriococcus myrsinae Hoy, 1962','Hoy, 1962',1962,0,'204dd900-e8f6-5196-8bdf-6953139516d5','Eriococcus myrsinae','204dd900-e8f6-5196-8bdf-6953139516d5','Eriococcus myrsinae','adcd751a-56c0-5faf-a933-d6f9d7a0d492','Eriococcus myrsin','bdfdf133-8851-402a-81ff-e2fd24353c1b','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bae669b5-d987-4944-b397-2344ba14a18d','','','bce26094-b092-5a15-972e-dc0e39c04c4e','Glyceria R.Br.','R.Br.',0,0,'c336336f-8898-5933-8d26-be1d3ac73cfd','Glyceria','c336336f-8898-5933-8d26-be1d3ac73cfd','Glyceria','c336336f-8898-5933-8d26-be1d3ac73cfd','Glyceria','bae669b5-d987-4944-b397-2344ba14a18d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Glyceria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bae49489-8da7-4853-a440-57978f802bf7','','','e108eda5-bfb7-5083-b51f-f4675907c0fa','Cyphellopsis Donk','Donk',0,0,'ffba4aac-f49f-593d-902e-925d1c706fd5','Cyphellopsis','ffba4aac-f49f-593d-902e-925d1c706fd5','Cyphellopsis','ffba4aac-f49f-593d-902e-925d1c706fd5','Cyphellopsis','1126ba14-3c5d-4096-a99a-02adedcfc80c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Cyphellopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bae33b6f-8e59-4db2-a637-93861c3bebcd','','','d1e22bda-185b-56e8-a7b1-adb6b22314fd','Echinodium umbrosum var. glaucoviride (Mitt.) S.P.Churchill','(Mitt.) S.P.Churchill',0,0,'2e059732-f1d1-54c7-af74-6a8e4effc39d','Echinodium umbrosum glaucoviride','02fc931c-70f8-5110-be93-e4fc79754889','Echinodium umbrosum var. glaucoviride','fc4fc965-4d34-5901-96fa-33bbd6c90229','Echinodium umbros glaucouirid','983befa2-0a6a-4ccb-8f73-d638c7fb14a5','Plantae||Bryopsida|Hypnales|Echinodiaceae|Echinodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bae77bab-7d50-47a4-a049-ada3dcfd0297','','','6bd3314f-e77b-51fb-a196-0990143f512f','Orthenches saleuta Meyrick, 1913','Meyrick, 1913',1913,0,'8263fc84-870a-58c9-8bc0-74a2b324fcbf','Orthenches saleuta','8263fc84-870a-58c9-8bc0-74a2b324fcbf','Orthenches saleuta','d66f4b17-ce7e-531e-9d4b-88e60e19af42','Orthenches saleut','bae77bab-7d50-47a4-a049-ada3dcfd0297','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Orthenches','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bae93942-0386-4f06-801e-8996ce7fdaaf','','','b61a0b2c-b563-5592-b147-5f4d2407db6a','Caladenia variegata Colenso','Colenso',0,0,'4073a1c0-5434-5f5b-a0d8-8d8ff1183d21','Caladenia variegata','4073a1c0-5434-5f5b-a0d8-8d8ff1183d21','Caladenia variegata','4e72aaad-5080-5839-a9ec-620211f977b8','Caladenia uariegat','bae93942-0386-4f06-801e-8996ce7fdaaf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caladenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baee8eea-15a6-47cb-a817-899d12e34010','','','f0567a49-b7e5-569c-bd89-04a86d0ab96b','Ascochyta sesleriae C. Massal.','C. Massal.',0,0,'e45af095-95c2-5d4d-8014-b886a459fef9','Ascochyta sesleriae','e45af095-95c2-5d4d-8014-b886a459fef9','Ascochyta sesleriae','11a9f2cb-95bc-5cf5-9070-93008582951a','Ascochyta sesleri','baee8eea-15a6-47cb-a817-899d12e34010','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baeaf6f2-a0f1-4350-880d-ccd41eefff35','','','3fa37172-3716-5527-87c6-86a68a44acbe','Dartevellia species Tan0104/43','',0,0,'e2dfd5e3-ba12-54b0-84bd-f4b8fff32f6c','Dartevellia','e2dfd5e3-ba12-54b0-84bd-f4b8fff32f6c','Dartevellia','e2dfd5e3-ba12-54b0-84bd-f4b8fff32f6c','Dartevellia','baeaf6f2-a0f1-4350-880d-ccd41eefff35','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Lichenoporidae|Dartevellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('baed6bb8-5c6a-4966-9305-d29f3b2ad564','','','fd673c38-527d-5ddf-89d7-0c88563d645b','Penicillium vinaceum J.C. Gilman & E.V. Abbott','J.C. Gilman & E.V. Abbott',0,0,'2ca9f10c-798e-5ce8-a3c3-0aa5a4352ee3','Penicillium vinaceum','2ca9f10c-798e-5ce8-a3c3-0aa5a4352ee3','Penicillium vinaceum','b309f678-e545-5dba-9bde-38cfb88433f7','Penicillium uinace','baed6bb8-5c6a-4966-9305-d29f3b2ad564','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baf1864e-3603-4921-8f53-27e02ef20700','','','c3d31f5b-99cc-5382-bb26-8f5eb1b1cde8','Corticium kauri G. Cunn.','G. Cunn.',0,0,'5eb21c7a-58a0-5371-b4de-814f69a46c4b','Corticium kauri','5eb21c7a-58a0-5371-b4de-814f69a46c4b','Corticium kauri','8661136c-31df-5cb8-ad54-2c1baa473b61','Corticium kaur','baf1864e-3603-4921-8f53-27e02ef20700','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baf51b9d-c8b8-4072-8777-aaab15bbb655','','','ad287923-063e-5de5-bbfc-d31ecbd16fa6','Myctophum selenops Taning, 1928','Taning, 1928',1928,0,'a9d998b0-aa69-51eb-bed9-1fbceb36945a','Myctophum selenops','a9d998b0-aa69-51eb-bed9-1fbceb36945a','Myctophum selenops','a9d998b0-aa69-51eb-bed9-1fbceb36945a','Myctophum selenops','baf51b9d-c8b8-4072-8777-aaab15bbb655','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Myctophum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('baf4153f-9e65-4fcf-a0d2-b02594526a7d','','','9030e81a-9ef0-5f75-ae17-41c02340fc9c','Yelsemia J. Walker','J. Walker',0,0,'b9b0af3a-d0fb-5baf-9c5a-e1bea06fec0f','Yelsemia','b9b0af3a-d0fb-5baf-9c5a-e1bea06fec0f','Yelsemia','b9b0af3a-d0fb-5baf-9c5a-e1bea06fec0f','Yelsemia','baf4153f-9e65-4fcf-a0d2-b02594526a7d','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Melanotaeniaceae|Yelsemia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bafa9a54-dd81-48e4-ba7d-114232369202','','','2e07ac2e-5b80-5826-ace3-8f972e896691','Trogastrina','',0,0,'2e07ac2e-5b80-5826-ace3-8f972e896691','Trogastrina','2e07ac2e-5b80-5826-ace3-8f972e896691','Trogastrina','2e07ac2e-5b80-5826-ace3-8f972e896691','Trogastrina','bafa9a54-dd81-48e4-ba7d-114232369202','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('bafe7c4d-68a9-430b-bd85-985ae514b610','','','a22b524b-7e30-50c9-899f-ec4803c08940','Pelecaniformes','',0,0,'a22b524b-7e30-50c9-899f-ec4803c08940','Pelecaniformes','a22b524b-7e30-50c9-899f-ec4803c08940','Pelecaniformes','a22b524b-7e30-50c9-899f-ec4803c08940','Pelecaniformes','bafe7c4d-68a9-430b-bd85-985ae514b610','Animalia|Chordata|Aves|Pelecaniformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('bafb8b52-9607-4c36-9740-6918e9fa0fff','','','1230cfaa-0bf2-539e-a398-9b5e5420eb0a','Pertusaria hadrospora A.W.Archer & Elix','A.W.Archer & Elix',0,0,'92bafdca-a9df-5c59-87c1-96b764f0ea27','Pertusaria hadrospora','92bafdca-a9df-5c59-87c1-96b764f0ea27','Pertusaria hadrospora','87cac081-c6c8-54ca-831f-f4d40dbd4bcc','Pertusaria hadrospor','bafb8b52-9607-4c36-9740-6918e9fa0fff','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bafb156a-d08c-4113-b145-d46f986b5307','','','37733ab9-723c-5131-8e0a-3ee1720a4674','Wuestneia karwarrae (B. Sutton & Pascoe) Z.Q. Yuan','(B. Sutton & Pascoe) Z.Q. Yuan',0,0,'7a254988-96b5-56ed-be39-c5b7918ef08d','Wuestneia karwarrae','7a254988-96b5-56ed-be39-c5b7918ef08d','Wuestneia karwarrae','43dbaefa-e25c-525a-8c8e-f8d5f2bfae1a','Wuestneia karwarr','9f4b08b6-2a03-4116-be91-3700dc9ce85d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cryphonectriaceae|Wuestneia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb04a374-2135-46ed-9b43-0503acdabaa9','','','d14c7fe6-652b-577e-9b9e-b4e747bc7bfb','Rhytidenglerula Höhn.','Höhn.',0,0,'cffa5ee5-5b66-53b8-af66-33909332f21c','Rhytidenglerula','cffa5ee5-5b66-53b8-af66-33909332f21c','Rhytidenglerula','cffa5ee5-5b66-53b8-af66-33909332f21c','Rhytidenglerula','bb04a374-2135-46ed-9b43-0503acdabaa9','Fungi|Ascomycota|Dothideomycetes||Englerulaceae|Rhytidenglerula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('baf7c3be-b889-4e28-98f1-e778b40de890','','','42eae188-26b6-5371-aa4a-449dc5f06bfa','Chlamydomonas obscura Playfair','Playfair',0,0,'dfebdd44-ae92-5569-9806-4099f4d68075','Chlamydomonas obscura','dfebdd44-ae92-5569-9806-4099f4d68075','Chlamydomonas obscura','a496005b-a905-5551-85af-9b056443713f','Chlamydomonas obscur','baf7c3be-b889-4e28-98f1-e778b40de890','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb01aad0-af9b-475d-afaf-70b019587de3','','','6b210bfe-32e4-5fd1-b7bf-e773cd9638d9','Maorinus walkerianus (Franz, 1975)','(Franz, 1975)',1975,0,'798ca64c-bf6d-5915-b5ee-0407daeddfa7','Maorinus walkerianus','798ca64c-bf6d-5915-b5ee-0407daeddfa7','Maorinus walkerianus','32529950-e3d7-5cf7-81e2-2ea10b8ffb75','Maorinus walkerian','bb01aad0-af9b-475d-afaf-70b019587de3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb04302a-ba9f-4bca-911a-c6fd063b9161','','','5582a084-7240-593d-9257-9be552808a1b','Scytonema coactile Mont.','Mont.',0,0,'7c4c06da-a6a6-5244-9553-e4b80831ac0c','Scytonema coactile','7c4c06da-a6a6-5244-9553-e4b80831ac0c','Scytonema coactile','8ac3c430-06c9-5c5c-8531-97f85065e74d','Scytonema coactil','bb04302a-ba9f-4bca-911a-c6fd063b9161','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Scytonemataceae|Scytonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb009f4c-38da-4ff6-b45f-a4513b4b3a33','','','18c6f289-0f8e-5809-86fd-db089006cc8a','Ceratozetes mediocris Berlese, 1908','Berlese, 1908',1908,0,'0d2396bd-6763-5c6c-85ab-3f78226fead2','Ceratozetes mediocris','0d2396bd-6763-5c6c-85ab-3f78226fead2','Ceratozetes mediocris','6b93ea51-143c-55b3-bbba-3e752b913567','Ceratozetes mediocr','bb009f4c-38da-4ff6-b45f-a4513b4b3a33','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Ceratozetidae|Ceratozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb082ddf-65af-4378-8b6f-15cbf992046b','','','d110e418-84c7-505c-9b29-c77fd854acad','Lecanora intumescens (Rebent.) Rabenh.','(Rebent.) Rabenh.',0,0,'ffb9565d-18c0-59be-b3a0-e92795a59ca9','Lecanora intumescens','ffb9565d-18c0-59be-b3a0-e92795a59ca9','Lecanora intumescens','ffb9565d-18c0-59be-b3a0-e92795a59ca9','Lecanora intumescens','bb082ddf-65af-4378-8b6f-15cbf992046b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb06751f-bd21-466b-aaf2-15e1392b16f1','','','cef34a77-ac65-5de5-adfe-3986dbb68e94','Hymenena palmata f. marginata Kylin','Kylin',0,0,'5b8c7157-3af1-5c49-a1c0-f73e85e2b642','Hymenena palmata marginata','db6e6c1e-d2d7-5820-bed4-06373337a645','Hymenena palmata f. marginata','a99e2ee1-5826-5417-a66b-c35f4bd10ae5','Hymenena palmat marginat','bb06751f-bd21-466b-aaf2-15e1392b16f1','Plantae|||Ceramiales|Delesseriaceae|Hymenena','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb0778c8-4cc5-4acd-bca9-a52b8d0d1875','','','feea50bc-db8e-5633-aaad-718c1f75d47f','Sticta subvariabilis Nyl.','Nyl.',0,0,'f475e451-779e-54c1-9f95-da4b14118beb','Sticta subvariabilis','f475e451-779e-54c1-9f95-da4b14118beb','Sticta subvariabilis','53a4a0f9-c45f-5932-9eab-da82891acf14','Sticta subuariabil','53c7d1c1-3bae-4f89-815f-f7abcdb5097d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb141b70-b289-4298-a4a7-4efaa6dda1cd','','','85f3fd29-fd34-509f-8efa-a6be423274b1','Lyperobates elegantulus Broun, 1913','Broun, 1913',1913,0,'99037cff-6433-5bb4-b4f9-aa3a08df5765','Lyperobates elegantulus','99037cff-6433-5bb4-b4f9-aa3a08df5765','Lyperobates elegantulus','19f5aa74-83a9-57fd-b99e-9f92d5eeaade','Lyperobates elegantul','bb141b70-b289-4298-a4a7-4efaa6dda1cd','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lyperobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb1266ef-6179-4e5f-b301-3e856ff25a84','','','8c0962ba-4e31-5ce5-92e5-baa5f7d4cf83','Cotesia ruficrus (Haliday, 1834)','(Haliday, 1834)',1834,0,'936a478a-4e52-5ded-a54a-90907102425c','Cotesia ruficrus','936a478a-4e52-5ded-a54a-90907102425c','Cotesia ruficrus','4492ff7a-fac7-5331-995c-eea370b5e8f5','Cotesia ruficr','bb1266ef-6179-4e5f-b301-3e856ff25a84','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Cotesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb1139ef-5276-4428-a2b7-71dcb98b29d5','','','686609c6-3856-5e5b-85f1-61a19d03ce55','Panicum laevifolium Hack.','Hack.',0,0,'4a521868-7684-531b-959c-785b3e011662','Panicum laevifolium','4a521868-7684-531b-959c-785b3e011662','Panicum laevifolium','a27d7c3b-bab3-5663-8d51-bb1ccbd3d8fb','Panicum laeuifoli','bd93ec49-085e-43cb-82fa-a9f8a522c8aa','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb12f366-6a53-4619-a000-b38e1a44c8ad','','','8fbf9693-e551-5c0a-8fb4-28255ea4512f','Leptodophora Koukol & Maciá-Vicente','Koukol & Maciá-Vicente',0,0,'4c469568-5c97-5252-ada5-865ecac068b8','Leptodophora','4c469568-5c97-5252-ada5-865ecac068b8','Leptodophora','4c469568-5c97-5252-ada5-865ecac068b8','Leptodophora','bb12f366-6a53-4619-a000-b38e1a44c8ad','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Leptodophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb13cfa9-ef76-48fd-b696-fb9762579def','','','a54e5585-961a-5c21-ad76-f7da7f0e94ab','Helotium sordidum (Fuckel) Rehm','(Fuckel) Rehm',0,0,'dd983a12-ad8f-550f-b202-0d6535cf2fec','Helotium sordidum','dd983a12-ad8f-550f-b202-0d6535cf2fec','Helotium sordidum','34597a75-8091-5c71-8030-b9fe412eda54','Helotium sordid','2c9690c7-db33-4e06-b079-68a45869e55c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb0d8acb-728a-45ec-bb45-fd018d8e3ef0','','','f3cb8497-f97b-519e-a67e-5fd1fa79584e','Valsa pini (Alb. & Schwein.) Fr.','(Alb. & Schwein.) Fr.',0,0,'e1a33355-f908-5279-bde9-92d1821bef6e','Valsa pini','e1a33355-f908-5279-bde9-92d1821bef6e','Valsa pini','f4e5ae2d-f133-55c8-a4d8-12cc9a18b10e','Valsa pin','bb0d8acb-728a-45ec-bb45-fd018d8e3ef0','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Valsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb16e861-0ca0-40cd-966b-346ea01c3ac2','','','82a074d8-88c1-5845-97da-f936fe5e86d2','Isotachis plicata J.J.Engel','J.J.Engel',0,0,'7eae136a-5f7d-57de-985c-41e3317549b9','Isotachis plicata','7eae136a-5f7d-57de-985c-41e3317549b9','Isotachis plicata','3e135e8b-e149-5588-a409-0e559dfa0508','Isotachis plicat','bb16e861-0ca0-40cd-966b-346ea01c3ac2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Isotachis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb14621d-1b24-4562-8185-8b699ddb31df','','','23167c5f-b408-52a8-a8af-6037ace60cb9','Plagiolepis alluaudi Emery, 1894','Emery, 1894',1894,0,'ae082c1a-c2f4-57ba-a7a7-046a8e4a603c','Plagiolepis alluaudi','ae082c1a-c2f4-57ba-a7a7-046a8e4a603c','Plagiolepis alluaudi','583a3c5d-c36f-5ad7-880d-ba7dc0ad8670','Plagiolepis alluaud','bb14621d-1b24-4562-8185-8b699ddb31df','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Plagiolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb17a1d1-c1ef-4951-bd02-b748c4078496','','','537e038e-14a5-5f28-a5c5-e1912d6f7bfa','Columnocystis ambigua (Peck) Pouzar','(Peck) Pouzar',0,0,'c1a0e371-81f7-5884-946e-b903e490f31a','Columnocystis ambigua','c1a0e371-81f7-5884-946e-b903e490f31a','Columnocystis ambigua','7966be26-110e-56c5-9330-c982f04ede3a','Columnocystis ambigu','ae0d8ee0-71c7-4a7a-a8c0-23d06fa9222c','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Columnocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb16f009-0cf3-4d8c-b48f-f6cf9dd17995','','','e1d5655f-838f-5fd0-a339-e354bf9ffa79','Hydrangea macrophylla (Thunb.) Ser.','(Thunb.) Ser.',0,0,'d0a78131-fdee-513c-aa31-fd2b56715e65','Hydrangea macrophylla','d0a78131-fdee-513c-aa31-fd2b56715e65','Hydrangea macrophylla','1942e840-9db8-5049-b589-019d0d84a5e1','Hydrangea macrophyll','bb16f009-0cf3-4d8c-b48f-f6cf9dd17995','Plantae|Tracheophyta|Magnoliopsida|Cornales|Hydrangeaceae|Hydrangea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb1845ad-cea5-4b4b-b57c-bd6bf0269799','','','48db5b75-e9e8-59ca-810a-87dc29d11fd6','Synarthrophyton patena (Hook.f. & Harv.) R.A.Towns.','(Hook.f. & Harv.) R.A.Towns.',0,0,'3d169b09-287f-5071-9912-b8eb31408aa6','Synarthrophyton patena','3d169b09-287f-5071-9912-b8eb31408aa6','Synarthrophyton patena','203e7261-972b-5828-af84-0c3f30b390ec','Synarthrophyton paten','bb1845ad-cea5-4b4b-b57c-bd6bf0269799','Plantae|Rhodophyta|Florideophyceae|Corallinales|Hapalidiaceae|Synarthrophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb20d137-22c8-4924-9da2-6436a735bcdf','','','fe5c3468-d383-5173-87b8-6fccb712aac0','Japananus','',0,0,'fe5c3468-d383-5173-87b8-6fccb712aac0','Japananus','fe5c3468-d383-5173-87b8-6fccb712aac0','Japananus','fe5c3468-d383-5173-87b8-6fccb712aac0','Japananus','bb20d137-22c8-4924-9da2-6436a735bcdf','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Japananus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb1f1c09-e615-415a-8f64-dec1231c7911','','','e9410326-cb0e-540b-8a95-7c812a6ea14c','Maneneacalles','',0,0,'e9410326-cb0e-540b-8a95-7c812a6ea14c','Maneneacalles','e9410326-cb0e-540b-8a95-7c812a6ea14c','Maneneacalles','e9410326-cb0e-540b-8a95-7c812a6ea14c','Maneneacalles','bb1f1c09-e615-415a-8f64-dec1231c7911','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Maneneacalles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb1f2119-c746-46e6-8cc4-9a513c25daf9','','','9e82b2cd-a051-5dcd-b825-94cae6304e45','Cercospora artocarpi Syd. & P. Syd.','Syd. & P. Syd.',0,0,'2b0e4d9d-981f-509e-b47b-3655ef52a1bc','Cercospora artocarpi','2b0e4d9d-981f-509e-b47b-3655ef52a1bc','Cercospora artocarpi','489af72f-6f66-5c12-9b26-c4e4226f77fb','Cercospora artocarp','990af4e8-d2ba-4cf2-8595-5b27da656824','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb245b14-1c6c-45a0-8d6b-82ed4278396a','','','f87fb607-b881-549c-b44f-bc9ffdd4f0b2','Acremonium tulasnei G.R.W. Arnold','G.R.W. Arnold',0,0,'dbdf8348-964c-5015-9df1-eb33085edb3a','Acremonium tulasnei','dbdf8348-964c-5015-9df1-eb33085edb3a','Acremonium tulasnei','84dca199-7e8f-5d05-96cb-d9a1652873d8','Acremonium tulasne','bb245b14-1c6c-45a0-8d6b-82ed4278396a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb2338fd-71b4-46ab-bbf5-bdbf3f597077','','','8d16e1a4-5233-5007-b348-ff91202e209b','Trioza dentiforceps Dumbleton, 1967','Dumbleton, 1967',1967,0,'a8a03530-cd55-5866-9119-3fdba5f45395','Trioza dentiforceps','a8a03530-cd55-5866-9119-3fdba5f45395','Trioza dentiforceps','a8a03530-cd55-5866-9119-3fdba5f45395','Trioza dentiforceps','bb2338fd-71b4-46ab-bbf5-bdbf3f597077','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb24e350-fb92-4b0d-bd56-d04978d6bbfd','','','d0250991-2e91-57a7-b46e-ce6ec599603b','Gymnopaxillus E. Horak','E. Horak',0,0,'f916edf8-9a8c-505b-8e3c-b526edc8b59b','Gymnopaxillus','f916edf8-9a8c-505b-8e3c-b526edc8b59b','Gymnopaxillus','f916edf8-9a8c-505b-8e3c-b526edc8b59b','Gymnopaxillus','bb24e350-fb92-4b0d-bd56-d04978d6bbfd','Fungi|Basidiomycota|Agaricomycetes|Boletales|Serpulaceae|Gymnopaxillus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd701485-8c55-4ff8-ab44-71c50b043217','','','6573b8de-b3bf-55c6-a233-e9031bf75d8e','Ocellularia subdenticulata Zahlbr.','Zahlbr.',0,0,'91d627d8-886a-519e-846a-f70cbfc911e4','Ocellularia subdenticulata','91d627d8-886a-519e-846a-f70cbfc911e4','Ocellularia subdenticulata','2397efe0-e0ce-5a6d-9da1-83526de6106b','Ocellularia subdenticulat','d13f5ce1-2856-45d3-a63e-580f15d52efa','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Ocellularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd6e8898-3bc4-434d-a3c8-cf9d38c391a9','','','56c331b9-0f59-5a52-ae17-1b6379064999','Metrosideros viminalis Sol. ex Gaertn.','Sol. ex Gaertn.',0,0,'d4b25024-dddc-54f2-96ac-9b77ce8ecb77','Metrosideros viminalis','d4b25024-dddc-54f2-96ac-9b77ce8ecb77','Metrosideros viminalis','00655a83-5d6e-5c6b-bdb1-63611ca7ba2c','Metrosideros uiminal','2ddb9336-b2fc-4b71-a17f-5a14f32c95d5','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('bd73b6d0-df7f-4662-83b9-2ebbb09821f3','','','acb52ec1-3a51-5f85-9773-f12cfa67a5c3','Pseudocamarosporium Wijayawardene & K.D. Hyde','Wijayawardene & K.D. Hyde',0,0,'02ef2c7c-44b1-5de7-9846-fdc9e96238d6','Pseudocamarosporium','02ef2c7c-44b1-5de7-9846-fdc9e96238d6','Pseudocamarosporium','02ef2c7c-44b1-5de7-9846-fdc9e96238d6','Pseudocamarosporium','bd73b6d0-df7f-4662-83b9-2ebbb09821f3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Pseudocamarosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd75913c-df56-4f02-a3d6-a8729e589057','','','4919f4be-c83f-54a9-a58b-547cced8f136','Kikihia cutora exulis (Hudson, 1950)','(Hudson, 1950)',1950,0,'47e484d6-52f9-53f9-9665-5ac88db89364','Kikihia cutora exulis','47e484d6-52f9-53f9-9665-5ac88db89364','Kikihia cutora exulis','48ca7a68-f9a6-58d7-8d6b-ed2178b43a2e','Kikihia cutor exul','bd75913c-df56-4f02-a3d6-a8729e589057','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Kikihia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd727a2c-bfcb-4c48-aa57-fee4ef9eef1b','','','6b4b8c5e-aca0-522a-a8f9-f3f6dee6a54e','Umbelopsidaceae W. Gams & W. Mey.','W. Gams & W. Mey.',0,0,'f5abbf2d-5134-5086-9f27-b77de063f893','Umbelopsidaceae','f5abbf2d-5134-5086-9f27-b77de063f893','Umbelopsidaceae','f5abbf2d-5134-5086-9f27-b77de063f893','Umbelopsidaceae','bd727a2c-bfcb-4c48-aa57-fee4ef9eef1b','Fungi|Mucoromycota|Umbelopsidomycetes|Umbelopsidales|Umbelopsidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd7d9c2d-b33d-4b1c-8967-0e0925a7f132','','','90659f45-e068-5fc1-ba21-6d965e1fb82f','Trichotaphe Clemens, 1860','Clemens, 1860',1860,0,'4d4748ca-af35-5e74-8f53-c129f5a33416','Trichotaphe','4d4748ca-af35-5e74-8f53-c129f5a33416','Trichotaphe','4d4748ca-af35-5e74-8f53-c129f5a33416','Trichotaphe','bd7d9c2d-b33d-4b1c-8967-0e0925a7f132','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Trichotaphe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd7b5cb9-679a-4a15-87f7-cb977e0a9719','','','92b221f7-1940-5328-91fd-dc64e218f78d','Nauhea','',0,0,'92b221f7-1940-5328-91fd-dc64e218f78d','Nauhea','92b221f7-1940-5328-91fd-dc64e218f78d','Nauhea','92b221f7-1940-5328-91fd-dc64e218f78d','Nauhea','bd7b5cb9-679a-4a15-87f7-cb977e0a9719','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|Nauhea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd7bb7f7-38a2-4d57-af4d-ef3e5569cdef','','','4a8d9cf4-dbe1-53d1-a6ba-e61a65f4be7d','Austroderia fulvida (Buchanan) N.P.Barker & H.P.Linder','(Buchanan) N.P.Barker & H.P.Linder',0,0,'e3549ed9-8d14-5b1d-b793-3fe1cf486921','Austroderia fulvida','e3549ed9-8d14-5b1d-b793-3fe1cf486921','Austroderia fulvida','c2034ba1-9846-5baa-bdce-f743b9100e7b','Austroderia fuluid','bd7bb7f7-38a2-4d57-af4d-ef3e5569cdef','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austroderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd844f84-8115-4fc8-8908-7814adbe2fa4','','','511243d6-644c-5abd-a561-e4f524fcdee5','Hypoxylon howeanum Peck','Peck',0,0,'3c8b8b67-4996-5128-967d-20c0a1eda23d','Hypoxylon howeanum','3c8b8b67-4996-5128-967d-20c0a1eda23d','Hypoxylon howeanum','770eb781-f0e1-5317-a2a7-9e384351c73c','Hypoxylon howean','bd844f84-8115-4fc8-8908-7814adbe2fa4','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd844c62-32d0-4c98-8cb2-d9be0250086e','','','8f1f9fe7-a1ac-596b-864c-3099c3b8bc4a','Cladium gunnii sensu New Zealand Botanists','',0,0,'7943bf97-19be-5335-b5bf-f32429de7d67','Cladium gunnii','7943bf97-19be-5335-b5bf-f32429de7d67','Cladium gunnii','1bd7f034-ef6e-505f-a70b-6b8cb9d8fa23','Cladium gunn','9c632e4a-10d9-441c-ba96-7ea5073cab4c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bd8b5d4b-57f9-485a-8de5-066560843bfd','','','2330be13-cb14-50e5-8c43-4e45c72e5414','Desmidium baileyi (Ralfs) Nordst.','(Ralfs) Nordst.',0,0,'eacc0723-5e7d-5470-b04d-a8c36c7b81e6','Desmidium baileyi','eacc0723-5e7d-5470-b04d-a8c36c7b81e6','Desmidium baileyi','4e010541-d89b-5b80-9cd7-92be14990b2f','Desmidium bailey','bd8b5d4b-57f9-485a-8de5-066560843bfd','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Desmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd8cefc3-f53f-40ef-a820-6289e4e2a527','','','8b50ba07-1d84-59cb-9dba-22b146a01299','Tubakia B. Sutton','B. Sutton',0,0,'78c4f05c-7cf1-5354-b02f-fad7cbe3145f','Tubakia','78c4f05c-7cf1-5354-b02f-fad7cbe3145f','Tubakia','78c4f05c-7cf1-5354-b02f-fad7cbe3145f','Tubakia','bd8cefc3-f53f-40ef-a820-6289e4e2a527','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Tubakiaceae|Tubakia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd8b1701-c815-4221-a029-3be83c034f23','','','4c21906b-bcff-5794-9f60-1db29156e6ba','Fletchamia quinquelineata (Fletcher & Hamilton, 1888)','(Fletcher & Hamilton, 1888)',1888,0,'77bd7db4-8988-521c-826c-2e86f7363681','Fletchamia quinquelineata','77bd7db4-8988-521c-826c-2e86f7363681','Fletchamia quinquelineata','0fb530b1-bd2e-550e-99ae-49ce98debe45','Fletchamia quinquelineat','bd8b1701-c815-4221-a029-3be83c034f23','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Fletchamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd960d65-6ca4-4ce7-9482-231349892aef','','','ed8249c3-c67f-56fb-867c-a8f498d296f6','Ctenognathus macrocoelis (Broun, 1908)','(Broun, 1908)',1908,0,'42672c5b-e763-568a-ab28-cd1205f8351b','Ctenognathus macrocoelis','42672c5b-e763-568a-ab28-cd1205f8351b','Ctenognathus macrocoelis','91ca8972-421f-5f8d-b972-98dbd0f53589','Ctenognathus macrocoel','bd960d65-6ca4-4ce7-9482-231349892aef','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd8fc3f3-26bd-4991-b357-4061a2974b0b','','','a73f34b9-7253-5377-b2bf-c69bc9e6dd40','Ceratacis','',0,0,'a73f34b9-7253-5377-b2bf-c69bc9e6dd40','Ceratacis','a73f34b9-7253-5377-b2bf-c69bc9e6dd40','Ceratacis','a73f34b9-7253-5377-b2bf-c69bc9e6dd40','Ceratacis','bd8fc3f3-26bd-4991-b357-4061a2974b0b','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Ceratacis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd8f91d7-1f78-4c51-b8bc-950cc09f1ae3','','','64c5aeee-1cf4-514b-950b-5a5f3f7f417c','Euastrum sinuosum var. germanicum (Racib.) Willi Krieg.','(Racib.) Willi Krieg.',0,0,'52790367-591a-5e89-bfdd-a49cc4164779','Euastrum sinuosum germanicum','281d7ac8-1724-52bf-93ec-3dc9160b817e','Euastrum sinuosum var. germanicum','83ea6999-4c04-5a06-b44d-72e4bc8dc4ef','Euastrum sinuos germanic','bd8f91d7-1f78-4c51-b8bc-950cc09f1ae3','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd92b0d0-f938-4eab-b754-ad51f933cd94','','','c0bc6742-482b-531b-b01a-7ced9a51a674','Cavellia brouni (suter, 1891)','',0,0,'f399cfed-6577-5939-a238-0894d7c31328','Cavellia brouni','f399cfed-6577-5939-a238-0894d7c31328','Cavellia brouni','b4822ada-8cea-5ebe-87d4-84b0466a271f','Cavellia broun','bd92b0d0-f938-4eab-b754-ad51f933cd94','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Cavellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bd99509e-8308-40c1-9c27-1617d023264a','','','29435a7e-0b04-5525-b0a4-7c29399e74ac','Russula tricholomopsis McNabb','McNabb',0,0,'bb3f10fa-66ab-5e29-88cf-6e87aadd870d','Russula tricholomopsis','bb3f10fa-66ab-5e29-88cf-6e87aadd870d','Russula tricholomopsis','9cd885b5-3bdb-5789-90c2-0111fd50494e','Russula tricholomops','bd99509e-8308-40c1-9c27-1617d023264a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd9c7513-167c-4257-ba2b-5605e2f2efd9','','','ea6e2e1f-0419-50fc-9c56-bcfe28fa6f4d','Myriophyllum L.','L.',0,0,'6dc2c6ef-d026-51d5-a1bf-0b6b1ee1b541','Myriophyllum','6dc2c6ef-d026-51d5-a1bf-0b6b1ee1b541','Myriophyllum','6dc2c6ef-d026-51d5-a1bf-0b6b1ee1b541','Myriophyllum','bd9c7513-167c-4257-ba2b-5605e2f2efd9','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Myriophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd979124-43fd-40bd-abc9-ee1452d89fe9','','','14c43c7e-c25b-55cc-a1b1-f6d444880168','Mesovelia','',0,0,'14c43c7e-c25b-55cc-a1b1-f6d444880168','Mesovelia','14c43c7e-c25b-55cc-a1b1-f6d444880168','Mesovelia','14c43c7e-c25b-55cc-a1b1-f6d444880168','Mesovelia','bd979124-43fd-40bd-abc9-ee1452d89fe9','Animalia|Arthropoda|Insecta|Hemiptera|Mesoveliidae|Mesovelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bda13b5e-60a5-4b5a-8a9f-0818db96d1c1','','','12d1587c-2833-5f05-a9cf-8ce21ca44cc3','Hannaella F.Y. Bai & Q.M. Wang','F.Y. Bai & Q.M. Wang',0,0,'2a9d2bd1-c40b-515a-a4aa-8520bfdcc7a8','Hannaella','2a9d2bd1-c40b-515a-a4aa-8520bfdcc7a8','Hannaella','2a9d2bd1-c40b-515a-a4aa-8520bfdcc7a8','Hannaella','bda13b5e-60a5-4b5a-8a9f-0818db96d1c1','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Bulleribasidiaceae|Hannaella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd9ec351-a9ca-44c0-a78b-675d9c71efea','','','d861c343-0ef8-5b8e-bf2a-f16754435a1e','Desmodesmus brasiliensis (Bohlin) E.H. Hegew.','(Bohlin) E.H. Hegew.',0,0,'42ec5847-86f3-51a5-a29c-ecff9d123601','Desmodesmus brasiliensis','42ec5847-86f3-51a5-a29c-ecff9d123601','Desmodesmus brasiliensis','9dcdf4c3-3bbd-5dcc-8b77-dee5830f9e5f','Desmodesmus brasiliens','bd9ec351-a9ca-44c0-a78b-675d9c71efea','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Desmodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdaac716-0cf7-40b6-a3a3-0b37f36e38ca','','','a678d07e-00bb-55e8-96d2-93a9e74b768c','Poria vulgaris sensu Bres.','',0,0,'df4e3c17-fcf2-5bef-8050-bf0f7b281acf','Poria vulgaris','df4e3c17-fcf2-5bef-8050-bf0f7b281acf','Poria vulgaris','c339bf84-cc7b-56fa-a116-e5ac493587e6','Poria uulgar','a05d8272-c4af-4864-a726-40346658b72a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bda92ac3-3d9f-41c5-8080-4984529971a2','','','503e13af-521c-5dac-9a4c-10a916272adf','Frullania falciloba Lehm.','Lehm.',0,0,'e6d81f37-3705-52f6-9090-66acf0d9f48d','Frullania falciloba','e6d81f37-3705-52f6-9090-66acf0d9f48d','Frullania falciloba','dbb30f36-e686-5af9-ae6e-d2cca8723d2e','Frullania falcilob','bda92ac3-3d9f-41c5-8080-4984529971a2','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bda58369-d380-49b9-b83f-aeb301961c8d','','','43973034-96a2-56f9-a84c-88126bdac0ae','Poterium spachianum','',0,0,'43973034-96a2-56f9-a84c-88126bdac0ae','Poterium spachianum','43973034-96a2-56f9-a84c-88126bdac0ae','Poterium spachianum','cc6ae745-9846-54e3-b57b-7997b73e0f84','Poterium spachian','bda58369-d380-49b9-b83f-aeb301961c8d','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Poterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bda79f03-344d-4ce6-8919-d64bcd81f4f5','','','54ff5eb9-9b38-5664-a576-b4ce7ea7b5aa','Phyllachora mindoensis Syd.','Syd.',0,0,'bf560dc9-1c2a-5590-b3ac-c6125c9865da','Phyllachora mindoensis','bf560dc9-1c2a-5590-b3ac-c6125c9865da','Phyllachora mindoensis','ff8f0da3-6f75-51c3-b903-3e4fb56ef6ff','Phyllachora mindoens','bda79f03-344d-4ce6-8919-d64bcd81f4f5','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdaf7be6-5725-4e05-b10a-39c9f95b7803','','','a167203d-b2ec-5c29-a25c-05a2594b6370','Solanum dulcamara L.','L.',0,0,'5af8024f-7e94-5205-99b0-5397aa949f9e','Solanum dulcamara','5af8024f-7e94-5205-99b0-5397aa949f9e','Solanum dulcamara','09822bf4-8448-50b4-a118-86e68e138394','Solanum dulcamar','bdaf7be6-5725-4e05-b10a-39c9f95b7803','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdb00727-c70f-4013-a4b8-89a46aa78fd0','','','bc6d57df-6873-59fc-a381-ca5990b767e6','Gen. indet. species indet. Boustead, 1982','',0,0,'','','','','','','bdb00727-c70f-4013-a4b8-89a46aa78fd0','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha||Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('bdb105b2-d571-4a8f-8e5b-831af0b37f92','','','13f9f536-8fc4-59ed-981c-4c37dfb7241c','Sphaeropleaceae','',0,0,'13f9f536-8fc4-59ed-981c-4c37dfb7241c','Sphaeropleaceae','13f9f536-8fc4-59ed-981c-4c37dfb7241c','Sphaeropleaceae','13f9f536-8fc4-59ed-981c-4c37dfb7241c','Sphaeropleaceae','bdb105b2-d571-4a8f-8e5b-831af0b37f92','Plantae|Chlorophyta|Ulotrichophyceae|Sphaeropleales|Sphaeropleaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdb1c7e3-eceb-4f52-8259-6fb29915f870','','','322e6e00-7f42-5ffd-8f24-dd7713c605e4','Uromyces kalmusii Sacc.','Sacc.',0,0,'32b5518e-7205-5ea1-ba74-1bd39f9555e3','Uromyces kalmusii','32b5518e-7205-5ea1-ba74-1bd39f9555e3','Uromyces kalmusii','9cd232b2-3dae-5540-9638-a7f77a51445f','Uromyces kalmus','bdb1c7e3-eceb-4f52-8259-6fb29915f870','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdad4b57-de85-4097-b5fc-93fcdac3596f','','','d9d00039-2d60-5081-86ad-ea92086c86ab','Adolopus altulus (Broun, 1880)','(Broun, 1880)',1880,0,'6b579802-7091-5725-a896-22ed43429844','Adolopus altulus','6b579802-7091-5725-a896-22ed43429844','Adolopus altulus','f2778a8b-f5f4-5ba5-9f6e-e4c0e2b18e66','Adolopus altul','bdad4b57-de85-4097-b5fc-93fcdac3596f','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Adolopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc9533f3-4bac-43c2-a3f1-194de9f707bc','','','ecf1612c-8826-55ea-bf52-ef1e24967025','Tytthus Fieber, 1864','Fieber, 1864',1864,0,'b7f7fb99-f95c-5246-b33b-90db5ec6c53b','Tytthus','b7f7fb99-f95c-5246-b33b-90db5ec6c53b','Tytthus','b7f7fb99-f95c-5246-b33b-90db5ec6c53b','Tytthus','bc9533f3-4bac-43c2-a3f1-194de9f707bc','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Tytthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc95203c-b3ba-4bc1-85ed-a2d4870e9e33','','','09c6769c-1458-5714-8d6c-b0ba2bf1c560','Botrytis effusa Grev.','Grev.',0,0,'9638bc4a-7b3e-5c73-b6d1-783167d47476','Botrytis effusa','9638bc4a-7b3e-5c73-b6d1-783167d47476','Botrytis effusa','e68a318f-a075-56ef-86f0-539c0c01d394','Botrytis effus','b9efacca-af3b-4af4-adb5-d346d58fda96','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc9434ee-c1b3-454b-a924-57cdf8ede610','','','e111f1a0-f9bc-5ae1-a4e2-181899e010d9','Threskiornis molucca Cuvier, 1829','Cuvier, 1829',1829,0,'5a74e5fe-c0b8-5069-841e-e51dd3ae12d3','Threskiornis molucca','5a74e5fe-c0b8-5069-841e-e51dd3ae12d3','Threskiornis molucca','b731cc5e-29fd-5cb5-b8b7-1c8684eb29cf','Threskiornis molucc','bc9434ee-c1b3-454b-a924-57cdf8ede610','Animalia|Chordata|Aves|Ciconiiformes|Threskiornithidae|Threskiornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc9539a3-04d2-4f30-afca-f9bb1ba01006','','','a7ec63bc-a953-565a-9303-54606fa10ffb','Meliola scolopiae Doidge','Doidge',0,0,'37a18cee-af01-518e-a546-fcdbb23b9c42','Meliola scolopiae','37a18cee-af01-518e-a546-fcdbb23b9c42','Meliola scolopiae','903fe658-3864-5ebe-b525-c8b2e56cc189','Meliola scolopi','bc9539a3-04d2-4f30-afca-f9bb1ba01006','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc9f5fab-aa88-47f5-98af-3794e04711b2','','','a4243277-ea2b-5184-8c3e-16ef4f98a8cc','Ceuthospora leguminum Syd.','Syd.',0,0,'feb92dd3-51d3-55d7-a7c9-f7c9d320d847','Ceuthospora leguminum','feb92dd3-51d3-55d7-a7c9-f7c9d320d847','Ceuthospora leguminum','1a30b0ca-1680-5a19-92fd-3dadba3e4737','Ceuthospora legumin','bc9f5fab-aa88-47f5-98af-3794e04711b2','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Ceuthospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc969d75-a614-4e7c-9fe0-c09b13de8559','','','279aecb1-2711-55f0-bb7f-b6025d2e06ea','Epilobium cinereum A.Rich.','A.Rich.',0,0,'a1204bb5-c804-598b-8091-227d0cb9907d','Epilobium cinereum','a1204bb5-c804-598b-8091-227d0cb9907d','Epilobium cinereum','a8d4a3db-38d8-5435-a79b-b006a55125d6','Epilobium cinere','bc969d75-a614-4e7c-9fe0-c09b13de8559','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc97b3bd-6827-4851-b161-ca7d30e104fe','','','9c56b5c9-c7e4-5cfd-a7ad-18908779aabd','Tatosoma fasciata Philpott, 1914','Philpott, 1914',1914,0,'c77c64ab-8625-5c3c-b969-cccc89687852','Tatosoma fasciata','c77c64ab-8625-5c3c-b969-cccc89687852','Tatosoma fasciata','4eb1bcca-69fd-565d-8fb7-ebae3b61b15d','Tatosoma fasciat','bc97b3bd-6827-4851-b161-ca7d30e104fe','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Tatosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bca2b5f4-67d7-4b5e-9862-90037f2c8cf9','','','859b99c6-75da-5aea-98ca-563d17006207','Paraxylaria xylostei (Pers.) Samarak. & K.D. Hyde','(Pers.) Samarak. & K.D. Hyde',0,0,'087c7744-bd3a-5365-9f79-3129344a881b','Paraxylaria xylostei','087c7744-bd3a-5365-9f79-3129344a881b','Paraxylaria xylostei','d301ad75-24fd-582c-b07e-48d56949220c','Paraxylaria xyloste','bca2b5f4-67d7-4b5e-9862-90037f2c8cf9','Fungi|Ascomycota|Sordariomycetes|Xylariales|Coniocessiaceae|Paraxylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bca35323-ba47-4d60-8b83-e0d37d4426fe','','','5b8e404e-8bcd-5928-b34c-dfb8509162dd','Betula pendula ''Dalecarlica''','',0,0,'bb75dbb7-b6b9-562c-8b20-4e52d900ea97','Betula pendula','bb75dbb7-b6b9-562c-8b20-4e52d900ea97','Betula pendula','65546c53-e797-53a7-8abf-fe735c430cc4','Betula pendul','bca35323-ba47-4d60-8b83-e0d37d4426fe','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('bcab9430-9b4e-40ac-a79c-21b7f221ce99','','','3dab0868-ccb0-5aec-b201-af24e8042860','Grubea','',0,0,'3dab0868-ccb0-5aec-b201-af24e8042860','Grubea','3dab0868-ccb0-5aec-b201-af24e8042860','Grubea','3dab0868-ccb0-5aec-b201-af24e8042860','Grubea','bcab9430-9b4e-40ac-a79c-21b7f221ce99','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Mazocraeidae|Grubea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcaf02a9-4269-48fc-a342-3612d99d9a37','','','bd25472b-198f-5192-9195-9c99324dffb5','Cavostelium apophysatum L.S.Olive','L.S.Olive',0,0,'13d8c09e-9a83-509c-9cf8-714a3c7cefc0','Cavostelium apophysatum','13d8c09e-9a83-509c-9cf8-714a3c7cefc0','Cavostelium apophysatum','278ce874-9bc7-5ab7-9a5b-60287e2606b4','Cavostelium apophysat','bcaf02a9-4269-48fc-a342-3612d99d9a37','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliidae|Cavostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcb03bc2-b20e-4f12-8ac4-14ef3b7112ba','','','8347c969-bcfd-5e5e-ab0d-9b4f9edd3e37','Heterosphaeria linariae (Rabenh.) Rehm','(Rabenh.) Rehm',0,0,'969a7c47-4b9f-50ad-b21d-515bf5c01e54','Heterosphaeria linariae','969a7c47-4b9f-50ad-b21d-515bf5c01e54','Heterosphaeria linariae','4cdf9360-4193-5173-8ab8-7c6449605ad5','Heterosphaeria linari','bcb03bc2-b20e-4f12-8ac4-14ef3b7112ba','Fungi|Ascomycota|Leotiomycetes|Helotiales|Heterosphaeriaceae|Heterosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bca7e15d-e1a6-46f2-b240-6a8aceb84925','','','1bbf4444-03fe-5812-af48-da9594463a96','Pannaria gemmascens Nyl.','Nyl.',0,0,'fa79c1b0-d367-557d-a72c-3f49f1a8c30c','Pannaria gemmascens','fa79c1b0-d367-557d-a72c-3f49f1a8c30c','Pannaria gemmascens','fa79c1b0-d367-557d-a72c-3f49f1a8c30c','Pannaria gemmascens','bca7e15d-e1a6-46f2-b240-6a8aceb84925','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcb07382-75b2-4c24-aaf8-5374747c91f3','','','f015d945-515b-551d-a8d7-a3e6d71973c1','Euchlanis calpidia (Myers, 1930)','(Myers, 1930)',1930,0,'06476d27-8f46-5a3e-88db-a8eded3ea174','Euchlanis calpidia','06476d27-8f46-5a3e-88db-a8eded3ea174','Euchlanis calpidia','791e9e97-28bc-5b4d-897e-52fd111004aa','Euchlanis calpid','bcb07382-75b2-4c24-aaf8-5374747c91f3','Animalia|Gnathifera|Rotifera|Ploimida|Euchlanidae|Euchlanis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcae48bf-4504-45bb-bbf3-bb2ad586fc73','','','64022e1d-f4a0-57d4-8506-e55ce6dfbf06','Maoridrilus intermedius Michaelsen, 1923','Michaelsen, 1923',1923,0,'4957b4d3-20c5-5d65-81a7-0b9500d41c71','Maoridrilus intermedius','4957b4d3-20c5-5d65-81a7-0b9500d41c71','Maoridrilus intermedius','29127da8-0481-5ee6-a487-93969dcc702e','Maoridrilus intermed','bcae48bf-4504-45bb-bbf3-bb2ad586fc73','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Maoridrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcb3de46-6d14-499e-bcda-04b5355dcb52','','','ef4bb2b7-e0aa-5b56-8c46-5623c9dd983a','Arthonia platygraphella Nyl.','Nyl.',0,0,'b7e01dae-5034-5ddd-94e6-8e27da63103c','Arthonia platygraphella','b7e01dae-5034-5ddd-94e6-8e27da63103c','Arthonia platygraphella','0cb32c0a-0866-55a8-989e-0bad00d87084','Arthonia platygraphell','bcb3de46-6d14-499e-bcda-04b5355dcb52','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcaea6cb-9264-4056-9138-fe5e816dc5d8','','','1212b64e-12d6-5e0f-b71b-17b467b0162b','Hydrocotyle verticillata Thunb.','Thunb.',0,0,'67bf77af-d5da-51e0-ad3a-cf5031faabf7','Hydrocotyle verticillata','67bf77af-d5da-51e0-ad3a-cf5031faabf7','Hydrocotyle verticillata','8735aac2-d359-5b64-b603-e15350e696bf','Hydrocotyle uerticillat','bcaea6cb-9264-4056-9138-fe5e816dc5d8','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcb2d4c3-c127-4ab8-9479-87ad0bfc4f0f','','','bab890fb-eaaa-55ec-923d-896132d7f5aa','Lyctocorini','',0,0,'bab890fb-eaaa-55ec-923d-896132d7f5aa','Lyctocorini','bab890fb-eaaa-55ec-923d-896132d7f5aa','Lyctocorini','bab890fb-eaaa-55ec-923d-896132d7f5aa','Lyctocorini','bcb2d4c3-c127-4ab8-9479-87ad0bfc4f0f','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcb6e435-aee2-4928-830f-ffe6b85670e2','','','2735c9f2-acb9-5bb0-ac44-497dae181092','Schoenus pauciflorus (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'b5adc0d3-1980-5ba3-92c9-ef1a9f4da433','Schoenus pauciflorus','b5adc0d3-1980-5ba3-92c9-ef1a9f4da433','Schoenus pauciflorus','4f73cb42-4c0c-542f-bb0a-0e22dbf19cfe','Schoenus pauciflor','bcb6e435-aee2-4928-830f-ffe6b85670e2','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcbe15c2-00c1-442d-804a-2b15d60225d5','','','5488525d-722f-5be6-9f49-2d55850bd3f9','Homalaena nelsonensis Ordish, 1984','Ordish, 1984',1984,0,'bc4d6845-a721-55d5-b17d-d569856071f9','Homalaena nelsonensis','bc4d6845-a721-55d5-b17d-d569856071f9','Homalaena nelsonensis','d27a1945-dfa4-53e7-b681-152ffc9cdd12','Homalaena nelsonens','bcbe15c2-00c1-442d-804a-2b15d60225d5','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Homalaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcbefc6e-29bc-453c-a4fe-a26c224f4ae9','','','3b06d348-98d6-533d-94ad-ea00f37e6f6c','Zeadelium hanseni (Broun, 1885)','(Broun, 1885)',1885,0,'22b044b1-b4ae-5610-9849-aff84bad6fde','Zeadelium hanseni','22b044b1-b4ae-5610-9849-aff84bad6fde','Zeadelium hanseni','1c1d6f0a-5e0a-53de-8baf-46cebc7d6d9c','Zeadelium hansen','bcbefc6e-29bc-453c-a4fe-a26c224f4ae9','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Zeadelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcbc4a00-5007-4692-ab2d-7ad67c740798','','','03526dcd-1a00-58d4-a5e9-63d68933f662','Anisotome acutifolia (Kirk) Cockayne','(Kirk) Cockayne',0,0,'133dbb57-f702-5502-8885-ef519444735a','Anisotome acutifolia','133dbb57-f702-5502-8885-ef519444735a','Anisotome acutifolia','3ff89749-5954-5891-9c59-ac8d0cd14e8c','Anisotome acutifol','bcbc4a00-5007-4692-ab2d-7ad67c740798','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcbd5a4b-7d53-4ed2-987d-ba3697d0d00d','','','37d94248-0474-5ffa-9723-da4e229e13d3','Ptychodiscus noctiluca stein','',0,0,'37d94248-0474-5ffa-9723-da4e229e13d3','Ptychodiscus noctiluca stein','37d94248-0474-5ffa-9723-da4e229e13d3','Ptychodiscus noctiluca stein','0c96295c-e04b-5b27-9546-765ed785ee1d','Ptychodiscus noctiluc stein','bcbd5a4b-7d53-4ed2-987d-ba3697d0d00d','Chromista|Myzozoa|Peridinea|Gymnodiniida|Ptychodiscidae|Ptychodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcb96e37-9dc5-41b7-ba34-b92c16496c9d','','','3462e5c7-11e2-5fdb-afed-85fd0b0741f2','Polypodium billardierei (Willd.) C.Chr.','(Willd.) C.Chr.',0,0,'7db682bf-1fb6-5615-8d1c-c42868ab2936','Polypodium billardierei','7db682bf-1fb6-5615-8d1c-c42868ab2936','Polypodium billardierei','1a9df54a-6486-5151-8cff-fcd47877afdb','Polypodium billardiere','097503e5-2de9-4484-a241-005451930855','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcc2d02b-7af5-40a8-8391-2a2d07eb9400','','','64d2bf95-3e47-5367-9cb3-347adf522760','Sagola fulva Broun, 1893','Broun, 1893',1893,0,'2b66d335-aefc-5c35-8c4e-0f13923491ed','Sagola fulva','2b66d335-aefc-5c35-8c4e-0f13923491ed','Sagola fulva','b2c4b89f-fcea-566d-bf6a-67cbf3b8c6b4','Sagola fulu','e313d952-dbce-4dbf-839c-e76ba76078db','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcbf9853-da1f-40ef-9228-a2964e510e2d','','','c89e8871-fe92-5ded-b62b-12136c848233','Triphyllus confertus Sharp, 1886','Sharp, 1886',1886,0,'ca8498b7-22b8-5e85-916e-2206f0cb538a','Triphyllus confertus','ca8498b7-22b8-5e85-916e-2206f0cb538a','Triphyllus confertus','2f66008b-4eb4-539f-a5e1-fc0bfab43158','Triphyllus confert','bcbf9853-da1f-40ef-9228-a2964e510e2d','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Triphyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcc2b34a-442a-4672-8cc2-d101dabbfbf7','','','39477929-61d3-5b86-b1a5-99bcb3ed31a4','Antiscopa Munroe, 1964','Munroe, 1964',1964,0,'a3e7a0d2-a2f1-59d4-8d95-6f4f8211bf0d','Antiscopa','a3e7a0d2-a2f1-59d4-8d95-6f4f8211bf0d','Antiscopa','a3e7a0d2-a2f1-59d4-8d95-6f4f8211bf0d','Antiscopa','bcc2b34a-442a-4672-8cc2-d101dabbfbf7','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Antiscopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcd3b795-05cf-4788-95cd-24854dd58571','','','e1654052-caa7-5c82-8ae4-fa2b532af3ff','Pinnularia subgibba Krammer','Krammer',0,0,'1cafda7d-cbae-5fdc-9dd5-e3124a738824','Pinnularia subgibba','1cafda7d-cbae-5fdc-9dd5-e3124a738824','Pinnularia subgibba','94241829-1093-563f-a227-1b97e2730ed8','Pinnularia subgibb','bcd3b795-05cf-4788-95cd-24854dd58571','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bccb5cfc-a04d-4cc2-b6a7-3383d3c603d0','','','4ce468ee-1e4e-5a90-b724-8a25d819df20','Tilletia eragrostiellae Vánky, C. Vánky & N.D. Sharma','Vánky, C. Vánky & N.D. Sharma',0,0,'833f3d03-7b73-58c5-ab3a-6f58354d80d7','Tilletia eragrostiellae','833f3d03-7b73-58c5-ab3a-6f58354d80d7','Tilletia eragrostiellae','502fec28-0ca5-5ebf-adb3-f6256cc5ee12','Tilletia eragrostiell','bccb5cfc-a04d-4cc2-b6a7-3383d3c603d0','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcd75c2a-ce07-40bd-a55f-0ac78b05d939','','','5d453e4b-a37a-5816-9416-a4d39a58662c','Gloeosporium betulae-papyriferae Dearn. & Overh.','Dearn. & Overh.',0,0,'d9855ab2-8452-5b55-af3b-23bb2c624b21','Gloeosporium betulae-papyriferae','d9855ab2-8452-5b55-af3b-23bb2c624b21','Gloeosporium betulae-papyriferae','36f29278-be8c-5ea5-9f1a-cc2c1cb0a4f5','Gloeosporium betulae-papyrifer','da6e60e6-666e-428f-b201-ca0a71035735','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcd7d79d-b123-429c-80b8-96845991dc29','','','33f34bdd-4d17-50df-b371-2fa056922f30','Duvaliomimus pseudostyx Townsend, 2010','Townsend, 2010',2010,0,'2709bb65-0a36-51fc-aac0-745d0e5654ce','Duvaliomimus pseudostyx','2709bb65-0a36-51fc-aac0-745d0e5654ce','Duvaliomimus pseudostyx','2709bb65-0a36-51fc-aac0-745d0e5654ce','Duvaliomimus pseudostyx','bcd7d79d-b123-429c-80b8-96845991dc29','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcd3e28b-70ed-4387-a5eb-f32eb30b382c','','','564f5473-449c-5203-a9cf-5af313d24154','Bauhinus pinguiculae (Rostr.) Denchev','(Rostr.) Denchev',0,0,'b7af95cf-cfe3-59d8-b9da-a423bfd6ed74','Bauhinus pinguiculae','b7af95cf-cfe3-59d8-b9da-a423bfd6ed74','Bauhinus pinguiculae','9b9f3cd6-4620-5379-8c3f-96fcf0072a87','Bauhinus pinguicul','bcd3e28b-70ed-4387-a5eb-f32eb30b382c','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcd7bde8-59a6-459a-a700-fdb846bc0cd5','','','2e723b30-4c74-53bf-bb43-ce4b4ce22558','Clytia','',0,0,'2e723b30-4c74-53bf-bb43-ce4b4ce22558','Clytia','2e723b30-4c74-53bf-bb43-ce4b4ce22558','Clytia','2e723b30-4c74-53bf-bb43-ce4b4ce22558','Clytia','bcd7bde8-59a6-459a-a700-fdb846bc0cd5','Animalia|Cnidaria|Hydrozoa|Leptothecata|Campanulariidae|Clytia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcdd2a48-0bbf-4273-b876-3aa153a856c9','','','c1ea7eba-7398-56f8-9b58-b68aff4f5219','Tubaria serrulata (Cleland) Bougher & Matheny','(Cleland) Bougher & Matheny',0,0,'8f049160-d4e3-567a-bc35-e29f3c528a5d','Tubaria serrulata','8f049160-d4e3-567a-bc35-e29f3c528a5d','Tubaria serrulata','d27d1c5b-11a0-51de-85c3-2a92e9cb687f','Tubaria serrulat','bcdd2a48-0bbf-4273-b876-3aa153a856c9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Tubaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcd8fd68-2aaa-4b42-b573-a87a4d404c5e','','','e16012aa-b402-563a-be41-15de3cd2093b','Basiascum Cavara','Cavara',0,0,'5848ecf7-02c6-5894-bdb0-1eb46b37ac65','Basiascum','5848ecf7-02c6-5894-bdb0-1eb46b37ac65','Basiascum','5848ecf7-02c6-5894-bdb0-1eb46b37ac65','Basiascum','85b5a2e4-95e9-4f6a-b80a-655c57496505','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Basiascum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bce1cfa8-03db-47f9-9ee4-086fa89998d7','','','9abc61a1-7468-59e0-9e79-22bbae12cf60','Gibberella pulicaris var. minor Wollenw.','Wollenw.',0,0,'9ec572de-00c4-5e20-aee4-8711959b4a90','Gibberella pulicaris minor','dbfd056b-6248-5660-a2c5-2eb1811927fe','Gibberella pulicaris var. minor','abe6e054-3e00-5d3e-9b09-f5c8b4c355ef','Gibberella pulicar minor','3f5a9cb5-588f-4794-b7be-7a28fe8f426f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Gibberella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc04e5ca-d350-416d-8aab-352894951bcd','','','890ddc4b-7b65-5833-b49d-9dacdff5370e','Acanthisitta chloris granti Mathews & Iredale, 1913 Mathews & Iredale 1913, 1913','Mathews & Iredale, 1913',1913,0,'502aca42-8957-54ce-bc4e-5a6fdcffc751','Acanthisitta chloris granti','502aca42-8957-54ce-bc4e-5a6fdcffc751','Acanthisitta chloris granti','831393db-af16-5541-813e-2586dffbc6c8','Acanthisitta chlor grant','bc04e5ca-d350-416d-8aab-352894951bcd','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Acanthisitta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('bc03d450-4bc7-4c1f-8df3-7b5768cb5dc1','','','05f6536e-9ccd-5e57-a777-31e32ff95445','Caloptilia linearis (Butler, 1877)','(Butler, 1877)',1877,0,'ae6bed8d-2f75-5fef-82f7-30a7911e4a23','Caloptilia linearis','ae6bed8d-2f75-5fef-82f7-30a7911e4a23','Caloptilia linearis','38725605-804e-5f4b-b525-a7952d3ae609','Caloptilia linear','bc03d450-4bc7-4c1f-8df3-7b5768cb5dc1','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Caloptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc03f744-3ecb-4201-9e0a-a756f83db041','','','56524b53-3a3a-5b83-90f9-49c2a49060e7','Phellorinia strobilina Kalchbr. & Cooke','Kalchbr. & Cooke',0,0,'9b96a60d-4fdb-518d-bfe3-6f920e3ff876','Phellorinia strobilina','9b96a60d-4fdb-518d-bfe3-6f920e3ff876','Phellorinia strobilina','8c17fa68-567e-51c8-a5da-51dcdc02732d','Phellorinia strobilin','b440648e-ecae-4231-8eee-67496f4a7fc5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Phellorinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc0c4f4a-07be-4c00-a729-85113272b217','','','61469e51-0aba-5a66-8dc6-fb017def4621','Rostrozetes','',0,0,'61469e51-0aba-5a66-8dc6-fb017def4621','Rostrozetes','61469e51-0aba-5a66-8dc6-fb017def4621','Rostrozetes','61469e51-0aba-5a66-8dc6-fb017def4621','Rostrozetes','bc0c4f4a-07be-4c00-a729-85113272b217','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Haplozetidae|Rostrozetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc088ccc-7bc6-4e95-b905-977954b01acf','','','e6e33d21-ce3c-577d-a1dc-daf8110eb027','Pogonia debilis Andrews','Andrews',0,0,'35466812-6182-5b43-87a6-33ed7966f18c','Pogonia debilis','35466812-6182-5b43-87a6-33ed7966f18c','Pogonia debilis','513d3398-ebe6-59f8-913c-f1000fb6fe0f','Pogonia debil','8a3ebf3b-7b3e-474d-8bc2-c50f89d1eec9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Pogonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc07962d-5ea0-4a1e-9b48-e374e41a12c6','','','c4c24403-fa6d-50b8-805c-28233f52c1be','Calymperopsis (Müll.Hal.) M.Fleisch.','(Müll.Hal.) M.Fleisch.',0,0,'75a5f5d5-8965-5b19-80bc-82216709eb7a','Calymperopsis','75a5f5d5-8965-5b19-80bc-82216709eb7a','Calymperopsis','75a5f5d5-8965-5b19-80bc-82216709eb7a','Calymperopsis','','Plantae||Bryopsida|Dicranales|Calymperaceae|Calymperopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc0a203e-72eb-47a6-bc39-b996f403f5a2','','','abe37062-4812-5d34-ba59-ad728a7a1db2','Melampsora caprearum Thüm.','Thüm.',0,0,'a6a97528-6bf2-5dd2-8ec7-f80cfe52f4b7','Melampsora caprearum','a6a97528-6bf2-5dd2-8ec7-f80cfe52f4b7','Melampsora caprearum','b7582da8-ed09-57d5-94b0-251a4d65077c','Melampsora caprear','bc0a203e-72eb-47a6-bc39-b996f403f5a2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc1004be-2be4-4658-b6e1-46bd613dc5ab','','','9a0aeb95-a6bd-54ae-82ce-4971295aed83','Cicadettini','',0,0,'9a0aeb95-a6bd-54ae-82ce-4971295aed83','Cicadettini','9a0aeb95-a6bd-54ae-82ce-4971295aed83','Cicadettini','9a0aeb95-a6bd-54ae-82ce-4971295aed83','Cicadettini','bc1004be-2be4-4658-b6e1-46bd613dc5ab','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc141eaa-5264-4d4d-ae78-496ecd6b873a','','','f7213bce-75d3-5538-a31a-9a420e1bbe58','Metagerra kaikourica Eyles, 1967','Eyles, 1967',1967,0,'6d2c2672-b177-5d4d-87c1-9366cd27443e','Metagerra kaikourica','6d2c2672-b177-5d4d-87c1-9366cd27443e','Metagerra kaikourica','42f40b87-9597-531d-adf0-85edd103369e','Metagerra kaikouric','bc141eaa-5264-4d4d-ae78-496ecd6b873a','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Metagerra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc1425a0-7445-4a72-8339-8da666df91fc','','','a72a176b-9de1-575f-9b13-8073ed5bf624','Aecidium liabi Mayor','Mayor',0,0,'782ec480-6646-5ead-bc18-66673ddb1313','Aecidium liabi','782ec480-6646-5ead-bc18-66673ddb1313','Aecidium liabi','696248de-aca9-5284-a8cc-a9377e3228f8','Aecidium liab','bc1425a0-7445-4a72-8339-8da666df91fc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc152091-b8bf-453a-83b3-76cabe233d2c','','','49f1eb8e-f167-5ff2-b380-896a77790cd0','Sagola furcata Broun, 1921','Broun, 1921',1921,0,'11416664-d3d8-5bba-8d22-c7a7ab5bfbeb','Sagola furcata','11416664-d3d8-5bba-8d22-c7a7ab5bfbeb','Sagola furcata','1e684f98-e6be-57e0-a9eb-362cc1c39f5b','Sagola furcat','bc152091-b8bf-453a-83b3-76cabe233d2c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc18907c-79ab-408d-aec7-07c354427b17','','','9b5a212d-ab1a-545d-bc2c-b73484a614ef','Smittoidea discoveriae Powell, 1967','Powell, 1967',1967,0,'8494ff81-c3dd-5f68-9e77-fe15a9905909','Smittoidea discoveriae','8494ff81-c3dd-5f68-9e77-fe15a9905909','Smittoidea discoveriae','fc2835f0-c6d2-5e2c-ae14-839c2d972d03','Smittoidea discoueri','bc18907c-79ab-408d-aec7-07c354427b17','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Smittoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc1547ec-c241-4227-8454-e7ce0c9439ab','','','366ffd33-32f3-502a-813b-658f6e8506b3','Neopaxia campylostigma Heenan','Heenan',0,0,'a83ebc9f-9744-503f-b7f8-28b37a7be766','Neopaxia campylostigma','a83ebc9f-9744-503f-b7f8-28b37a7be766','Neopaxia campylostigma','41c322c7-8a0b-53e7-9ac5-e93eb625a73b','Neopaxia campylostigm','d39f768b-4847-427f-8d9c-038a3a3cb448','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Neopaxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc1892c6-f454-44d6-a1ca-97852da966ea','','','f014fcf1-8f1d-544c-9573-f82a4d851108','Anax Leach, 1815','Leach, 1815',1815,0,'d92994f9-53bf-51b9-a527-1ea032693cff','Anax','d92994f9-53bf-51b9-a527-1ea032693cff','Anax','d92994f9-53bf-51b9-a527-1ea032693cff','Anax','bc1892c6-f454-44d6-a1ca-97852da966ea','Animalia|Arthropoda|Insecta|Odonata|Aeshnidae|Anax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc1a3e0c-c289-4267-8bd6-bc0bd90e359b','','','60138aeb-0885-5767-a20f-109f2cf3cf96','Gen. nov. 5 species 2 Kah0204/47','',0,0,'','','','','','','bc1a3e0c-c289-4267-8bd6-bc0bd90e359b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Gen. nov. 5','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('bc21adc5-0b19-45d3-b846-0046643b4ec2','','','3f3a86ab-92cc-5b5f-8801-8acc2ce5044c','Anthracoidea capillaris Kukkonen','Kukkonen',0,0,'09cb8197-a159-51f4-80f8-b7b04cac70c5','Anthracoidea capillaris','09cb8197-a159-51f4-80f8-b7b04cac70c5','Anthracoidea capillaris','4da5a2bc-086f-599d-b896-ea0973d68c06','Anthracoidea capillar','bc21adc5-0b19-45d3-b846-0046643b4ec2','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc1e5877-799d-4a31-81e1-1a17c6e1b911','','','97d16289-2eb9-5854-b109-e676eb1ec537','Betarmonides laetus (Sharp, 1877)','(Sharp, 1877)',1877,0,'7b80bb3c-5a4d-5902-8d35-dfc3025f3744','Betarmonides laetus','7b80bb3c-5a4d-5902-8d35-dfc3025f3744','Betarmonides laetus','6258408f-cdfc-5747-a894-c8b100da9240','Betarmonides laet','bc1e5877-799d-4a31-81e1-1a17c6e1b911','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Betarmonides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc205e5c-1e13-4ce4-855c-1a64ab5d2315','','','da0203c1-a1a3-5a51-a926-9bd3fb73492d','Thecaphora deformans Durieu & Mont. ex Tul. & C. Tul.','Durieu & Mont. ex Tul. & C. Tul.',0,0,'9bf1945c-7f44-5ab0-80ad-63b4ae3a275f','Thecaphora deformans','9bf1945c-7f44-5ab0-80ad-63b4ae3a275f','Thecaphora deformans','9bf1945c-7f44-5ab0-80ad-63b4ae3a275f','Thecaphora deformans','bc205e5c-1e13-4ce4-855c-1a64ab5d2315','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Thecaphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('bc20298d-65cf-4d26-85e9-77e09d2504ff','','','7cd21f47-f40c-57aa-99b2-0d9edcdb90f5','Eriolobus trilobatus (Labill. ex Poir.) M.Roem.','(Labill. ex Poir.) M.Roem.',0,0,'b5fa02ae-691f-5eb7-a0f6-18e8a8be66e8','Eriolobus trilobatus','b5fa02ae-691f-5eb7-a0f6-18e8a8be66e8','Eriolobus trilobatus','ea0e7ddc-2958-508e-9318-21f71c5e2a4d','Eriolobus trilobat','bc20298d-65cf-4d26-85e9-77e09d2504ff','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Eriolobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('bc27527a-ec89-4214-8b97-08502b1a6a35','','','2b7e0566-f132-5ff6-8421-0fa57b4ff745','Carex fascicularis var. minor Boott','Boott',0,0,'60bdda30-d480-5952-9091-76e0c388dd9f','Carex fascicularis minor','228914e3-c0d8-50bf-9dcf-eef5778a4099','Carex fascicularis var. minor','2409fe45-03af-54ad-b368-436c18baa141','Carex fascicular minor','9574c535-42cd-4b4f-96b9-474ba3240154','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc29e3e0-4579-4c7a-9e82-0f48d5cb8b59','','','870246d1-5d39-5abe-b023-64a8ddb33174','Leptotarsus glaucocapillus (Alexander, 1952)','(Alexander, 1952)',1952,0,'fe382042-37ea-5446-858a-2ea7938d7dda','Leptotarsus glaucocapillus','fe382042-37ea-5446-858a-2ea7938d7dda','Leptotarsus glaucocapillus','c38a4c75-8c6a-5424-8ff4-65a3ed2d14e0','Leptotarsus glaucocapill','bc29e3e0-4579-4c7a-9e82-0f48d5cb8b59','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc243345-75cd-4388-978f-643440f36c81','','','d89bdc3d-b386-51d8-920c-d4b4bff9b7dc','Carex raoulii Boott','Boott',0,0,'dd9721ee-4265-5105-8f45-17b9747d8bff','Carex raoulii','dd9721ee-4265-5105-8f45-17b9747d8bff','Carex raoulii','b96ef5f9-4a13-5d97-a3fe-1ed915ea8844','Carex raoul','bc243345-75cd-4388-978f-643440f36c81','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc26beff-5417-49cd-94ff-d6e481999092','','','59714034-3665-5723-b65e-73aecc55dcb4','Sellnickia caudata (Michael, 1908)','(Michael, 1908)',1908,0,'f80c0aa4-28da-58f1-8553-83786c9ce710','Sellnickia caudata','f80c0aa4-28da-58f1-8553-83786c9ce710','Sellnickia caudata','2e9a7b16-b6dc-5101-99fb-825f4e65109f','Sellnickia caudat','bc26beff-5417-49cd-94ff-d6e481999092','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Selnickidae|Sellnickia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc2ff8cf-322c-441d-89b7-02e98aa8b7c0','','','14d2e4db-c7a9-5ecc-b57c-47c4e7d7ba14','Kretzschmaria zelandica J.D. Rogers & Y.M. Ju','J.D. Rogers & Y.M. Ju',0,0,'135d026c-10ee-53d9-810c-904848398e90','Kretzschmaria zelandica','135d026c-10ee-53d9-810c-904848398e90','Kretzschmaria zelandica','d70a3d6f-ce51-5f20-ba89-9849a93c74a1','Kretzschmaria zelandic','bc2ff8cf-322c-441d-89b7-02e98aa8b7c0','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Kretzschmaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc31f99e-7099-4e40-bfca-d7b5e38543a5','','','ebf3b0f2-efcf-5ff3-9f32-ec2bf937d365','Scytosiphon','',0,0,'ebf3b0f2-efcf-5ff3-9f32-ec2bf937d365','Scytosiphon','ebf3b0f2-efcf-5ff3-9f32-ec2bf937d365','Scytosiphon','ebf3b0f2-efcf-5ff3-9f32-ec2bf937d365','Scytosiphon','bc31f99e-7099-4e40-bfca-d7b5e38543a5','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Scytosiphonaceae|Scytosiphon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc30d5a2-7a5d-4e0f-a54f-9d10ad562667','','','40db3372-9a35-50cf-a088-7990b3b4726d','Astrapaea wallichii Lindl.','Lindl.',0,0,'65172287-21dd-57fd-8009-63fdb002aa91','Astrapaea wallichii','65172287-21dd-57fd-8009-63fdb002aa91','Astrapaea wallichii','61c0911e-e545-52fd-b23b-0e9f36f6f8b9','Astrapaea wallich','7a51907b-7152-4dc9-adec-7d9bcb857ede','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Astrapaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc393e3b-c09e-468f-bdc5-044a6335b006','','','d3046055-b191-538a-aeaa-2a08184bd1b2','Scaphander','',0,0,'d3046055-b191-538a-aeaa-2a08184bd1b2','Scaphander','d3046055-b191-538a-aeaa-2a08184bd1b2','Scaphander','d3046055-b191-538a-aeaa-2a08184bd1b2','Scaphander','bc393e3b-c09e-468f-bdc5-044a6335b006','Animalia|Mollusca|Gastropoda|Cephalaspidea|Cylichnidae|Scaphander','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc338f01-276b-450d-bf17-627ff276737d','','','e2d7f6d5-e750-58af-9e26-f35fc43fe1be','Flemingia macrophylla Prain','Prain',0,0,'950ded3d-a07d-52e4-bd09-ce55819ed224','Flemingia macrophylla','950ded3d-a07d-52e4-bd09-ce55819ed224','Flemingia macrophylla','9951da3e-d0a6-5ad7-872c-eaf7c1088f43','Flemingia macrophyll','bc338f01-276b-450d-bf17-627ff276737d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Flemingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc3692a5-fe51-4fe8-8bd2-85e177da1dbc','','','44568ddb-0850-50c9-a618-b2bbdbe19bd5','Festuca contracta Kirk','Kirk',0,0,'86a415df-1f75-5264-a9c3-335460ed8e23','Festuca contracta','86a415df-1f75-5264-a9c3-335460ed8e23','Festuca contracta','2edf5046-13f5-5ceb-b652-61c0ae2ff1aa','Festuca contract','bc3692a5-fe51-4fe8-8bd2-85e177da1dbc','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc351fb3-59e6-44ed-9ca8-89ed36ca46b0','','','d4afced2-a921-5516-8a1e-8ce1cb4711c2','Veronica glauca-caerulea J.B.Armstr.','J.B.Armstr.',0,0,'dcaca431-6cee-53dc-9142-3b10f8f459d7','Veronica glauca-caerulea','dcaca431-6cee-53dc-9142-3b10f8f459d7','Veronica glauca-caerulea','b8985e8c-2bca-57fb-babd-ab4065d17019','Veronica glauca-caerule','a0695e8a-05c9-4054-833b-37524d25dcf6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc3c8aba-e65b-49e8-90e3-612b162fef3a','','','1d587772-88b8-5460-9a1d-b2ff9bd00141','Australeeus humilis (Sharp, 1877)','(Sharp, 1877)',1877,0,'e2f7cb79-a729-566a-ace2-f13bea6e5a74','Australeeus humilis','e2f7cb79-a729-566a-ace2-f13bea6e5a74','Australeeus humilis','2183bf2c-fe80-53bf-915a-d628de72b64d','Australeeus humil','bc3c8aba-e65b-49e8-90e3-612b162fef3a','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Australeeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc3e2eba-0b41-4634-b0f5-d33c8ca36525','','','e4ab6c20-d4c5-53c4-9083-8ed0157d924f','Colurostylis lemurum Calman, 1917','Calman, 1917',1917,0,'ef7f3a21-a829-565b-a658-ad52dc7bc7bb','Colurostylis lemurum','ef7f3a21-a829-565b-a658-ad52dc7bc7bb','Colurostylis lemurum','79083f8c-e016-5cb0-bccc-82c77d7a470a','Colurostylis lemur','bc3e2eba-0b41-4634-b0f5-d33c8ca36525','Animalia|Arthropoda|Malacostraca|Cumacea|Diastylidae|Colurostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc39d701-c9b0-4209-b665-df173be1e075','','','6e3ab429-2fbe-586d-a53b-e8341814e7b5','Siphula Fr.','Fr.',0,0,'c14dd029-fa9d-500b-ab31-7ad7b4539a7d','Siphula','c14dd029-fa9d-500b-ab31-7ad7b4539a7d','Siphula','c14dd029-fa9d-500b-ab31-7ad7b4539a7d','Siphula','bc39d701-c9b0-4209-b665-df173be1e075','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Siphula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc4467d0-d158-4529-97a7-261b18aef710','','','fb8e4bda-b087-5d51-ab4e-b55f2df4bfac','Lichenoconium Petr. & Syd.','Petr. & Syd.',0,0,'ca64490f-12a5-5457-b9ab-eb628459ee4a','Lichenoconium','ca64490f-12a5-5457-b9ab-eb628459ee4a','Lichenoconium','ca64490f-12a5-5457-b9ab-eb628459ee4a','Lichenoconium','bc4467d0-d158-4529-97a7-261b18aef710','Fungi||coelomycetous anamorph|||Lichenoconium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc41ca6c-a5ad-41d4-a19f-d51446376a87','','','ebae7139-cfee-5224-9e25-431eaac51f35','Sistotremella perpusilla Hjortstam','Hjortstam',0,0,'b525e928-db81-5e7f-8886-f9992f7eb861','Sistotremella perpusilla','b525e928-db81-5e7f-8886-f9992f7eb861','Sistotremella perpusilla','f1cd6163-4fdf-5f7c-91f0-0e320b73c01f','Sistotremella perpusill','bc41ca6c-a5ad-41d4-a19f-d51446376a87','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Sistotremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be4c6407-2bef-4970-aa89-2e5343852a85','','','ad00b8e2-d344-5aa8-8625-16971ac86520','Trichoderma species 233829 Braithwaite et al.','',0,0,'ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','be4c6407-2bef-4970-aa89-2e5343852a85','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bc43b255-1c60-46be-a207-a4b91dd45cfb','','','fba6f1f9-0c73-5f47-a0c1-6742b9c1f948','Ruellia macrantha (Nees) Van Houtte','(Nees) Van Houtte',0,0,'981617b1-f610-5dd2-a53a-1c6b21ea6c92','Ruellia macrantha','981617b1-f610-5dd2-a53a-1c6b21ea6c92','Ruellia macrantha','26e57b11-df8d-552b-9219-6d57f0c04902','Ruellia macranth','bc43b255-1c60-46be-a207-a4b91dd45cfb','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Ruellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc4b88c5-5dd8-46fd-97ab-0037a025bbda','','','bd4e2310-9a9c-520d-99d8-f1f9ebb48c62','Pseudolycopodiella serpentina (Kunze) Holub','(Kunze) Holub',0,0,'22b3878a-5f0e-512f-b429-3a4a808892f8','Pseudolycopodiella serpentina','22b3878a-5f0e-512f-b429-3a4a808892f8','Pseudolycopodiella serpentina','832a3323-5cbe-5c9a-86c6-ee969f2f2627','Pseudolycopodiella serpentin','42e82bd0-bceb-4ee1-abd4-5f1db17f7c93','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Pseudolycopodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be4a84b3-a6c6-485b-b464-5d503a7a730a','','','48833076-cde1-5ada-a82c-8247e99cec44','Sobralia macrantha Lindl.','Lindl.',0,0,'78ac2c6b-5546-5d24-93c7-ff9c669aa23b','Sobralia macrantha','78ac2c6b-5546-5d24-93c7-ff9c669aa23b','Sobralia macrantha','67c6f1c5-c2cf-5d25-85d4-e687f7379b76','Sobralia macranth','be4a84b3-a6c6-485b-b464-5d503a7a730a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Sobralia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be50350a-6ec2-4130-bad6-8deb10ee3494','','','8daef0c2-38c9-57cd-b5da-b080d956fe74','Camassia quamash (Pursh) Greene','(Pursh) Greene',0,0,'a85013e6-8cef-55a1-9613-806e4db844b2','Camassia quamash','a85013e6-8cef-55a1-9613-806e4db844b2','Camassia quamash','a85013e6-8cef-55a1-9613-806e4db844b2','Camassia quamash','be50350a-6ec2-4130-bad6-8deb10ee3494','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Camassia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be524c41-b185-4c5b-997c-b8b39949143e','','','1ae80f9b-5e69-5d74-be17-3c5cab603951','Curdiea coriacea (Hook.f. & Harv.) V.J.Chapm.','(Hook.f. & Harv.) V.J.Chapm.',0,0,'7195f275-f045-51fb-9237-6ae73f1ffab3','Curdiea coriacea','7195f275-f045-51fb-9237-6ae73f1ffab3','Curdiea coriacea','a1c03634-5331-5ae5-9abb-c947d895d160','Curdiea coriace','be524c41-b185-4c5b-997c-b8b39949143e','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|Curdiea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be52f58d-dba2-4f4b-bc7f-e843cc0249d8','','','da4fe482-d4c0-5f45-8180-76d45f87b3bc','Celmisia prorepens Petrie','Petrie',0,0,'8adef083-df3c-5fd0-b5eb-892bf7d932c4','Celmisia prorepens','8adef083-df3c-5fd0-b5eb-892bf7d932c4','Celmisia prorepens','8adef083-df3c-5fd0-b5eb-892bf7d932c4','Celmisia prorepens','be52f58d-dba2-4f4b-bc7f-e843cc0249d8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be5397a6-720c-4394-86ba-8b42d2e50702','','','870cc07b-1e1c-59b0-89ef-c8fecfa9ad96','Uredo valerianae-wallichii Dietel','Dietel',0,0,'00881a71-5d94-5271-83af-f3c93c5850a7','Uredo valerianae-wallichii','00881a71-5d94-5271-83af-f3c93c5850a7','Uredo valerianae-wallichii','8e22e3d6-5211-5db1-be14-c2ff5f422f76','Uredo ualerianae-wallich','be5397a6-720c-4394-86ba-8b42d2e50702','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be54de1f-97b7-493e-8485-a6ae0d58517e','','','66c240e2-6f27-5174-add6-88b70aaa1850','Cosetacus mamangi Han & Zhang, 2019','Han & Zhang, 2019',2019,0,'aef56209-2d15-5aa5-95a6-d86e96d10a6d','Cosetacus mamangi','aef56209-2d15-5aa5-95a6-d86e96d10a6d','Cosetacus mamangi','4e8256b8-3c2e-55c6-bffc-d3c3394fa864','Cosetacus mamang','be54de1f-97b7-493e-8485-a6ae0d58517e','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Cosetacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be587bfa-ec76-487a-9e41-26a96e4cf3bf','','','e8ad85e2-717e-545f-b19b-621fd7b19363','Aongstroemia Bruch & Schimp.','Bruch & Schimp.',0,0,'4cbc1372-16c6-580e-9270-d5e26e8c0411','Aongstroemia','4cbc1372-16c6-580e-9270-d5e26e8c0411','Aongstroemia','4cbc1372-16c6-580e-9270-d5e26e8c0411','Aongstroemia','be587bfa-ec76-487a-9e41-26a96e4cf3bf','Plantae||Bryopsida|Dicranales|Dicranaceae|Aongstroemia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('be5f31b4-877d-4d68-b020-519743adbded','','','a178fd11-19ec-5501-a70d-9623894feee0','Kikihia horologium Fleming, 1984','Fleming, 1984',1984,0,'47360e7f-1ab8-5af2-843e-49f5d275ead8','Kikihia horologium','47360e7f-1ab8-5af2-843e-49f5d275ead8','Kikihia horologium','34e40c8d-897f-56a7-a061-c1b1f8b4ccb6','Kikihia horologi','be5f31b4-877d-4d68-b020-519743adbded','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Kikihia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be5a5650-0846-4234-ab4e-be571f35eb85','','','81ead39b-7552-59d2-ab86-6ec7fe7d4768','Hymenochaete odontoides S.H. He & Y.C. Dai','S.H. He & Y.C. Dai',0,0,'56017283-79e6-59f1-98a0-5d6a77fb980d','Hymenochaete odontoides','56017283-79e6-59f1-98a0-5d6a77fb980d','Hymenochaete odontoides','8c096756-0bf8-5c99-bb15-5d4195a74bd8','Hymenochaete odontoid','be5a5650-0846-4234-ab4e-be571f35eb85','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be60825b-9162-48ed-b113-3e38cfbe0e08','','','0a475d26-6610-55ed-abb6-c5642049a5d2','Farlowiella Sacc.','Sacc.',0,0,'c0216858-7664-5b57-a2d0-e305ddf63cf1','Farlowiella','c0216858-7664-5b57-a2d0-e305ddf63cf1','Farlowiella','c0216858-7664-5b57-a2d0-e305ddf63cf1','Farlowiella','b455e617-2d7e-435d-a913-12a8b586551e','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Farlowiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('be605b52-8dab-48a5-a4b2-62f17629ade6','','','21fa398f-1279-560a-b4ef-737c32602c16','Burlingtonia Lindl.','Lindl.',0,0,'f936ee97-cee0-552c-86c8-b0d595bb8bf3','Burlingtonia','f936ee97-cee0-552c-86c8-b0d595bb8bf3','Burlingtonia','f936ee97-cee0-552c-86c8-b0d595bb8bf3','Burlingtonia','4d14a948-fdb2-4efe-ba1f-21c6b695e9c3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Burlingtonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('be640fe4-ffd8-4b4d-a2bf-9323c3b71ff0','','','0d820b65-c95d-5fdc-af5d-7d669299efd4','Opiliones','',0,0,'0d820b65-c95d-5fdc-af5d-7d669299efd4','Opiliones','0d820b65-c95d-5fdc-af5d-7d669299efd4','Opiliones','0d820b65-c95d-5fdc-af5d-7d669299efd4','Opiliones','be640fe4-ffd8-4b4d-a2bf-9323c3b71ff0','Animalia|Arthropoda|Arachnida|Opiliones||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('be639214-3d69-4476-8d89-7d4cdac04218','','','1207314d-a6b3-5360-bae2-b2af6684b20a','Pinus strobus L.','L.',0,0,'748a08d4-2a41-5fd7-9489-18072239b64d','Pinus strobus','748a08d4-2a41-5fd7-9489-18072239b64d','Pinus strobus','f4d226f9-f06c-5772-be37-6bf06c98424f','Pinus strob','be639214-3d69-4476-8d89-7d4cdac04218','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be6af1e6-2431-4d3e-9111-3fa6209f0c36','','','785f2fd7-74bb-52ba-a2f3-613417f1cec3','Cotes','',0,0,'785f2fd7-74bb-52ba-a2f3-613417f1cec3','Cotes','785f2fd7-74bb-52ba-a2f3-613417f1cec3','Cotes','785f2fd7-74bb-52ba-a2f3-613417f1cec3','Cotes','be6af1e6-2431-4d3e-9111-3fa6209f0c36','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Cotes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('be6811c9-52c5-4887-8dcd-5a5d9d226521','','','0e9e6c41-4eb9-5c00-b341-c2d723325d67','Lachnum emerici (Berk. & W. Phillips) M.P. Sharma','(Berk. & W. Phillips) M.P. Sharma',0,0,'3aa3306d-4f7b-50e3-8716-09e2d4e8980e','Lachnum emerici','3aa3306d-4f7b-50e3-8716-09e2d4e8980e','Lachnum emerici','d4968bad-17cf-5d82-9b0b-69ea069ed650','Lachnum emeric','be6811c9-52c5-4887-8dcd-5a5d9d226521','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be7396ac-6406-4331-ba61-2465652e0631','','','2511ead5-0bc7-5bc6-a0e4-619f124e8e25','Isotachis stephanii E.S.Salmon','E.S.Salmon',0,0,'289b4aca-b631-595c-b39e-52dc02cae683','Isotachis stephanii','289b4aca-b631-595c-b39e-52dc02cae683','Isotachis stephanii','848f81e5-17d0-5295-9dc9-685b6bd80ff9','Isotachis stephan','6c541b9e-f1ee-4972-81b2-7633b782a718','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Isotachis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be717917-acc0-4647-b31f-8004c00037f2','','','f20ddd6d-f6c7-5d5c-8a9a-84ef82d4a9ed','Gaillardiella Pat.','Pat.',0,0,'21aa2de9-b498-5002-a4c2-2c3d5e5b8153','Gaillardiella','21aa2de9-b498-5002-a4c2-2c3d5e5b8153','Gaillardiella','21aa2de9-b498-5002-a4c2-2c3d5e5b8153','Gaillardiella','be717917-acc0-4647-b31f-8004c00037f2','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Bertiaceae|Gaillardiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('be6dc88f-cd14-48b2-9d4f-24ea544bc131','','','84c6bf40-bd73-5c31-b394-9632b545878f','Plumbago capensis Thunb.','Thunb.',0,0,'006e1f37-76d1-57e2-80d6-2fb045cfd7ac','Plumbago capensis','006e1f37-76d1-57e2-80d6-2fb045cfd7ac','Plumbago capensis','e67c78d9-b696-56d4-bde8-f84cbdffd69e','Plumbago capens','33f0ad91-86a7-453d-87d6-1b1a197944ef','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Plumbaginaceae|Plumbago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be73c3b3-97c5-4727-b1bb-94e9a019cac1','','','8765eb0c-bc53-56b1-a8ee-5c6f46ae8f97','Ipana feredayi Butler, 1877','Butler, 1877',1877,0,'a1bcf577-cac2-5958-9fb9-801ba4fe09ef','Ipana feredayi','a1bcf577-cac2-5958-9fb9-801ba4fe09ef','Ipana feredayi','8b95e613-88d9-5703-9da6-5013e82f91a6','Ipana fereday','be73c3b3-97c5-4727-b1bb-94e9a019cac1','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Ipana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be711567-1a76-4486-8598-df1d7700e937','','','89bbea38-14a4-5e99-8f6e-61cd01bf96d6','Protostelium okumukumu Spiegel, Shadwick & Hemmes','Spiegel, Shadwick & Hemmes',0,0,'37d5592b-619e-5ba9-9eac-1f35410ba928','Protostelium okumukumu','37d5592b-619e-5ba9-9eac-1f35410ba928','Protostelium okumukumu','4e6a6cca-67e4-53f5-8649-83438d997727','Protostelium okumukum','be711567-1a76-4486-8598-df1d7700e937','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliaceae|Protostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be76226b-300b-4477-be6e-6ef5310a2f22','','','e9d24b1b-a843-5f82-998c-48a5484b22d4','Trypanea fenwicki Malloch, 1931','Malloch, 1931',1931,0,'483437c8-f529-50dd-9874-dfb5ef3767e9','Trypanea fenwicki','483437c8-f529-50dd-9874-dfb5ef3767e9','Trypanea fenwicki','6f64410e-8873-525f-bcd7-c561e8014540','Trypanea fenwick','1e99dd44-32f9-4fd6-a61f-b91b170de022','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Trypanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be77cc13-8af6-4dff-b189-9b07032bbe13','','','eac24262-e3a9-5c10-a86e-c961d2086375','Incrucipulum ciliiare (Schred.) Baral','(Schred.) Baral',0,0,'bbed8526-79f9-58ac-9c94-775534d18ded','Incrucipulum ciliiare','bbed8526-79f9-58ac-9c94-775534d18ded','Incrucipulum ciliiare','a8196001-e682-5907-9699-dfb326820e89','Incrucipulum ciliiar','be77cc13-8af6-4dff-b189-9b07032bbe13','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Incrucipulum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be79bfad-83b2-4a68-91e9-1ac348e8afb6','','','efe618df-5b4c-5c14-b6d9-f092df0a7e9c','Phomatospora leptospermi Hansf.','Hansf.',0,0,'fced7b44-52a4-5b57-8e14-edcb4db03a5f','Phomatospora leptospermi','fced7b44-52a4-5b57-8e14-edcb4db03a5f','Phomatospora leptospermi','f28bb82b-dc9a-554d-9285-40592728bc1c','Phomatospora leptosperm','2a36ffb0-2c7c-46b5-be7d-45781c342a59','Fungi|Ascomycota|Sordariomycetes|Phomatosporales|Phomatosporaceae|Phomatospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be7a7d00-6d11-4e12-9d63-4f665a97ac82','','','05a7c57d-0a84-5a77-9a47-c53a70e71a9f','Galeopsis species F127','',0,0,'98047abd-642f-5b97-9a65-b54ad5b88a8f','Galeopsis','98047abd-642f-5b97-9a65-b54ad5b88a8f','Galeopsis','98047abd-642f-5b97-9a65-b54ad5b88a8f','Galeopsis','be7a7d00-6d11-4e12-9d63-4f665a97ac82','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Galeopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('be790698-d4c4-44b4-b96e-71c447089100','','','5db84d7e-6b33-5d62-b012-bfcae4834ba7','Pseudopanax chathamicus Kirk','Kirk',0,0,'ed52d389-a271-5d65-987a-7321a5f61b66','Pseudopanax chathamicus','ed52d389-a271-5d65-987a-7321a5f61b66','Pseudopanax chathamicus','14116ac0-f1dd-5d97-908e-d64b8af7f6ec','Pseudopanax chathamic','be790698-d4c4-44b4-b96e-71c447089100','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be7c2ab3-3de1-4198-bac5-5ab3907d4a9b','','','566657c1-1353-5ead-8cb7-aabec9135bf6','Chionogentias filipes (Cheeseman) L.G.Adams','(Cheeseman) L.G.Adams',0,0,'e7bbaee4-e866-59e1-8431-92842b152120','Chionogentias filipes','e7bbaee4-e866-59e1-8431-92842b152120','Chionogentias filipes','b8f5186f-6e96-58ed-8dae-821cef40a168','Chionogentias filip','0f669762-0ef3-4b18-b228-71eb6df20cf0','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Chionogentias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be7fbdda-3ca6-47e8-80ed-0724ab010f81','','','40c27bce-b075-52fa-b85b-3fe0a09cf104','Nausibius clavicornis (Kugelann, 1794)','(Kugelann, 1794)',1794,0,'a6600f7c-dd0c-5046-8a8a-092db2bafe09','Nausibius clavicornis','a6600f7c-dd0c-5046-8a8a-092db2bafe09','Nausibius clavicornis','9d168706-6c3a-5235-8526-444e15835b3d','Nausibius clauicorn','be7fbdda-3ca6-47e8-80ed-0724ab010f81','Animalia|Arthropoda|Insecta|Coleoptera|Silvanidae|Nausibius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be84ca96-f154-4490-9d01-369300ab48e4','','','d1340051-503e-5a9b-a718-2073865d7a9b','Trochostigma polygamum Siebold & Zucc.','Siebold & Zucc.',0,0,'60b645ec-acb3-5881-8779-70b9d45c47c6','Trochostigma polygamum','60b645ec-acb3-5881-8779-70b9d45c47c6','Trochostigma polygamum','3d8e9ebc-1ebe-5eeb-9be8-adbf1a038d2a','Trochostigma polygam','5331c5ec-f5d1-4477-b8f4-bc708719e3fb','Plantae|Tracheophyta|Magnoliopsida|Ericales|Actinidiaceae|Trochostigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be82305f-8f15-4e0c-8777-a03afdf622c6','','','e1525576-9f5b-52fd-b02b-c11aa494c594','Cantharellus attenuatus Cleland','Cleland',0,0,'204368ae-7ef8-50f1-b48b-256df825e407','Cantharellus attenuatus','204368ae-7ef8-50f1-b48b-256df825e407','Cantharellus attenuatus','5ea91d44-831a-52a6-b377-b507fcb282b3','Cantharellus attenuat','be82305f-8f15-4e0c-8777-a03afdf622c6','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cantharellaceae|Cantharellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be84d846-cebe-4caa-8f4e-567d5ffce20a','','','09d9c62f-47cf-5118-a229-317b995ecafe','Didymocantha picta Bates, 1874','Bates, 1874',1874,0,'23892e9f-fafd-57b0-bda1-21f22b20a993','Didymocantha picta','23892e9f-fafd-57b0-bda1-21f22b20a993','Didymocantha picta','6df39b33-559e-53ec-bab6-b97d8afe336e','Didymocantha pict','b418e467-0034-44f8-bf67-1d3e246fa11a','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Didymocantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be8226c5-7a8c-429a-8827-d550be0c5e03','','','f6e7cfd0-5e07-52b1-814c-6fd1a8a83d88','Podicipedidae','',0,0,'f6e7cfd0-5e07-52b1-814c-6fd1a8a83d88','Podicipedidae','f6e7cfd0-5e07-52b1-814c-6fd1a8a83d88','Podicipedidae','f6e7cfd0-5e07-52b1-814c-6fd1a8a83d88','Podicipedidae','be8226c5-7a8c-429a-8827-d550be0c5e03','Animalia|Chordata|Aves|Podicipediformes|Podicipedidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('be7f71c3-e8a3-4300-9f41-eb5d02867f6c','','','1592e041-2057-5818-8acf-14745e805578','Geum sericeum Kirk','Kirk',0,0,'32383385-053a-5572-a031-13e04b6a1795','Geum sericeum','32383385-053a-5572-a031-13e04b6a1795','Geum sericeum','811a911b-0874-5432-9db8-6c5297c09330','Geum serice','4d18c252-b201-48c9-ba2f-66bdd74144cf','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Geum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be80aa5a-5ff1-42f4-b3b2-b01bad76bdf2','','','5c8c8c15-03c0-57da-9ee2-01ac886c1b84','Neocucurbitaria salicis-albae Crous & R.K. Schumach.','Crous & R.K. Schumach.',0,0,'4e740075-8c52-5324-bc23-2b411dae9991','Neocucurbitaria salicis-albae','4e740075-8c52-5324-bc23-2b411dae9991','Neocucurbitaria salicis-albae','9e23092a-046f-52e8-a637-d38b79bc60a2','Neocucurbitaria salicis-alb','be80aa5a-5ff1-42f4-b3b2-b01bad76bdf2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Neocucurbitaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc4ee61f-965e-4062-987d-553922a5874e','','','aa84e1bc-cd9f-5091-898f-aa2724c59805','Ophioplocus huttoni Farquhar, 1899','Farquhar, 1899',1899,0,'f5331f6c-f751-5067-9063-8494833ac463','Ophioplocus huttoni','f5331f6c-f751-5067-9063-8494833ac463','Ophioplocus huttoni','3584a87d-4e0b-59b9-b94e-588ceed44b02','Ophioplocus hutton','bc4ee61f-965e-4062-987d-553922a5874e','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophioplocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be8735ba-0c5e-44d6-9ee8-ed8d203fc6ca','','','c670dc6e-1bf6-5d92-a931-f6618a46402c','Neonetus poduroides (Walker, 1869)','(Walker, 1869)',1869,0,'ae5b6f0e-c31e-549f-aa30-a6c10db2265b','Neonetus poduroides','ae5b6f0e-c31e-549f-aa30-a6c10db2265b','Neonetus poduroides','60d29ee5-d218-574f-9a36-6a2d17fef987','Neonetus poduroid','be8735ba-0c5e-44d6-9ee8-ed8d203fc6ca','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Neonetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc50da86-418b-4946-98f5-4cf4e4e3b061','','','9943786e-946b-56b2-99ac-b110f45e00e1','Cuculus pallidus (Latham, 1801)','(Latham, 1801)',1801,0,'828426bf-9506-5dbd-b863-56e4d2f8dba6','Cuculus pallidus','828426bf-9506-5dbd-b863-56e4d2f8dba6','Cuculus pallidus','2f775863-0100-5bbf-a4e5-d75f9dea240c','Cuculus pallid','bc50da86-418b-4946-98f5-4cf4e4e3b061','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Cuculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc56acf5-957f-4d0d-a9b3-65e29dd7a999','','','a6d945c0-5250-5b1d-9f17-d785377bfc1a','Buellia subdisciformis (Leight.) Jatta','(Leight.) Jatta',0,0,'48b27232-a196-5491-8979-d8df3999c4be','Buellia subdisciformis','48b27232-a196-5491-8979-d8df3999c4be','Buellia subdisciformis','39ab96b2-cfb3-5f1e-860c-776f1a19245b','Buellia subdisciform','bc56acf5-957f-4d0d-a9b3-65e29dd7a999','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc50cc44-5080-4eb0-95c9-9b14c4a130f1','','','e406b23b-afab-5539-bbdb-1921b48ae2ef','Tulostoma brumale sensu sensu auct. NZ','',0,0,'d7d11e87-afa5-5018-93ce-edae3381fa55','Tulostoma brumale','d7d11e87-afa5-5018-93ce-edae3381fa55','Tulostoma brumale','3405dd50-3f48-5d97-98d2-abe9771093f3','Tulostoma brumal','22abdb14-f411-4693-95b5-450037bcc030','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Tulostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bc5606c7-5dc0-4b37-a38b-9bee02ffdaa3','','','25b27931-8a4f-5e40-889d-a1c184decefb','Labidostomma circinus Atyeo & Crossley, 1961','Atyeo & Crossley, 1961',1961,0,'65a8ea6b-1ee9-5c79-b26b-4ab89c0ad62f','Labidostomma circinus','65a8ea6b-1ee9-5c79-b26b-4ab89c0ad62f','Labidostomma circinus','c359ea1a-1cc1-51c7-8c5c-fab654babc44','Labidostomma circin','bc5606c7-5dc0-4b37-a38b-9bee02ffdaa3','Animalia|Arthropoda|Arachnida|Trombidiformes|Labidostomidae|Labidostomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc5ab5a2-77b0-4331-b9c6-4e7688ac7567','','','88c8ab82-a822-5b6f-a8a5-4b3df2862a67','Allium inodorum Aiton','Aiton',0,0,'5045898b-a824-54be-b55f-f1fa684396fc','Allium inodorum','5045898b-a824-54be-b55f-f1fa684396fc','Allium inodorum','1dfb307e-f408-5663-ac63-3dfacc3a05a0','Allium inodor','d36a107f-5016-4112-be6a-b2123f2e92ed','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc5d2091-47aa-4533-a278-2d58ca6fe22f','','','41a6e108-1d3a-5760-8175-e4479f7087b7','Agrostis verticillata Vill.','Vill.',0,0,'3b78906f-490f-5237-aa4b-3ba5b237df94','Agrostis verticillata','3b78906f-490f-5237-aa4b-3ba5b237df94','Agrostis verticillata','e4cc9769-38dc-57d4-a9a6-101dd33efdb5','Agrostis uerticillat','12215221-dbd1-417b-ba0b-b6846b15888d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc5d29f9-f112-4309-83c3-c9a6c7192929','','','ac84b027-5902-54fe-9fec-296810fc8d66','Dipladenia ×amabilis Backh.','Backh.',0,0,'4d975f5d-b416-5c04-ac43-4337c584139c','Dipladenia amabilis','213c7f7a-96dd-53d7-9852-8277d2ba4bd7','Dipladenia × amabilis','a295cd9f-b55c-587f-8e8d-f5f1333d18c5','Dipladenia amabil','4b589692-80d8-4282-94fb-0dc3809f8ec8','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Dipladenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('bc5acd67-3096-49f6-9a1a-fd5abb34f1fa','','','8bb8535a-d567-52e4-b8b6-378f0f779f7f','Laevilitorina subg. Rissolittorina','',0,0,'143611fe-4200-5f87-a3bf-bba462399aa9','Rissolittorina','bb923509-570b-5042-84f9-c0c6a95e2962','Laevilitorina subgen. Rissolittorina','143611fe-4200-5f87-a3bf-bba462399aa9','Rissolittorina','bc5acd67-3096-49f6-9a1a-fd5abb34f1fa','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Littorinidae|Laevilitorina','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('bc61dabf-5387-465e-a6c0-66df503ce056','','','b4fd9a05-0b6b-5ec7-9c5c-fb01223bc285','Pertusaria theochroa Kremp.','Kremp.',0,0,'29c6028c-d0fa-5e45-ae70-c03a53eac1d1','Pertusaria theochroa','29c6028c-d0fa-5e45-ae70-c03a53eac1d1','Pertusaria theochroa','a4e162b4-a3fb-557e-9478-f688775d6bc7','Pertusaria theochro','bc61dabf-5387-465e-a6c0-66df503ce056','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc5f5d81-c1ed-4a97-abf2-850a323c1a92','','','ab4515fd-8c8e-516d-aca4-7a7492000f1d','Phebalium squameum (Labill.) Engl.','(Labill.) Engl.',0,0,'23c561ef-db88-512f-b9f3-020b2089781f','Phebalium squameum','23c561ef-db88-512f-b9f3-020b2089781f','Phebalium squameum','45c436e5-591e-5b4c-b7f1-70aa3d847649','Phebalium squame','174ae385-86d3-482e-aafb-2142991f74cf','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Phebalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc5fbb8d-97c1-4566-9592-ca9094d7fd51','','','1f067198-7766-5173-83ea-f3ab7d63257b','Mesanthura','',0,0,'1f067198-7766-5173-83ea-f3ab7d63257b','Mesanthura','1f067198-7766-5173-83ea-f3ab7d63257b','Mesanthura','1f067198-7766-5173-83ea-f3ab7d63257b','Mesanthura','bc5fbb8d-97c1-4566-9592-ca9094d7fd51','Animalia|Arthropoda|Malacostraca|Isopoda|Anthuridae|Mesanthura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc679e0d-16f9-4447-9359-c7f23c19d6be','','','58c7091e-2cc0-5296-b006-da92223a1c68','Oterere McLellan, 1988','McLellan, 1988',1988,0,'13ec3cca-e835-5e4d-ae8f-f989f0c905b1','Oterere','13ec3cca-e835-5e4d-ae8f-f989f0c905b1','Oterere','13ec3cca-e835-5e4d-ae8f-f989f0c905b1','Oterere','bc679e0d-16f9-4447-9359-c7f23c19d6be','Animalia|Arthropoda|Insecta|Diptera|Thaumaleidae|Oterere','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc6598b0-be44-4b36-83c9-f15cd8fd17bf','','','3f1334a3-41ed-5299-b840-18259c2e014f','Sicyos angulatus sensu New Zealand Botanists','',0,0,'4c682101-cc39-5c0b-9590-8fb1f69622fc','Sicyos angulatus','4c682101-cc39-5c0b-9590-8fb1f69622fc','Sicyos angulatus','7ebaab7f-5247-5e6b-b4e3-2ca541f488c9','Sicyos angulat','a0254d41-bb5b-4e6e-9deb-0fc171bc1a18','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Sicyos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bc6b3d69-6fc0-4597-a386-6ef06b02e0bc','','','464c700d-34b1-593d-8232-7ecb7f88878f','Aristida purpurascens Poir.','Poir.',0,0,'6b53d6d4-8231-5390-b965-a1c77f99059a','Aristida purpurascens','6b53d6d4-8231-5390-b965-a1c77f99059a','Aristida purpurascens','6b53d6d4-8231-5390-b965-a1c77f99059a','Aristida purpurascens','bc6b3d69-6fc0-4597-a386-6ef06b02e0bc','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Aristida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc6c9b9a-b7f3-402d-a6ee-ae44d86b468d','','','ee3b7545-bed6-5621-9683-0ba342560763','Crocus ochroleucus Boiss. & Gaill.','Boiss. & Gaill.',0,0,'8d228a41-534f-5fa2-b116-7e2c608f611c','Crocus ochroleucus','8d228a41-534f-5fa2-b116-7e2c608f611c','Crocus ochroleucus','ce7a7922-81ee-5038-a95e-c605992cfe27','Crocus ochroleuc','bc6c9b9a-b7f3-402d-a6ee-ae44d86b468d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc72df99-e1a0-4801-bdc5-06d692e4dceb','','','ec16c60f-0037-502b-93bd-1dace9d566b1','Stictocarbo Bonaparte','Bonaparte',0,0,'600c8e71-154d-5faa-bbe7-ffd60e94ee02','Stictocarbo','600c8e71-154d-5faa-bbe7-ffd60e94ee02','Stictocarbo','600c8e71-154d-5faa-bbe7-ffd60e94ee02','Stictocarbo','bc72df99-e1a0-4801-bdc5-06d692e4dceb','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Stictocarbo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc7282ee-8d78-4b79-8028-b5634d5ef935','','','1fdac35a-d324-53c2-8303-964753c74f15','Cattleya harrisoniana Bateman ex Lindl.','Bateman ex Lindl.',0,0,'b289f08f-6535-589c-938c-712febeacd7a','Cattleya harrisoniana','b289f08f-6535-589c-938c-712febeacd7a','Cattleya harrisoniana','c127a79c-5345-5341-ae0d-a2f4f9411d52','Cattleya harrisonian','bc7282ee-8d78-4b79-8028-b5634d5ef935','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cattleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('bc6fd1fb-6cab-45e8-81c8-c28a25cfce16','','','5ebe903b-abe9-57c6-94a4-83cdb6237a07','Acrograptus gracilis (Tornquist, 1899)','(Tornquist, 1899)',1899,0,'6ae4d591-f610-5609-b393-88699f9bcd83','Acrograptus gracilis','6ae4d591-f610-5609-b393-88699f9bcd83','Acrograptus gracilis','b4ef0495-d7b0-58aa-a51f-600f16b17fdf','Acrograptus gracil','bc6fd1fb-6cab-45e8-81c8-c28a25cfce16','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Acrograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc7affc1-188a-4346-846d-7543ce2fa73a','','','5b0b4f51-13c8-5b09-b0e6-5f9a34fff107','Hippothoa divaricata','',0,0,'5b0b4f51-13c8-5b09-b0e6-5f9a34fff107','Hippothoa divaricata','5b0b4f51-13c8-5b09-b0e6-5f9a34fff107','Hippothoa divaricata','779f8db9-0062-5df9-b147-17e1d33f1610','Hippothoa diuaricat','bc7affc1-188a-4346-846d-7543ce2fa73a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Hippothoidae|Hippothoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc6f7fab-8be6-4625-b7df-cfc6fe7128e9','','','ca63b66d-51d2-5285-87c9-eb77b99cd955','Seimatosporium kennedyae (McAlpine) Shoemaker','(McAlpine) Shoemaker',0,0,'8738d82f-f6f4-500b-a5fa-171fba77682c','Seimatosporium kennedyae','8738d82f-f6f4-500b-a5fa-171fba77682c','Seimatosporium kennedyae','3a1bf3ae-d1d3-500a-9435-e3589c12856b','Seimatosporium kennedy','ddd88de2-c090-4fe8-a1ff-d92b44740c46','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Seimatosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc767be8-aac0-4b94-9068-dbe7d27169aa','','','f3cfe72e-e32c-50a7-a91b-e35a7b0d8891','Crocus goulimyi Turrill','Turrill',0,0,'df21b895-d64e-5042-9b44-f44966ebed5f','Crocus goulimyi','df21b895-d64e-5042-9b44-f44966ebed5f','Crocus goulimyi','ee6ee3a7-dbca-57e1-8e4c-1a0b3bcf4b54','Crocus goulimy','bc767be8-aac0-4b94-9068-dbe7d27169aa','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc7bc26c-99e8-46fd-8488-d280017f718c','','','43110010-84ff-5be5-a12f-ad7d9e7de48b','Enterographa neozelandica Redinger','Redinger',0,0,'3c3a2f94-0d27-5d6e-bb4b-5139568cd67d','Enterographa neozelandica','3c3a2f94-0d27-5d6e-bb4b-5139568cd67d','Enterographa neozelandica','1922185b-dac4-5f20-9503-f569497fe754','Enterographa neozelandic','062d5b51-8d36-4850-8c99-2a76327409fc','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Enterographa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc768951-b5f1-427e-9606-e31e23534cfd','','','1f7a6173-7bae-5baf-8fd6-014e1582ae7b','Cerodolus curvellus Broun, 1912','Broun, 1912',1912,0,'de192b2e-72ea-58a3-9cf5-a1ff29ee9503','Cerodolus curvellus','de192b2e-72ea-58a3-9cf5-a1ff29ee9503','Cerodolus curvellus','20651893-48cb-5f2e-b929-8cdf64dced44','Cerodolus curuell','bc768951-b5f1-427e-9606-e31e23534cfd','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Cerodolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc7da24e-d61f-43cf-b90a-19bec1f2e082','','','e51dddc8-2174-5282-931e-10372fc1012d','Cercospora depazeoides (Desm.) Sacc.','(Desm.) Sacc.',0,0,'f42ccf4a-1cea-5449-a816-af670c2efad1','Cercospora depazeoides','f42ccf4a-1cea-5449-a816-af670c2efad1','Cercospora depazeoides','8edf7091-838f-5f4c-947f-c515d58fdaa8','Cercospora depazeoid','1e84e39c-465d-4270-9b5d-46dab78b9870','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc7d6498-ceef-49ae-a18a-aa4d5acc5125','','','b89821b3-1b7a-5d60-a828-5d5ed5e6a87d','Polythrincium Kunze','Kunze',0,0,'5b08a0bf-6e79-551d-93f6-70873513cb67','Polythrincium','5b08a0bf-6e79-551d-93f6-70873513cb67','Polythrincium','5b08a0bf-6e79-551d-93f6-70873513cb67','Polythrincium','bc7d6498-ceef-49ae-a18a-aa4d5acc5125','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Polythrincium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc7ed8c9-88ca-4ac7-9c55-9eddeeba8f06','','','ff0b1c7c-253f-5ea8-b423-d6e75a16b4dc','Eupines undecim Shen and Leschen, 2020','Shen and Leschen, 2020',2020,0,'342a059a-0f6c-54d1-8655-5b49706fab2d','Eupines undecim','342a059a-0f6c-54d1-8655-5b49706fab2d','Eupines undecim','342a059a-0f6c-54d1-8655-5b49706fab2d','Eupines undecim','bc7ed8c9-88ca-4ac7-9c55-9eddeeba8f06','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc7da328-a7a2-4ed5-b4ea-e73c1ed69ef4','','','6af4c2d8-65f9-55b4-ad90-f772631ba580','Peronospora leptosperma de Bary','de Bary',0,0,'a2391a29-6463-5bc0-808b-17f20416cea8','Peronospora leptosperma','a2391a29-6463-5bc0-808b-17f20416cea8','Peronospora leptosperma','175dd6f2-e987-5376-af88-80f7c059542d','Peronospora leptosperm','3d0914eb-177e-4eb5-9c85-61ebe88e4764','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc8a0c10-20ed-4e4f-a53d-6f1481deae77','','','03ea98b6-b7f2-58fd-aa8e-9b170a874e3c','Collybia benoistii Boud.','Boud.',0,0,'30365163-63bf-5757-97e9-f174be73de73','Collybia benoistii','30365163-63bf-5757-97e9-f174be73de73','Collybia benoistii','8ec8e8ac-6c55-534a-963c-8a48b312c850','Collybia benoist','156dccd3-80eb-4fa9-a9fd-7e62cc6f92ff','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc8588c0-96ab-4d8d-a1af-d45d03902df5','','','76e25d04-8b45-5997-a76c-a1f9150cd25e','Betyla auriger Naumann, 1988','Naumann, 1988',1988,0,'b0bf1965-9606-5255-bd8e-2c784a879ad1','Betyla auriger','b0bf1965-9606-5255-bd8e-2c784a879ad1','Betyla auriger','b0bf1965-9606-5255-bd8e-2c784a879ad1','Betyla auriger','bc8588c0-96ab-4d8d-a1af-d45d03902df5','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Betyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc88573d-ad5f-4b59-bcc0-e030f4efd357','','','7a61f67f-fdbc-5139-85e1-f64ac621a028','Attus montinus Urquhart, 1891','Urquhart, 1891',1891,0,'c5bba88d-5b04-5deb-8b1c-f6905aad1cd2','Attus montinus','c5bba88d-5b04-5deb-8b1c-f6905aad1cd2','Attus montinus','63883a5e-4f76-5204-970b-cf3d07ef54fb','Attus montin','bc88573d-ad5f-4b59-bcc0-e030f4efd357','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|''Attus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc8bfe63-6e6a-45b2-8c4b-5d5025adb9df','','','9717d081-5054-5caf-a8d4-3d6c0941f6eb','Vaginicola elongata (Fromentel, 1874)','(Fromentel, 1874)',1874,0,'10dcf17b-e464-5bf9-a9b1-6dfb54a1e26a','Vaginicola elongata','10dcf17b-e464-5bf9-a9b1-6dfb54a1e26a','Vaginicola elongata','88913bef-1125-5e0d-997c-06a63275d691','Vaginicola elongat','bc8bfe63-6e6a-45b2-8c4b-5d5025adb9df','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vaginicolidae|Vaginicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc8da352-5bc6-4616-8132-9e1a7601bbb0','','','1e90b2f5-d718-5543-93cf-e73dbf6c0bc2','Munida collier Ahyong, 2007','Ahyong, 2007',2007,0,'15c60cf6-7737-574b-bab3-34450b1770cb','Munida collier','15c60cf6-7737-574b-bab3-34450b1770cb','Munida collier','15c60cf6-7737-574b-bab3-34450b1770cb','Munida collier','bc8da352-5bc6-4616-8132-9e1a7601bbb0','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Munida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc8d7d68-3b44-49db-af90-ebc44c96e9ad','','','1f1cf671-e17d-5582-9422-3ace6f440a1a','Omphalina luteovitellina (Pilát & Nannf.) M. Lange','(Pilát & Nannf.) M. Lange',0,0,'8b8bc0a5-25fa-58f7-a527-0be3b1875fb2','Omphalina luteovitellina','8b8bc0a5-25fa-58f7-a527-0be3b1875fb2','Omphalina luteovitellina','f541d140-986d-57c8-9b26-75d82191da61','Omphalina luteouitellin','7b8c9326-dd49-4a16-8648-e705ac746652','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Omphalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bce4996e-ac74-4f81-ba0d-822a29b20577','','','ecf24834-5a3c-5cc6-99e9-ae0862799ec5','Brachypauropoides','',0,0,'ecf24834-5a3c-5cc6-99e9-ae0862799ec5','Brachypauropoides','ecf24834-5a3c-5cc6-99e9-ae0862799ec5','Brachypauropoides','ecf24834-5a3c-5cc6-99e9-ae0862799ec5','Brachypauropoides','bce4996e-ac74-4f81-ba0d-822a29b20577','Animalia|Arthropoda|Pauropoda|Pauropoda|Brachypauropodidae|Brachypauropoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bce236a0-b351-47a4-bedd-7ee90a52d2ec','','','c349ecec-c587-5e92-b45b-993fcafd106d','Parentia malitiosa (Hutton, 1901)','(Hutton, 1901)',1901,0,'5dc8d429-ae03-52e1-a93f-214bbd377c22','Parentia malitiosa','5dc8d429-ae03-52e1-a93f-214bbd377c22','Parentia malitiosa','9a99b7b7-4b4f-52fe-9f96-fcf4eba8fd9e','Parentia malitios','bce236a0-b351-47a4-bedd-7ee90a52d2ec','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Parentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bce54960-9629-422d-b663-b105146f6b71','','','95e7a70a-d0d4-5a8f-9d9e-b24c95758347','Copilia','',0,0,'95e7a70a-d0d4-5a8f-9d9e-b24c95758347','Copilia','95e7a70a-d0d4-5a8f-9d9e-b24c95758347','Copilia','95e7a70a-d0d4-5a8f-9d9e-b24c95758347','Copilia','bce54960-9629-422d-b663-b105146f6b71','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Saphirinidae|Copilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc92cd77-51eb-44c9-86cd-be6ec18892b6','','','95ee5ec4-f61a-5c81-97d1-115404f8d035','Scolecobasidium E.V. Abbott','E.V. Abbott',0,0,'eafdb6c7-72eb-5f62-9016-0d065129e33a','Scolecobasidium','eafdb6c7-72eb-5f62-9016-0d065129e33a','Scolecobasidium','eafdb6c7-72eb-5f62-9016-0d065129e33a','Scolecobasidium','bc92cd77-51eb-44c9-86cd-be6ec18892b6','Fungi|Ascomycota|Dothideomycetes|Venturiales|Sympoventuriaceae|Scolecobasidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bceb563e-5e0f-405f-b68a-0ec939886daf','','','9be53905-9fc6-509b-8613-5c7ad8778fa3','Leioseius australis Luxton, 1984','Luxton, 1984',1984,0,'99748810-3c6b-5a88-8419-047fc708a5f0','Leioseius australis','99748810-3c6b-5a88-8419-047fc708a5f0','Leioseius australis','1184d5fb-7b51-57da-a542-efeb8f236abc','Leioseius austral','bceb563e-5e0f-405f-b68a-0ec939886daf','Animalia|Arthropoda|Arachnida|Mesostigmata|Ascidae|Leioseius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bce6fbce-aa37-4340-bc6e-28b6f5e74a4f','','','60fa5545-6627-5c86-aa55-2e3951d25b4e','Pichia kudriavzevii Boidin, Pignal & Besson','Boidin, Pignal & Besson',0,0,'362924b8-7c9b-5d5e-9072-96e955e4d2fd','Pichia kudriavzevii','362924b8-7c9b-5d5e-9072-96e955e4d2fd','Pichia kudriavzevii','448aacc8-883e-5b46-9af7-bc7f3ee3e907','Pichia kudriauzeu','bce6fbce-aa37-4340-bc6e-28b6f5e74a4f','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Pichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bceab4c3-17a0-42a4-bbaa-6f4772bfe73c','','','f1c07d76-1357-5a64-bea0-a76e6a9ec21c','Mallobathra angusta Philpott, 1928','Philpott, 1928',1928,0,'49c2b6f9-42ff-55b4-8bf7-f3f38caae4eb','Mallobathra angusta','49c2b6f9-42ff-55b4-8bf7-f3f38caae4eb','Mallobathra angusta','075be6b2-1fa8-5bc1-b3ab-78d360ed7fa4','Mallobathra angust','bceab4c3-17a0-42a4-bbaa-6f4772bfe73c','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Mallobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bceab27d-36f3-43da-bdb0-7e506e476924','','','76213e6c-1cea-5c4f-b1d1-ec622beca7c7','Myosotis lytteltonensis (Laing & A.Wall) de Lange','(Laing & A.Wall) de Lange',0,0,'39343dae-043f-5dd7-b93d-88e5fb0ca2ba','Myosotis lytteltonensis','39343dae-043f-5dd7-b93d-88e5fb0ca2ba','Myosotis lytteltonensis','287a211d-d05f-5e1d-8b9e-a57ac545fbd3','Myosotis lytteltonens','9938b7d1-981e-4fd8-a423-817c69d8fd18','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcea2e00-d94b-47be-b9ef-b1e265371e80','','','1611ead9-ec0f-5e6e-b06e-695108eee763','Ochrocladosporium Crous & U. Braun','Crous & U. Braun',0,0,'6ce129cc-318c-5e3e-bfed-344a61eecdcb','Ochrocladosporium','6ce129cc-318c-5e3e-bfed-344a61eecdcb','Ochrocladosporium','6ce129cc-318c-5e3e-bfed-344a61eecdcb','Ochrocladosporium','bcea2e00-d94b-47be-b9ef-b1e265371e80','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Ochrocladosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcf1c4dd-a447-4cfb-bae1-84a0c555bfbe','','','8504a324-659a-5bf9-8a6e-e5ba1c0835b2','Apiales Nakai','Nakai',0,0,'2f4d348d-c096-58ef-a90f-8874719cc2f1','Apiales','2f4d348d-c096-58ef-a90f-8874719cc2f1','Apiales','2f4d348d-c096-58ef-a90f-8874719cc2f1','Apiales','bcf1c4dd-a447-4cfb-bae1-84a0c555bfbe','Plantae|Tracheophyta|Magnoliopsida|Apiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcef6ed6-22ec-42d9-af46-7e600922e165','','','55ba4196-f3ac-5761-8a7f-f89e227f4fbe','Lenkunya','',0,0,'55ba4196-f3ac-5761-8a7f-f89e227f4fbe','Lenkunya','55ba4196-f3ac-5761-8a7f-f89e227f4fbe','Lenkunya','55ba4196-f3ac-5761-8a7f-f89e227f4fbe','Lenkunya','bcef6ed6-22ec-42d9-af46-7e600922e165','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Lenkunya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcf4f61b-55f5-43bb-a0b3-86bc9e85d60c','','','7df3ff28-8a03-590a-9749-62a9ec97e415','Brachysporium (Sacc.) Sacc.','(Sacc.) Sacc.',0,0,'9a0b3d29-1b22-5c70-b308-772d920f04ce','Brachysporium','9a0b3d29-1b22-5c70-b308-772d920f04ce','Brachysporium','9a0b3d29-1b22-5c70-b308-772d920f04ce','Brachysporium','bcf4f61b-55f5-43bb-a0b3-86bc9e85d60c','Fungi|Ascomycota|Sordariomycetes|Trichosphaeriales|Trichosphaeriaceae|Brachysporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcedb431-7823-4903-949b-c275b184c0dc','','','8d70353a-e1b2-5bac-b36f-50e2edcf4ce2','Brachyura','',0,0,'8d70353a-e1b2-5bac-b36f-50e2edcf4ce2','Brachyura','8d70353a-e1b2-5bac-b36f-50e2edcf4ce2','Brachyura','8d70353a-e1b2-5bac-b36f-50e2edcf4ce2','Brachyura','bcedb431-7823-4903-949b-c275b184c0dc','Animalia|Arthropoda|Malacostraca|Decapoda||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcf29419-937e-462e-9ccb-d72f331a6e14','','','ae4dd5a8-e277-5dbd-b07d-5b1827b10c1c','Pleurotus tasmanicus sensu Massee','',0,0,'04e6326e-3b50-5b7d-9f8e-c239ac39386a','Pleurotus tasmanicus','04e6326e-3b50-5b7d-9f8e-c239ac39386a','Pleurotus tasmanicus','1f7806d9-ea89-5ef0-b4f6-9da41d4421f2','Pleurotus tasmanic','0382d9de-e4f8-4e9e-ac8e-7c4cae88b824','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bcf87a0a-f4f5-4e8c-ae93-2788d0a661ce','','','fa40bac6-9b47-50f4-bc60-7bdd62403741','Agaricus affixus sensu Colenso','',0,0,'ce056fbb-80dd-5dc0-bdd6-0d88b6bc7712','Agaricus affixus','ce056fbb-80dd-5dc0-bdd6-0d88b6bc7712','Agaricus affixus','5413490c-4963-5b53-947f-20ecf770c43a','Agaricus affix','cc303fc1-2581-4b00-a8d4-0fb009543d4e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bcfa8942-e21d-4241-b709-424728318dc0','','','ec492bff-aba5-5cf4-93d6-63f4787299a8','Astropecten species H. E. S. Clark, 2000','',0,0,'67c2ce48-f587-5980-82a9-f406bcb6502e','Astropecten','67c2ce48-f587-5980-82a9-f406bcb6502e','Astropecten','67c2ce48-f587-5980-82a9-f406bcb6502e','Astropecten','bcfa8942-e21d-4241-b709-424728318dc0','Animalia|Echinodermata|Asteroidea|Paxillosida|Astropectinidae|Astropecten','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bcfa723d-b0f4-49a7-8249-52546b26131b','','','7c087ea8-354c-5b7d-83bb-9d9628bd2421','Crassula sarmentosa Harv.','Harv.',0,0,'a624816b-4625-5295-81a7-59285c595159','Crassula sarmentosa','a624816b-4625-5295-81a7-59285c595159','Crassula sarmentosa','05a40824-4aef-5bdc-ae26-33c0f674a351','Crassula sarmentos','bcfa723d-b0f4-49a7-8249-52546b26131b','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcf66c21-a403-4efb-a248-a27525121e4d','','','95f8e340-e9e1-5bc5-833c-bcbc32a47cfd','Monosiga consociata Kent, 1880','Kent, 1880',1880,0,'7e0ea958-619e-5e56-8f0d-8d2a00ef562c','Monosiga consociata','7e0ea958-619e-5e56-8f0d-8d2a00ef562c','Monosiga consociata','32b0167b-5fb2-58a0-af6e-73bc4998ebdb','Monosiga consociat','bcf66c21-a403-4efb-a248-a27525121e4d','Protozoa|Choanozoa|Choanoflagellatea|Craspedida|Salpingoecidae|Monosiga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcf51694-db8a-4adb-945d-7cc4b7978512','','','8ef2f225-810b-52e9-94d1-04d958b1173e','Kalanchoe tubiflora (Harv.) Raym.-Hamet','(Harv.) Raym.-Hamet',0,0,'3eeaff0f-2e81-5484-9897-df62df536664','Kalanchoe tubiflora','3eeaff0f-2e81-5484-9897-df62df536664','Kalanchoe tubiflora','7dfc674c-5a92-574c-bbaa-1a3a0cd054a8','Kalanchoe tubiflor','bcf51694-db8a-4adb-945d-7cc4b7978512','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Kalanchoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcfd65a5-1ac3-460b-a298-3de80d3e04a1','','','11429437-9f8e-575a-8540-d20c1a942d46','Spondylomoraceae','',0,0,'11429437-9f8e-575a-8540-d20c1a942d46','Spondylomoraceae','11429437-9f8e-575a-8540-d20c1a942d46','Spondylomoraceae','11429437-9f8e-575a-8540-d20c1a942d46','Spondylomoraceae','bcfd65a5-1ac3-460b-a298-3de80d3e04a1','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Spondylomoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcfba5f6-f3c0-4faa-926e-5f26eb120054','','','bb06c8a9-89f4-5025-9dd8-0c0fe5281fcb','Rhododendron gracilentum F.Muell.','F.Muell.',0,0,'b4e898f2-d11f-56e0-941c-cb661898c0f3','Rhododendron gracilentum','b4e898f2-d11f-56e0-941c-cb661898c0f3','Rhododendron gracilentum','284cf10b-d431-5209-a417-3dafe12ba096','Rhododendron gracilent','bcfba5f6-f3c0-4faa-926e-5f26eb120054','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcfcb9d4-59d7-4a4d-8dbf-29852e925a7a','','','7c5b8131-c742-5111-bf01-3c51fe38606d','Prasiola snareana V.J.Chapm.','V.J.Chapm.',0,0,'764582b3-77d3-5446-bb17-37282598a14c','Prasiola snareana','764582b3-77d3-5446-bb17-37282598a14c','Prasiola snareana','c372d68c-9799-5b4a-98a5-ff127b0dff96','Prasiola snarean','bcfcb9d4-59d7-4a4d-8dbf-29852e925a7a','Plantae|Chlorophyta|Chlorophyceae|Prasiolales|Prasiolaceae|Prasiola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcfc3f43-789a-4949-92d4-b02a2bc11c7c','','','a9abb2e3-3638-5058-9156-453bfb4ff9b1','Tinea interpunctella Hübner, 1810-1813','Hübner, 1810-1813',1810,0,'553fb5bf-021b-5e3e-8107-0154ea9eb9c7','Tinea interpunctella','553fb5bf-021b-5e3e-8107-0154ea9eb9c7','Tinea interpunctella','c7bafb80-1ca9-5ef7-adca-f7de2f74c519','Tinea interpunctell','fd8e40b5-f37d-4b4e-b341-084ff2c3c3c6','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('bd060001-017d-43ee-982c-957bac799084','','','4320a8dd-3b75-5199-aa34-4ec5f8ee9a21','Monopharsus Eyles & Carvalho, 1995','Eyles & Carvalho, 1995',1995,0,'bb889804-e9ed-54ef-a930-fb00346eae34','Monopharsus','bb889804-e9ed-54ef-a930-fb00346eae34','Monopharsus','bb889804-e9ed-54ef-a930-fb00346eae34','Monopharsus','bd060001-017d-43ee-982c-957bac799084','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Monopharsus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd05d9c6-9f0f-4f25-a783-cc42cedf7acc','','','6b176364-e223-5410-b831-e322cbfdab1b','Hesperoxiphion Baker','Baker',0,0,'a2b78ad8-f209-5539-8800-61bdd208076b','Hesperoxiphion','a2b78ad8-f209-5539-8800-61bdd208076b','Hesperoxiphion','a2b78ad8-f209-5539-8800-61bdd208076b','Hesperoxiphion','bd05d9c6-9f0f-4f25-a783-cc42cedf7acc','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Hesperoxiphion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd02bf4c-525b-4a8a-8564-e7659ad8ec3f','','','0b4e0689-f233-5158-9f77-cc6e00a38001','Heteroscyphus levieri (Steph) Schiffn.','(Steph) Schiffn.',0,0,'81851ce0-13e7-5a47-9dcf-bc8f886220e4','Heteroscyphus levieri','81851ce0-13e7-5a47-9dcf-bc8f886220e4','Heteroscyphus levieri','007cc76f-4d3c-5e54-a5fd-1721a8d88b28','Heteroscyphus leuier','bd02bf4c-525b-4a8a-8564-e7659ad8ec3f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd0152e9-cb15-4d69-87b3-c4a256d18a7a','','','f61a6078-27e9-5a7c-954b-5f5b6140cfe7','Podospora gigantea J.H. Mirza & Cain','J.H. Mirza & Cain',0,0,'0ca3c690-8174-5fad-80f4-2744ac213624','Podospora gigantea','0ca3c690-8174-5fad-80f4-2744ac213624','Podospora gigantea','94c37967-6b7e-52a1-afdd-52c463caddef','Podospora gigante','bd0152e9-cb15-4d69-87b3-c4a256d18a7a','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd0d5adf-b325-4325-800d-473fd9efb22e','','','e81d16e6-fdb8-5b80-826c-1c737f5261ba','Calyx imperialis Dendy, 1924','Dendy, 1924',1924,0,'ce7121ab-36ac-582c-bddc-36360f3bca95','Calyx imperialis','ce7121ab-36ac-582c-bddc-36360f3bca95','Calyx imperialis','671d0e14-b278-52cf-8c07-d52f59deefa9','Calyx imperial','bd0d5adf-b325-4325-800d-473fd9efb22e','Animalia|Porifera|Demospongiae|Haplosclerida|Phloeodictyidae|Calyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd0af1c2-ac9c-4397-8e55-a0fe30c3f2c6','','','faa81577-53b3-5c9a-85f7-b5580f4bb473','Ctenocephalides felis felis (Bouche, 1835)','(Bouche, 1835)',1835,0,'b226d50a-a445-599d-a993-5834e4c3ebbf','Ctenocephalides felis felis','b226d50a-a445-599d-a993-5834e4c3ebbf','Ctenocephalides felis felis','9dc31542-6aa2-5cb3-b258-0dd0927bd68e','Ctenocephalides fel fel','bd0af1c2-ac9c-4397-8e55-a0fe30c3f2c6','Animalia|Arthropoda|Insecta|Siphonaptera|Pulicidae|Ctenocephalides','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd13bab1-10c4-4d56-9e0f-22bde51795d2','','','fcdff9b8-7837-5ef4-8014-d8764bb0bca5','Phoma enteroleuca Sacc.','Sacc.',0,0,'e392bf46-a05c-5d17-9b4a-9d26b139aaf7','Phoma enteroleuca','e392bf46-a05c-5d17-9b4a-9d26b139aaf7','Phoma enteroleuca','876c96ad-3633-517a-9d47-0adb0c157217','Phoma enteroleuc','bfcace67-d8af-47f2-b73b-5e0eb237fe75','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd0f8214-cb91-42f3-bd9d-28ea40c877c1','','','427c35f0-3a10-5ca9-a4c0-0c06062c250b','Cystophora scalaris J.Agardh','J.Agardh',0,0,'e45108ea-c9fe-560a-af59-8702a79d814c','Cystophora scalaris','e45108ea-c9fe-560a-af59-8702a79d814c','Cystophora scalaris','5cb42531-23e9-566f-9379-bc7e46a0c3f2','Cystophora scalar','bd0f8214-cb91-42f3-bd9d-28ea40c877c1','Chromista|Ochrophyta|Phaeophyceae|Fucales|Cystoseiraceae|Cystophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd0e2a65-fb51-48d5-a518-7036b94ce21c','','','d337cdfb-38d5-5a02-b0a0-f56523c5db35','Alternaria hibiscinficiens E.G. Simmons & C.F. Hill','E.G. Simmons & C.F. Hill',0,0,'8d2dd90f-80e9-583c-a6ef-f673357e5369','Alternaria hibiscinficiens','8d2dd90f-80e9-583c-a6ef-f673357e5369','Alternaria hibiscinficiens','8d2dd90f-80e9-583c-a6ef-f673357e5369','Alternaria hibiscinficiens','2701c4b7-4181-49e0-82dc-fd88239ecdd5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd1a9fca-594e-4893-974a-3c981e454722','','','fd24ea36-88be-5cc5-89e4-0014a91be868','Arachnocladia vaginata S. Hammer','S. Hammer',0,0,'0cd588bc-6de5-5c39-ac78-e85a4f107821','Arachnocladia vaginata','0cd588bc-6de5-5c39-ac78-e85a4f107821','Arachnocladia vaginata','cca83a9c-fa31-52bd-8cae-d5eb8959760a','Arachnocladia uaginat','09d9d792-0f5b-4161-b6a5-0a5dbfc38e56','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Arachnocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd16a1fd-2058-487d-81d1-d33decedaa0b','','','f8c1cab6-3c1d-5237-8633-0bb8404e5185','Habronematidae','',0,0,'f8c1cab6-3c1d-5237-8633-0bb8404e5185','Habronematidae','f8c1cab6-3c1d-5237-8633-0bb8404e5185','Habronematidae','f8c1cab6-3c1d-5237-8633-0bb8404e5185','Habronematidae','bd16a1fd-2058-487d-81d1-d33decedaa0b','Animalia|Nematoda|Secernentea|Spirurida|Habronematidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd22a4dc-03bb-4392-96da-04db20ab9550','','','7c2bcd28-b5c2-5963-a664-83e2efae2a31','Agaricus biornatus Berk. & Broome','Berk. & Broome',0,0,'a97d47f4-fad6-5801-9b9e-d15bdfede500','Agaricus biornatus','a97d47f4-fad6-5801-9b9e-d15bdfede500','Agaricus biornatus','bab67426-560e-5ed1-8509-62c3e3cda4d0','Agaricus biornat','cd17b817-30e1-480f-9485-db7e2ea6aa90','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd193a82-e2f0-4869-9f80-fe289057be85','','','3cd19620-05fc-5cda-af55-58b4d9964ddc','Cellulomonadaceae Stackebrandt and Prauser 1991','Stackebrandt and Prauser 1991',1991,0,'cddf8f04-4bc0-5f62-adab-6fc2d7e55642','Cellulomonadaceae','cddf8f04-4bc0-5f62-adab-6fc2d7e55642','Cellulomonadaceae','cddf8f04-4bc0-5f62-adab-6fc2d7e55642','Cellulomonadaceae','bd193a82-e2f0-4869-9f80-fe289057be85','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Cellulomonadaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('bd20001a-cf3c-4d30-bbb3-24b39fffecfe','','','f912e9a1-12ed-5547-a437-7090e0fc3984','Aerides calceolaris Buch.-Ham. ex Sm.','Buch.-Ham. ex Sm.',0,0,'99d3461a-d4cb-5d77-bec3-a8682114b124','Aerides calceolaris','99d3461a-d4cb-5d77-bec3-a8682114b124','Aerides calceolaris','27599364-14a5-51f7-a9f5-2092938276b0','Aerides calceolar','e56bf121-abd0-41a7-a0cc-1d72ef27f7aa','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Aerides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('bd1ed190-c691-4024-bfb0-2149cafeee43','','','549ba129-bb02-5fbd-92a6-3b6ca826c8dd','Ramularia caduca (W. Voss) U. Braun','(W. Voss) U. Braun',0,0,'dfbdedeb-b14e-521f-8c9d-2725d4e95b81','Ramularia caduca','dfbdedeb-b14e-521f-8c9d-2725d4e95b81','Ramularia caduca','1b9608bf-1f3c-5c1b-aade-fadb221da4aa','Ramularia caduc','bd1ed190-c691-4024-bfb0-2149cafeee43','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd213b8e-802b-4593-adf9-be85a65af7d4','','','b83da98e-5d78-5af8-a875-8f682d5bdf31','Staurastrum anatinum Cooke & Wills','Cooke & Wills',0,0,'c1099a05-3dc1-5561-8a37-d147b9318d16','Staurastrum anatinum','c1099a05-3dc1-5561-8a37-d147b9318d16','Staurastrum anatinum','7d891272-d4e8-5e42-ab2d-7f6c780adfe3','Staurastrum anatin','bd213b8e-802b-4593-adf9-be85a65af7d4','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd23e355-79e9-486b-991d-b977d87dfa6a','','','1b6dd986-caf1-5820-a38d-1513b023ff79','Rumex flexuosus Sol. ex G.Forst.','Sol. ex G.Forst.',0,0,'6fefaa71-4e96-5e09-99e1-edeab7bd8f05','Rumex flexuosus','6fefaa71-4e96-5e09-99e1-edeab7bd8f05','Rumex flexuosus','2ee3be5c-a2a2-5dd5-97da-138ecaf99dea','Rumex flexuos','bd23e355-79e9-486b-991d-b977d87dfa6a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Rumex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ba5471d8-65db-4c82-ab7a-4a2f6b49530f','','','2f0d0d6d-c35b-5a18-a2bf-22ba77685739','Pseudoholophryidae','',0,0,'2f0d0d6d-c35b-5a18-a2bf-22ba77685739','Pseudoholophryidae','2f0d0d6d-c35b-5a18-a2bf-22ba77685739','Pseudoholophryidae','2f0d0d6d-c35b-5a18-a2bf-22ba77685739','Pseudoholophryidae','ba5471d8-65db-4c82-ab7a-4a2f6b49530f','Chromista|Ciliophora|Litostomatea|Haptorida|Pseudoholophryidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd277e16-2168-4d67-99b6-441dbe64ae55','','','a1ff1190-0b01-5e9b-854d-98091dcd80ab','Streptopinua','',0,0,'a1ff1190-0b01-5e9b-854d-98091dcd80ab','Streptopinua','a1ff1190-0b01-5e9b-854d-98091dcd80ab','Streptopinua','a1ff1190-0b01-5e9b-854d-98091dcd80ab','Streptopinua','bd277e16-2168-4d67-99b6-441dbe64ae55','Animalia|Mollusca|Bivalvia|Mytiloida|Pinnidae|Streptopinua','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba507f35-c61b-4cb8-aee2-6659b8b72b5b','','','0e6981cd-bc99-57f2-b749-032ebb870bb9','Pericoma serratipennis Satchell, 1950','Satchell, 1950',1950,0,'dcd3b279-5814-5f9f-a137-b22c543707c8','Pericoma serratipennis','dcd3b279-5814-5f9f-a137-b22c543707c8','Pericoma serratipennis','c2356648-9d46-58d3-910a-bbbc1ba6b10b','Pericoma serratipenn','16fbc586-e4e2-496f-a7d6-234770b07e05','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Pericoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba5807e7-4b50-4f0f-a2f9-483e840e36fc','','','1c5d37ed-5f6d-5482-ba21-3bc6a44405b4','Eunotia bilunaris var. mucophila Lange-Bertalot & Noerpel','Lange-Bertalot & Noerpel',0,0,'91703f83-fa33-5e16-8291-5c2643882a44','Eunotia bilunaris mucophila','bb0d70bf-2302-55a4-b583-02b65ddaa9b8','Eunotia bilunaris var. mucophila','ffee47db-87f7-5b00-bcb0-d5a830603e6d','Eunotia bilunar mucophil','ba5807e7-4b50-4f0f-a2f9-483e840e36fc','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba5645cb-0ad4-40de-ae2d-4800378dddae','','','4951c714-5576-5116-a805-f0801bd467da','Mycoblastus hookeri C.W.Dodge','C.W.Dodge',0,0,'aefb3ec6-88b7-5b8a-b1e8-7963801ec68b','Mycoblastus hookeri','aefb3ec6-88b7-5b8a-b1e8-7963801ec68b','Mycoblastus hookeri','2b18e0ab-6cea-54de-98f2-814d2301ea4d','Mycoblastus hooker','3aec939c-dbd2-4a9f-ae40-d80523418e8f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Tephromelataceae|Mycoblastus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba558456-d8a3-4c2c-bdd2-1abb5aa2ec65','','','8c6d5eaf-f05f-5394-a6a9-4e62d1f39836','Bullera unica Hamam. & Nakase','Hamam. & Nakase',0,0,'1bab8d9a-d44b-5ffa-bfaa-4cd73cf2584e','Bullera unica','1bab8d9a-d44b-5ffa-bfaa-4cd73cf2584e','Bullera unica','890358bb-2a43-5407-a4a7-93fb75e4b14c','Bullera unic','ba558456-d8a3-4c2c-bdd2-1abb5aa2ec65','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Bulleraceae|Bullera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba58d9da-407c-44ff-9cbc-cecd81fef5a8','','','c683c1cd-8071-58fa-bfcc-a4d5cb2aa99e','Camaropella Lar.N. Vassiljeva','Lar.N. Vassiljeva',0,0,'29bff694-1bbc-5923-bfad-d3882148ed5a','Camaropella','29bff694-1bbc-5923-bfad-d3882148ed5a','Camaropella','29bff694-1bbc-5923-bfad-d3882148ed5a','Camaropella','ba58d9da-407c-44ff-9cbc-cecd81fef5a8','Fungi|Ascomycota|Sordariomycetes|Boliniales|Boliniaceae|Camaropella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba607988-8fc6-4a03-8639-66a36a1a6ee0','','','81093646-4c2a-5fac-8b45-2429bcbda399','Rotundracythere mytila Hornibrook, 1952','Hornibrook, 1952',1952,0,'6ebfd817-fac0-5314-82ff-599a2841b864','Rotundracythere mytila','6ebfd817-fac0-5314-82ff-599a2841b864','Rotundracythere mytila','423f3d70-d254-5d15-8f3e-77b7cd2d0c37','Rotundracythere mytil','ba607988-8fc6-4a03-8639-66a36a1a6ee0','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherideidae|Rotundracythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba60ea06-2094-4e19-b468-bcb987d7aeb1','','','d8ab84ce-1e7b-5b65-ac1a-0e6e5be01fe8','Loxomerus brevis (Blanchard, 1843)','(Blanchard, 1843)',1843,0,'75d49df7-db46-5b48-acb3-53540566d491','Loxomerus brevis','75d49df7-db46-5b48-acb3-53540566d491','Loxomerus brevis','4aa4fc70-798a-5a86-8ef4-9c8991248788','Loxomerus breu','ba60ea06-2094-4e19-b468-bcb987d7aeb1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Loxomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba6037e2-6bc8-4fb0-b9f8-e2ac4886e848','','','5d42d543-5ac9-55b5-8bd5-0dac7e3b5118','Cemocotyle','',0,0,'5d42d543-5ac9-55b5-8bd5-0dac7e3b5118','Cemocotyle','5d42d543-5ac9-55b5-8bd5-0dac7e3b5118','Cemocotyle','5d42d543-5ac9-55b5-8bd5-0dac7e3b5118','Cemocotyle','ba6037e2-6bc8-4fb0-b9f8-e2ac4886e848','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Cemocotylidae|Cemocotyle','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba5eea36-cb66-465c-b2d8-ece9a777d58b','','','d0947081-8343-5350-a0be-a5191d010271','Tectella luteohinnulea G. Stev.','G. Stev.',0,0,'65a889f3-5a1a-5ee7-9a41-d2a0a9801a96','Tectella luteohinnulea','65a889f3-5a1a-5ee7-9a41-d2a0a9801a96','Tectella luteohinnulea','c9fdb5dd-d5f3-5d2b-88cc-b9d6bbaaf188','Tectella luteohinnule','053f7319-970f-44ce-9db0-a42d56d373c6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Sarcomyxaceae|Tectella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba6716f1-cb4f-45ee-88fe-1048dfcf4b9b','','','376e69be-9630-5370-8b20-e1e99a2dcd8f','Achelia','',0,0,'376e69be-9630-5370-8b20-e1e99a2dcd8f','Achelia','376e69be-9630-5370-8b20-e1e99a2dcd8f','Achelia','376e69be-9630-5370-8b20-e1e99a2dcd8f','Achelia','ba6716f1-cb4f-45ee-88fe-1048dfcf4b9b','Animalia|Arthropoda|Pycnogonida|Pantopoda|Acheliidae|Achelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba5ee4c1-a5ce-4711-9175-df551bb6b14e','','','dd264da2-2acf-575d-aebd-dd2c211f9db7','Hexanchus griseus (Bonnaterre, 1788)','(Bonnaterre, 1788)',1788,0,'8fa40ec5-0959-5220-8eb2-957e64b75550','Hexanchus griseus','8fa40ec5-0959-5220-8eb2-957e64b75550','Hexanchus griseus','c6adcae8-a7ea-5775-8105-34cce40d0862','Hexanchus grise','ba5ee4c1-a5ce-4711-9175-df551bb6b14e','Animalia|Chordata|Chondrichthyes|Hexanchiformes|Hexanchidae|Hexanchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba62d21d-a4de-4a5a-be4d-4b1c7cde8009','','','18a4aad1-6b06-510b-8c94-24f1c9a01ab6','Stauroneis pachycephala Cleve','Cleve',0,0,'dadcbe2c-e539-52ef-9400-ecb1519a19fb','Stauroneis pachycephala','dadcbe2c-e539-52ef-9400-ecb1519a19fb','Stauroneis pachycephala','a8d509fb-93de-5090-8526-370ee5c2ca37','Stauroneis pachycephal','ba62d21d-a4de-4a5a-be4d-4b1c7cde8009','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Stauroneidaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba6272d5-b25f-4f0c-b7e2-1d3bd4f23e04','','','e6de1677-7efe-52ae-ab93-d74efac3ccd0','Eupines decens (Broun, 1893)','(Broun, 1893)',1893,0,'4373ba9a-9a00-519d-b48d-fdb572702b7e','Eupines decens','4373ba9a-9a00-519d-b48d-fdb572702b7e','Eupines decens','4373ba9a-9a00-519d-b48d-fdb572702b7e','Eupines decens','ba6272d5-b25f-4f0c-b7e2-1d3bd4f23e04','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba6132d6-597d-4094-9eed-689100c75f16','','','795b746d-d0e2-5852-9244-8640e2531711','Paraclisis miriceps (Kellogg & Kuwana, 1902)','(Kellogg & Kuwana, 1902)',1902,0,'23277e34-a924-5b48-bcf1-0dfc4885ac41','Paraclisis miriceps','23277e34-a924-5b48-bcf1-0dfc4885ac41','Paraclisis miriceps','23277e34-a924-5b48-bcf1-0dfc4885ac41','Paraclisis miriceps','ba6132d6-597d-4094-9eed-689100c75f16','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Paraclisis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba676249-0996-4e8d-8f04-d7b699047ae3','','','9901361c-1f5a-5be6-b459-c7bcbb43bbb9','Corticium serum (Pers.) Fr.','(Pers.) Fr.',0,0,'612d3c38-0957-5918-a7ec-77ab2a72c757','Corticium serum','612d3c38-0957-5918-a7ec-77ab2a72c757','Corticium serum','23300e13-d72a-5ab3-b230-a5812d61f68c','Corticium ser','24456d0b-5e4e-4225-9cf4-5c7bb134e84c','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba708df7-05b7-4b1c-b19d-495871b24afe','','','d6c024e0-15ce-58ba-88cf-d831e1a4b46d','Le-Ratia similis Pat. ex Sacc. & Trotter 1912','Pat. ex Sacc. & Trotter 1912',1912,0,'7eca7aac-e385-555c-96b1-fc7eb9b65584','Le-ratia similis','7eca7aac-e385-555c-96b1-fc7eb9b65584','Le-ratia similis','ea8eca47-14d3-5c33-b7d8-7285ea23a6cb','Le-ratia simil','bf5b4a55-e684-4b96-95a2-76b1da7ccf84','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Le-Ratia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',2);
INSERT INTO core VALUES('ba6d1144-b1ac-44f6-882f-699d644da5bb','','','1f1db605-7c43-5317-9c0f-2342d56f3c5d','Sasa masamuneana (Makino) Chao & Renv.','(Makino) Chao & Renv.',0,0,'90b5801a-5514-503a-a655-19fa9f6c80f5','Sasa masamuneana','90b5801a-5514-503a-a655-19fa9f6c80f5','Sasa masamuneana','9473cf93-5734-54ff-9657-4fbe8e54a260','Sasa masamunean','432dec4f-3ba5-46ca-a527-9ec596c55634','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sasa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba716f39-2f1e-414b-a585-009975d4f14d','','','a0014d96-b9e2-5a7e-89d8-27c4760ec25a','Patellaria flavidoatra (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'9c57bf7b-ae70-52b1-9803-ad7d3ef93e9d','Patellaria flavidoatra','9c57bf7b-ae70-52b1-9803-ad7d3ef93e9d','Patellaria flavidoatra','b2ba09c3-1339-5c55-9b45-0d071238b47d','Patellaria flauidoatr','d4390c78-9d19-4613-9836-f0d1ebc51b1c','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba72837c-c584-4ac0-b0f4-6274c977f97c','','','02e3ff17-af10-5f50-9872-438c585945f1','Achaeus akanensis Sakai, 1938','Sakai, 1938',1938,0,'b5fc928e-c472-5f62-80fa-ab0b1ead427a','Achaeus akanensis','b5fc928e-c472-5f62-80fa-ab0b1ead427a','Achaeus akanensis','4114a95c-977f-508d-88ef-6946077f5465','Achaeus akanens','ba72837c-c584-4ac0-b0f4-6274c977f97c','Animalia|Arthropoda|Malacostraca|Decapoda|Inachidae|Achaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba7390ad-3406-4469-a774-c76d97274359','','','278e0d3e-9fc0-5f32-838b-3142a1864eb6','Euryapteryx geranoides (Owen)','(Owen)',0,0,'ad57a24e-4282-5a6e-8bf3-741b3b061657','Euryapteryx geranoides','ad57a24e-4282-5a6e-8bf3-741b3b061657','Euryapteryx geranoides','41059e2c-9500-528c-aa99-b83fd00c7c77','Euryapteryx geranoid','54410c22-f9d9-4e46-b945-a9d162362e38','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|Euryapteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba7b32a3-d90e-4870-9e7d-2dca6cd9529c','','','33280357-cd67-5968-a15a-7607fa8b3336','Rhabdammina discreta Brady, 1881','Brady, 1881',1881,0,'1081da9e-fe49-5692-8088-9d4c43704797','Rhabdammina discreta','1081da9e-fe49-5692-8088-9d4c43704797','Rhabdammina discreta','a100abd0-1495-5a42-ad0d-434215785870','Rhabdammina discret','ba7b32a3-d90e-4870-9e7d-2dca6cd9529c','Chromista|Foraminifera|Polythalamea|Astrorhizida|Rhabdamminidae|Rhabdammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba78223c-e20e-4bf5-b4f1-5cc7004eabbd','','','e3fbf241-9168-59d7-bce8-bd76f415eedf','Pyricularia zingiberis Nisik.','Nisik.',0,0,'59e3dea5-475f-54d9-9799-11311e1e9b50','Pyricularia zingiberis','59e3dea5-475f-54d9-9799-11311e1e9b50','Pyricularia zingiberis','a84c7c24-a3c9-5332-a438-06a4d587d9db','Pyricularia zingiber','8b6d031a-d919-459b-99ee-ddd3825257cc','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Pyricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba7c8bcd-f5aa-4071-a5b0-c9882e3ad0b0','','','5e11109d-a300-56b8-8f69-d2f9d8b73c37','Paranaphoidea species [Noyes & Valentine], 1989','',0,0,'6d2e1a2e-306c-5405-a922-641e2b149d0b','Paranaphoidea','6d2e1a2e-306c-5405-a922-641e2b149d0b','Paranaphoidea','6d2e1a2e-306c-5405-a922-641e2b149d0b','Paranaphoidea','ba7c8bcd-f5aa-4071-a5b0-c9882e3ad0b0','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Paranaphoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ba7b382a-120a-4b07-b671-5ac7225ee3cf','','','5e46beaa-abb9-541b-af6e-2e5e76e707bd','Didymella curtisii (Berk.) Q. Chen & L. Cai','(Berk.) Q. Chen & L. Cai',0,0,'56ac493c-72aa-5033-b6d2-486c96d62f4f','Didymella curtisii','56ac493c-72aa-5033-b6d2-486c96d62f4f','Didymella curtisii','4c8d8dd8-40c2-55d3-969b-952de0f3ab29','Didymella curtis','ba7b382a-120a-4b07-b671-5ac7225ee3cf','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba7bd78d-a9b7-48df-9d21-ea2fb34aa577','','','dd7e437e-6416-52eb-8606-757ccd35d6b6','Physarum notabile T.Macbr.','T.Macbr.',0,0,'16652d81-2048-54a7-befe-e682c9f659a9','Physarum notabile','16652d81-2048-54a7-befe-e682c9f659a9','Physarum notabile','2f17f45b-4777-5714-9343-b9fab362abec','Physarum notabil','ba7bd78d-a9b7-48df-9d21-ea2fb34aa577','Protozoa|Amoebozoa|Myxogastrea|Physarida|Physaridae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba7e4db7-7d34-440c-8071-3902d9ba6a11','','','69c1d954-a926-5e71-8706-2bb3afd5f0b1','Oncaea inflexa Heron, 1977','Heron, 1977',1977,0,'71d332dd-31e4-526c-b965-a8c8096893e0','Oncaea inflexa','71d332dd-31e4-526c-b965-a8c8096893e0','Oncaea inflexa','b3ef4619-bf64-59dc-b500-bdc6baa10581','Oncaea inflex','ba7e4db7-7d34-440c-8071-3902d9ba6a11','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Oncaeidae|Oncaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba84e194-9354-462d-a5d4-c61f5998b9ca','','','c064a739-1e03-570a-ac8b-bc489665d3e3','Impatiens marianae Van Geert','Van Geert',0,0,'3198eeb2-9f3c-59df-b29d-8e5dd3b4efb1','Impatiens marianae','3198eeb2-9f3c-59df-b29d-8e5dd3b4efb1','Impatiens marianae','8a2cab0f-149a-5e25-b5ab-7c1af38638d4','Impatiens marian','ba84e194-9354-462d-a5d4-c61f5998b9ca','Plantae|Tracheophyta|Magnoliopsida|Ericales|Balsaminaceae|Impatiens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba81cfe1-b787-4a32-978d-f7c5409a06b3','','','0159a510-4e29-5548-b6f7-191dcb587fdc','Melanopsidae','',0,0,'0159a510-4e29-5548-b6f7-191dcb587fdc','Melanopsidae','0159a510-4e29-5548-b6f7-191dcb587fdc','Melanopsidae','0159a510-4e29-5548-b6f7-191dcb587fdc','Melanopsidae','ba81cfe1-b787-4a32-978d-f7c5409a06b3','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Melanopsidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba87bfd9-b11b-424f-8be2-35e49120e4ac','','','6e8f57dd-f37b-5750-ab48-f2b862873f52','Lycoris ×albiflora Koidz.','Koidz.',0,0,'31a5f881-091b-595b-8ca5-a94691c4b55c','Lycoris albiflora','2d2d5aa4-e3f4-5a44-980f-540912a7c3ae','Lycoris × albiflora','2585185d-2586-5a1f-9754-e22c8ba0f8fe','Lycoris albiflor','ba87bfd9-b11b-424f-8be2-35e49120e4ac','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Lycoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('ba8a0149-9b55-45cc-9565-8f9af92099bb','','','2bdb710b-f649-56f2-8b58-ebe5bef20cba','Cerithiopsis','',0,0,'2bdb710b-f649-56f2-8b58-ebe5bef20cba','Cerithiopsis','2bdb710b-f649-56f2-8b58-ebe5bef20cba','Cerithiopsis','2bdb710b-f649-56f2-8b58-ebe5bef20cba','Cerithiopsis','ba8a0149-9b55-45cc-9565-8f9af92099bb','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Cerithiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba8af35f-add6-4506-b419-52aa6d70d8d9','','','38794107-7085-50fc-a4bc-a6f9e6dbf403','Hansfordiopsis phaeospora (Hansf.) Bat.','(Hansf.) Bat.',0,0,'af8de3b5-385a-5c0c-97b4-ee8c416b07e6','Hansfordiopsis phaeospora','af8de3b5-385a-5c0c-97b4-ee8c416b07e6','Hansfordiopsis phaeospora','e53b8793-315d-5390-825b-6e6ed8f61777','Hansfordiopsis phaeospor','ba8af35f-add6-4506-b419-52aa6d70d8d9','Fungi|Ascomycota|Dothideomycetes|||Hansfordiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba88b014-0c4a-45f5-8fee-52ac4f33bce1','','','5bf41fef-7683-55dc-8292-e31006928be8','Pachyascaceae Poelt ex P.M. Kirk, P.F. Cannon & J.C. David','Poelt ex P.M. Kirk, P.F. Cannon & J.C. David',0,0,'9aa83db4-e1c6-515f-801e-4aae5f5b67b0','Pachyascaceae','9aa83db4-e1c6-515f-801e-4aae5f5b67b0','Pachyascaceae','9aa83db4-e1c6-515f-801e-4aae5f5b67b0','Pachyascaceae','','Fungi|Ascomycota|Lecanoromycetes||Pachyascaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('ba8a3610-c6aa-4b0a-a4a0-d5226c8f1382','','','b00bb1e3-9b17-5ed6-a481-735a4223477b','Cercospora physalidis Ellis','Ellis',0,0,'392fa6c6-babc-5d18-8b57-c0ee1a308720','Cercospora physalidis','392fa6c6-babc-5d18-8b57-c0ee1a308720','Cercospora physalidis','db402a75-8202-5cb2-9e0b-69838cea4a27','Cercospora physalid','ba8a3610-c6aa-4b0a-a4a0-d5226c8f1382','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba906d13-d8da-411b-b78a-cb8a3c867842','','','70891fe0-3fa7-528a-b480-cad707b156d5','Epitrimerus','',0,0,'70891fe0-3fa7-528a-b480-cad707b156d5','Epitrimerus','70891fe0-3fa7-528a-b480-cad707b156d5','Epitrimerus','70891fe0-3fa7-528a-b480-cad707b156d5','Epitrimerus','ba906d13-d8da-411b-b78a-cb8a3c867842','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Epitrimerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba8d3e7f-98b6-4add-9f92-d0ba19fc3ad6','','','8efc9201-9968-5e9a-98d9-6d25597f1b77','Danthonia thomsonii Buchanan','Buchanan',0,0,'1ed8b428-2218-5dd9-8666-5ee1368e894e','Danthonia thomsonii','1ed8b428-2218-5dd9-8666-5ee1368e894e','Danthonia thomsonii','79dbddcb-cf26-58fc-9a2a-13dcd7ab419e','Danthonia thomson','ab7de755-99ce-45ff-b3ad-121a6bf2c47a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba960b5e-7599-4f6e-b673-45bba1a99733','','','98d4aa88-d311-5c71-8ceb-db8b1db136e6','Peronospora lepidii-sativi Gäum.','Gäum.',0,0,'455c85d4-91ec-5cc8-8bc1-341f0bc79c10','Peronospora lepidii-sativi','455c85d4-91ec-5cc8-8bc1-341f0bc79c10','Peronospora lepidii-sativi','47aab242-cbc3-58e6-a5e9-8a058d18057d','Peronospora lepidii-satiu','2390b5d1-8100-4b1a-9a39-9268daf2b5e7','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb7cae10-378e-470e-a2dc-90d3284d7c1a','','','cdd0ec48-ae43-5a71-9e8a-5e2f696e2586','Philinidae','',0,0,'cdd0ec48-ae43-5a71-9e8a-5e2f696e2586','Philinidae','cdd0ec48-ae43-5a71-9e8a-5e2f696e2586','Philinidae','cdd0ec48-ae43-5a71-9e8a-5e2f696e2586','Philinidae','bb7cae10-378e-470e-a2dc-90d3284d7c1a','Animalia|Mollusca|Gastropoda|Cephalaspidea|Philinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb7cec0e-ec6c-4fe4-b737-9685e841744f','','','9fd25a61-4cc3-5cb1-8ac3-663604d06865','Veronica greyi J.B.Armstr.','J.B.Armstr.',0,0,'0b6720ec-daa5-5d42-b19b-9670690e73ec','Veronica greyi','0b6720ec-daa5-5d42-b19b-9670690e73ec','Veronica greyi','49478f69-f5eb-5c95-914c-f8827691ae44','Veronica grey','1222693e-94ff-4cf2-8829-824600c94d41','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb836e5f-5ea3-4d73-888b-00776ba844d7','','','5addabad-f6c2-5bec-a39b-123bcca2ce52','Sporonana','',0,0,'5addabad-f6c2-5bec-a39b-123bcca2ce52','Sporonana','5addabad-f6c2-5bec-a39b-123bcca2ce52','Sporonana','5addabad-f6c2-5bec-a39b-123bcca2ce52','Sporonana','bb836e5f-5ea3-4d73-888b-00776ba844d7','Animalia|Arthropoda|Malacostraca|Isopoda|Paramunidae|Sporonana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb821c55-5ac4-40fc-ab98-6cf6173f523f','','','3db26500-e4b2-581c-bccd-667daaab15b5','Leibleinia epiphytica (Hieron.) Compère','(Hieron.) Compère',0,0,'c16393b9-ed2b-5001-b175-8acfe454a333','Leibleinia epiphytica','c16393b9-ed2b-5001-b175-8acfe454a333','Leibleinia epiphytica','50adfcc4-5336-52a4-97de-a23ad7458ed8','Leibleinia epiphytic','bb821c55-5ac4-40fc-ab98-6cf6173f523f','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Pseudanabaenaceae|Leibleinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('bb82c3cc-aea7-4b7b-8d17-c6142a9cd8f5','','','6c33b126-3594-50a0-ab52-bfca62887907','Dermea molliuscula (Schwein.) J.W. Groves','(Schwein.) J.W. Groves',0,0,'18d242a3-1bf8-59a6-86f6-e16212c8f2c3','Dermea molliuscula','18d242a3-1bf8-59a6-86f6-e16212c8f2c3','Dermea molliuscula','1132c686-805d-56b9-a88d-445cc787d514','Dermea molliuscul','bb82c3cc-aea7-4b7b-8d17-c6142a9cd8f5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Dermea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb8ccd06-5a46-4cc2-8fb9-193806806396','','','6901f277-d01d-52d7-9022-81b0f99d3500','Entomobrya penicillata Salmon, 1941','Salmon, 1941',1941,0,'d1098b1c-9287-53a8-9d23-748b987f7b6f','Entomobrya penicillata','d1098b1c-9287-53a8-9d23-748b987f7b6f','Entomobrya penicillata','52993510-e215-5a1f-9d00-61f754d93143','Entomobrya penicillat','bb8ccd06-5a46-4cc2-8fb9-193806806396','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb87cef7-1fbb-4544-ab6a-7279cb0f210b','','','204df503-a6bb-53c1-be40-039c0566221d','Astelia graminifolia Colenso','Colenso',0,0,'b30e3e77-4c77-5d9c-b1cd-a52f7637badc','Astelia graminifolia','b30e3e77-4c77-5d9c-b1cd-a52f7637badc','Astelia graminifolia','b414a0aa-6e14-5fcc-bd2a-4cbf657a03a8','Astelia graminifol','f6292f11-ef3f-4012-b57c-f3533b06467a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb87e1e5-2ee4-4433-8471-8a179ed2614a','','','ea95d5ba-d55f-5b1c-b6e1-8f49f7ea368e','Ptilium crista-castrensis (Hedw.) De Not.','(Hedw.) De',0,0,'90747a90-d64e-59d4-bc01-40cf8bc01be0','Ptilium crista-castrensis','90747a90-d64e-59d4-bc01-40cf8bc01be0','Ptilium crista-castrensis','2ff898f3-ffac-5c73-9c07-c387e7650adf','Ptilium crista-castrens','bb87e1e5-2ee4-4433-8471-8a179ed2614a','Plantae||Bryopsida|Hypnales|Hypnaceae|Ptilium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bb8c1410-1103-4dcd-80d7-e5402f67a05d','','','df5557ec-06a0-51a4-8dc8-f11314d58277','Hemerocoetes','',0,0,'df5557ec-06a0-51a4-8dc8-f11314d58277','Hemerocoetes','df5557ec-06a0-51a4-8dc8-f11314d58277','Hemerocoetes','df5557ec-06a0-51a4-8dc8-f11314d58277','Hemerocoetes','bb8c1410-1103-4dcd-80d7-e5402f67a05d','Animalia|Chordata|Actinopterygii|Perciformes|Percophidae|Hemerocoetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb9175ed-46b7-41b5-b9b8-6f683d2e8ccf','','','9c7aff7f-8e51-57ec-8fbc-8fdbbd71884d','Mycetophagidae','',0,0,'9c7aff7f-8e51-57ec-8fbc-8fdbbd71884d','Mycetophagidae','9c7aff7f-8e51-57ec-8fbc-8fdbbd71884d','Mycetophagidae','9c7aff7f-8e51-57ec-8fbc-8fdbbd71884d','Mycetophagidae','bb9175ed-46b7-41b5-b9b8-6f683d2e8ccf','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb92bd8d-8008-4004-9aa0-13780a473de7','','','88e7b67d-d588-56c0-bcce-c291f18d9692','Macrodiplodina sesleriae (C. Massal.) Petr.','(C. Massal.) Petr.',0,0,'ad6de153-de8d-5e31-a114-6e3722b91648','Macrodiplodina sesleriae','ad6de153-de8d-5e31-a114-6e3722b91648','Macrodiplodina sesleriae','63fe5740-8ccb-5360-83e1-29497ea31d79','Macrodiplodina sesleri','baee8eea-15a6-47cb-a817-899d12e34010','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Macrodiplodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb90d2fc-4682-432c-b2c2-5bffa76d0570','','','7fbf05a9-4c9a-52c2-a3a7-e17976dfa1c6','Celmisia petiolata Hook.f.','Hook.f.',0,0,'877c19b3-a0a0-593b-91f8-41a8db5eea0a','Celmisia petiolata','877c19b3-a0a0-593b-91f8-41a8db5eea0a','Celmisia petiolata','a92468dd-e16b-5bea-bb2d-5ec0518b0fa6','Celmisia petiolat','85fbeebe-1c48-4075-806b-5f7d06043bd8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb91d7c2-10e6-4ba9-8e6b-901c0d8e7861','','','5c49dd11-d78c-5f69-a5b7-26f71836fcff','Cladosporium neriicola S.A. Khan & M. Kamal','S.A. Khan & M. Kamal',0,0,'9ef3555c-4197-5e1e-ac7f-a0d956baac89','Cladosporium neriicola','9ef3555c-4197-5e1e-ac7f-a0d956baac89','Cladosporium neriicola','50f97047-80b0-5f9a-9a49-28d0dcf64cb9','Cladosporium neriicol','bb91d7c2-10e6-4ba9-8e6b-901c0d8e7861','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb97d9d5-2043-476d-9f71-a62b4f9dc8ce','','','44ba1a98-dfa5-56fa-8e0e-66371e8636b4','Euginoma species 2 P971','',0,0,'6f5abf17-859c-5254-b55b-3e258f9a3d7e','Euginoma','6f5abf17-859c-5254-b55b-3e258f9a3d7e','Euginoma','6f5abf17-859c-5254-b55b-3e258f9a3d7e','Euginoma','bb97d9d5-2043-476d-9f71-a62b4f9dc8ce','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cellariidae|Euginoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bb9a1e00-342a-4f81-a8dd-99461b38b939','','','f0dff1a1-4c20-5a9a-8446-2a7e96f1b546','Zymoxenogloea D.J. McLaughlin & Doublés','D.J. McLaughlin & Doublés',0,0,'6df9f938-7705-5225-88d3-8e8933732132','Zymoxenogloea','6df9f938-7705-5225-88d3-8e8933732132','Zymoxenogloea','6df9f938-7705-5225-88d3-8e8933732132','Zymoxenogloea','bb9a1e00-342a-4f81-a8dd-99461b38b939','Fungi|Basidiomycota|Pucciniomycetes|||Zymoxenogloea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bba0b30a-7df3-43d5-8485-037cb2bf2391','','','60942633-a044-54c0-bfd1-3d5a8708a9bf','Oxyurida','',0,0,'60942633-a044-54c0-bfd1-3d5a8708a9bf','Oxyurida','60942633-a044-54c0-bfd1-3d5a8708a9bf','Oxyurida','60942633-a044-54c0-bfd1-3d5a8708a9bf','Oxyurida','bba0b30a-7df3-43d5-8485-037cb2bf2391','Animalia|Nematoda|Secernentea|Oxyurida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb9d4b4f-164c-4d6f-a4fa-39a0fac7954a','','','390d77fb-eb2d-5c27-9452-591277aa204b','Planorbarius corneus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'c1fa7496-52f4-53a3-897d-6a1914e16633','Planorbarius corneus','c1fa7496-52f4-53a3-897d-6a1914e16633','Planorbarius corneus','405c52d9-0888-5533-a81e-248403e3756d','Planorbarius corne','bb9d4b4f-164c-4d6f-a4fa-39a0fac7954a','Animalia|Mollusca|Gastropoda|Basommatophora|Planorbidae|Planorbarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb9d0659-7d28-4fa2-8fe2-85d1c1929a73','','','4374c635-2e73-515a-bf4c-182fae9163b9','Umbraculum umbraculum (Lightfoot, 1786)','(Lightfoot, 1786)',1786,0,'fe1023d9-1cac-5fd5-bbe2-c4f8aab332df','Umbraculum umbraculum','fe1023d9-1cac-5fd5-bbe2-c4f8aab332df','Umbraculum umbraculum','dfbf2374-7e2d-5220-9ec4-c21ed3766120','Umbraculum umbracul','bb9d0659-7d28-4fa2-8fe2-85d1c1929a73','Animalia|Mollusca|Gastropoda|Notaspidea|Umbraculidae|Umbraculum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bba59661-eee9-49d0-aa52-76f09d336fe6','','','29dbf63e-ef2e-53e8-9be5-2513b6dcdc53','Macromitrium brevicaule (Besch.) Broth.','(Besch.) Broth.',0,0,'ffebf8a4-8b21-5017-8815-e99d06b40ab7','Macromitrium brevicaule','ffebf8a4-8b21-5017-8815-e99d06b40ab7','Macromitrium brevicaule','f3c4166b-6f08-5a6e-a62e-691cd162cb9d','Macromitrium breuicaul','bba59661-eee9-49d0-aa52-76f09d336fe6','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bba8ad0a-7210-42fc-beed-a3fdcdaf85d4','','','0c757bf6-02ac-58ce-a672-8d92f5bbe8d0','Colloniidae','',0,0,'0c757bf6-02ac-58ce-a672-8d92f5bbe8d0','Colloniidae','0c757bf6-02ac-58ce-a672-8d92f5bbe8d0','Colloniidae','0c757bf6-02ac-58ce-a672-8d92f5bbe8d0','Colloniidae','bba8ad0a-7210-42fc-beed-a3fdcdaf85d4','Animalia|Mollusca|Gastropoda|Vetigastropoda|Colloniidae|Colloniidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bba4a08c-90fe-40ae-b5d3-a24868708326','','','5a4d53b8-f19e-5e0a-ad85-8fad020401eb','Rhizidium richmondense Willoughby','Willoughby',0,0,'82db0a4f-282a-578c-8ecc-26427cb938d3','Rhizidium richmondense','82db0a4f-282a-578c-8ecc-26427cb938d3','Rhizidium richmondense','12c82b3f-2f76-5ed4-890a-f164726feafd','Rhizidium richmondens','bba4a08c-90fe-40ae-b5d3-a24868708326','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Rhizidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bba6eb61-d1e8-4a8f-bd2f-c883f09f22f3','','','b8553488-8ffe-5559-b0a5-0f331ddc10b8','Stauropathes','',0,0,'b8553488-8ffe-5559-b0a5-0f331ddc10b8','Stauropathes','b8553488-8ffe-5559-b0a5-0f331ddc10b8','Stauropathes','b8553488-8ffe-5559-b0a5-0f331ddc10b8','Stauropathes','bba6eb61-d1e8-4a8f-bd2f-c883f09f22f3','Animalia|Cnidaria||Antipatharia|Schizopathidae|Stauropathes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bba891f5-5e2c-4e8c-a201-c636b2e5630c','','','91b45873-75b3-5c79-aad7-01e03d4a3460','Fragilaria pinnata Ehrenberg','Ehrenberg',0,0,'4550bad2-c43b-56c9-9112-0f9108c28c15','Fragilaria pinnata','4550bad2-c43b-56c9-9112-0f9108c28c15','Fragilaria pinnata','2cb3372f-40aa-5d5a-bc1c-24cf51ef18a9','Fragilaria pinnat','bba891f5-5e2c-4e8c-a201-c636b2e5630c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bba43c9a-f6aa-4f44-9c0b-d19c8021fd26','','','5796e6bb-c2f0-53eb-86f0-1bc5c2f3937e','Chloroclystis melanocentra Meyrick, 1934','Meyrick, 1934',1934,0,'6832e7bc-3a64-5014-b312-466f27cec232','Chloroclystis melanocentra','6832e7bc-3a64-5014-b312-466f27cec232','Chloroclystis melanocentra','84c9b458-cfe9-5403-9d28-9e4f411dd28c','Chloroclystis melanocentr','207cc51b-56a9-44bf-bb3c-78889f811765','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('bbaea616-66ac-45c3-9934-54521e12f086','','','adf2b4b1-0e00-5b65-bf05-2bbf09642968','Omphalia pusillima Speg.','Speg.',0,0,'1393a5d2-5039-5286-ad01-778605cfa442','Omphalia pusillima','1393a5d2-5039-5286-ad01-778605cfa442','Omphalia pusillima','cceab047-5fd1-58cc-87a1-9885e97d2f51','Omphalia pusillim','f808e9e3-1aa1-4657-a56d-44f3459fa500','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbae3e38-82bb-4de3-bfc2-672533940be1','','','ed56c999-1ba9-5e77-8063-45ce12224ab6','Rhodymenia prolifera Harv.','Harv.',0,0,'ad323704-bcb2-5b15-800b-fabc19f1ddf5','Rhodymenia prolifera','ad323704-bcb2-5b15-800b-fabc19f1ddf5','Rhodymenia prolifera','242a65a7-9a47-5980-b3f1-ab1e15179e05','Rhodymenia prolifer','b9864620-5769-4d82-8179-dcbc3eedea92','Plantae|||Rhodymeniales|Rhodymeniaceae|Rhodymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbab8ec6-d4dd-40d7-a3e4-80763be028fe','','','2387b790-5f2a-51cc-84d9-c19a7e8c49cb','Pneophyllum','',0,0,'2387b790-5f2a-51cc-84d9-c19a7e8c49cb','Pneophyllum','2387b790-5f2a-51cc-84d9-c19a7e8c49cb','Pneophyllum','2387b790-5f2a-51cc-84d9-c19a7e8c49cb','Pneophyllum','bbab8ec6-d4dd-40d7-a3e4-80763be028fe','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Pneophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbad81c4-12a5-4731-98c5-a68749216388','','','fb557cfb-8ce6-5b4e-9203-6e2f53b29840','Pachyrhizus','',0,0,'fb557cfb-8ce6-5b4e-9203-6e2f53b29840','Pachyrhizus','fb557cfb-8ce6-5b4e-9203-6e2f53b29840','Pachyrhizus','fb557cfb-8ce6-5b4e-9203-6e2f53b29840','Pachyrhizus','bbad81c4-12a5-4731-98c5-a68749216388','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Pachyrhizus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbab3fe4-cbf3-48e3-8b0f-6e511595d070','','','96adc4aa-12fb-52e9-a922-48fed661cffb','Gonophylla ophiopa Meyrick, 1897','Meyrick, 1897',1897,0,'33917d49-1ff2-5407-9589-e6f93c9397a0','Gonophylla ophiopa','33917d49-1ff2-5407-9589-e6f93c9397a0','Gonophylla ophiopa','d2ab4b5c-fb5b-5781-a141-4663472e1a47','Gonophylla ophiop','fa2ec7d5-5fe5-4d39-8f33-d6b8e1e6d009','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Gonophylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbb04cd9-a84c-4334-925f-0be778b9ba56','','','cc8ab916-ba57-56de-9fe5-929e6bdb7719','Lecidea nidifica Hue','Hue',0,0,'5da63856-f275-5339-ae5e-c89ea207444c','Lecidea nidifica','5da63856-f275-5339-ae5e-c89ea207444c','Lecidea nidifica','82f80a66-7ed9-5c7f-98ba-f0076e8f0e64','Lecidea nidific','4fe2eec9-0097-4de0-b6f6-80c0fb70dedc','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbb0ea30-ed30-49b3-9194-1e4c742ab6fe','','','995ebcf9-7311-543c-ad8b-35479f6a0d57','Lepidotis P.Beauv. ex Mirbel','P.Beauv. ex Mirbel',0,0,'834b9659-7c6f-5cef-b89c-d2a5bce550e0','Lepidotis','834b9659-7c6f-5cef-b89c-d2a5bce550e0','Lepidotis','834b9659-7c6f-5cef-b89c-d2a5bce550e0','Lepidotis','7566ed61-9ca0-4b06-b9bb-99c1b5516ecc','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lepidotis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('bbb12658-7030-4136-b014-59e8cadd4588','','','2f984882-93fa-565b-b4fb-a6a13ad46513','Eschscholthia dimidiata (Eschscholtz, 1829)','(Eschscholtz, 1829)',1829,0,'129ee5bc-5082-570a-b294-b856cad5a198','Eschscholthia dimidiata','129ee5bc-5082-570a-b294-b856cad5a198','Eschscholthia dimidiata','7bd11d42-2a64-5c71-9dae-9add28b521b6','Eschscholthia dimidiat','bbb12658-7030-4136-b014-59e8cadd4588','Animalia|Ctenophora|Tentaculata|Cydippida||Eschscholthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbb4a6c1-07f7-4b26-b3c3-9eb3c911508f','','','4d579917-56d2-5e29-b644-b77c92348a97','Macroscyphus macropus (Pers.) Gray','(Pers.) Gray',0,0,'c9d78af0-0732-5e9b-8f40-bfb2f95b1c3a','Macroscyphus macropus','c9d78af0-0732-5e9b-8f40-bfb2f95b1c3a','Macroscyphus macropus','f397096b-ea08-5677-a378-344447ebb0b6','Macroscyphus macrop','ef8d8aff-b090-45c7-9de8-23ed742bbefe','Fungi|Ascomycota|Pezizomycetes|Pezizales|Helvellaceae|Macroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbb90b26-a8a9-4892-af3e-0ed1cb834c76','','','f71e957f-a4ac-527f-bc85-6ebf2776be33','Calliotropis species 4 (NZOI P941)','',0,0,'5ffe5af8-03f5-5c0e-ac88-3df464b1a65b','Calliotropis','5ffe5af8-03f5-5c0e-ac88-3df464b1a65b','Calliotropis','5ffe5af8-03f5-5c0e-ac88-3df464b1a65b','Calliotropis','bbb90b26-a8a9-4892-af3e-0ed1cb834c76','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Calliotropis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bbb5b7f7-38b6-48a0-882b-4724d60e3096','','','fea70186-3a1f-5aaf-97d2-ee9a15c502fa','Sagola rugifrons Broun, 1895','Broun, 1895',1895,0,'669cbb33-7daa-5876-904d-b022e234f612','Sagola rugifrons','669cbb33-7daa-5876-904d-b022e234f612','Sagola rugifrons','669cbb33-7daa-5876-904d-b022e234f612','Sagola rugifrons','bbb5b7f7-38b6-48a0-882b-4724d60e3096','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbb866c5-b684-4a37-9449-89de3655e8d6','','','37025a3a-49ba-530a-bc34-b1b4d82f5a9c','Apodera vas longicollis (Grospietsch, 1969)','(Grospietsch, 1969)',1969,0,'c9eb583f-c8a2-5100-8437-91490cf76bea','Apodera vas longicollis','c9eb583f-c8a2-5100-8437-91490cf76bea','Apodera vas longicollis','41e13b67-40a1-53c3-b326-0b9c260f2617','Apodera uas longicoll','bbb866c5-b684-4a37-9449-89de3655e8d6','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Nebelidae|Apodera','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbbd4265-2e2a-4539-a71e-3049af7530a5','','','f59e73f3-c716-507d-adf9-3fa981ca0f2e','Notobdella nototheniae Benham, 1909','Benham, 1909',1909,0,'ad77f18b-962b-54f8-b092-2ce0c67fee12','Notobdella nototheniae','ad77f18b-962b-54f8-b092-2ce0c67fee12','Notobdella nototheniae','fdb5059a-11d5-5c9d-9ebc-4238da4556d7','Notobdella nototheni','bbbd4265-2e2a-4539-a71e-3049af7530a5','Animalia|Annelida|Clitellata|Euhirudinea|Piscicolidae|Notobdella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8046db9-c7fe-4030-beba-9b7d3818253f','','','381fbac0-e5d8-5d89-a29d-7d93f6a75434','Drechslera japonica (S. Ito & Kurib.) Shoemaker','(S. Ito & Kurib.) Shoemaker',0,0,'cb765e0f-562d-53d5-87b7-18ac873211ef','Drechslera japonica','cb765e0f-562d-53d5-87b7-18ac873211ef','Drechslera japonica','27bec742-6b74-526b-8c48-0b3a9b742253','Drechslera iaponic','2afc702f-43be-47c3-a8d4-80710eff1951','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbba7c1e-2483-4344-a419-e1009861a664','','','27e9971a-7d7b-5ff3-9027-1282dc48ecd7','Seimatosporium cylindrosporum H.J. Swart','H.J. Swart',0,0,'5caad296-ccbf-5858-b8db-2cddfe7cf242','Seimatosporium cylindrosporum','5caad296-ccbf-5858-b8db-2cddfe7cf242','Seimatosporium cylindrosporum','1d7f8e91-79d7-57a3-870f-e1aa75e96985','Seimatosporium cylindrospor','ab089631-6160-406f-a5c8-bff8d8b9320d','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Seimatosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b807fe6c-6e41-47aa-9424-256d03dc20e9','','','7f244cb7-966f-58ed-943c-cd7c01892ce8','Ahnea ventralis Broun, 1912','Broun, 1912',1912,0,'60166f5b-0b8e-5fc5-9fc9-6fc942bb91e3','Ahnea ventralis','60166f5b-0b8e-5fc5-9fc9-6fc942bb91e3','Ahnea ventralis','ea74a23d-cf2b-52d9-8dd4-a60736d55477','Ahnea uentral','b807fe6c-6e41-47aa-9424-256d03dc20e9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ahnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b80891bf-3e03-41d3-8dfe-ac24f73d3a6c','','','92cad33e-8d91-51ed-9a42-3ad29dd13844','Holonothrus foliatus Wallwork, 1963','Wallwork, 1963',1963,0,'eb0ed6e0-cf49-5735-a256-e72835045370','Holonothrus foliatus','eb0ed6e0-cf49-5735-a256-e72835045370','Holonothrus foliatus','7ba685e8-6c71-53b6-b214-7453e179e7ac','Holonothrus foliat','b80891bf-3e03-41d3-8dfe-ac24f73d3a6c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Crotonidae|Holonothrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b805a5fd-7b8c-4f24-b0fd-46c439bc0ba3','','','17c5cc06-d24e-5822-a8a5-09616983520f','Omalogyra fusca Suter, 1908','Suter, 1908',1908,0,'355d30a0-02f3-5c44-a4a4-6e7552d25870','Omalogyra fusca','355d30a0-02f3-5c44-a4a4-6e7552d25870','Omalogyra fusca','65c6df51-0d07-5a4e-9ea2-9ee00afeb8da','Omalogyra fusc','b805a5fd-7b8c-4f24-b0fd-46c439bc0ba3','Animalia|Mollusca|Gastropoda|Heterostropha|Omalogyridae|Omalogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8097b9e-2423-4cc5-937b-e73b94465ec3','','','d5b46a74-fff2-5d8e-810c-0a82b4b9fd50','Salticus atratus Powell, 1873','Powell, 1873',1873,0,'33f9010d-cb73-5704-aae2-63802a884919','Salticus atratus','33f9010d-cb73-5704-aae2-63802a884919','Salticus atratus','a01cbe03-3185-51ec-9765-700dd9c6e06c','Salticus atrat','b8097b9e-2423-4cc5-937b-e73b94465ec3','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|''Salticus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8064203-f1c2-4802-a50a-f712fe7bceac','','','f18d0521-ae5d-593f-acce-47922308df15','Thyridiaceae J.Z. Yue & O.E. Erikss.','J.Z. Yue & O.E. Erikss.',0,0,'8c931c98-9ae9-58c8-8402-20caf164881d','Thyridiaceae','8c931c98-9ae9-58c8-8402-20caf164881d','Thyridiaceae','8c931c98-9ae9-58c8-8402-20caf164881d','Thyridiaceae','b8064203-f1c2-4802-a50a-f712fe7bceac','Fungi|Ascomycota|Sordariomycetes||Thyridiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b80de150-8729-45ea-ac70-832d8546d7d9','','','c40e99a3-c5ba-566f-bc50-c3b8187c9b35','Xiphinema americanum Cobb, 1913','Cobb, 1913',1913,0,'0b8f095f-1e8f-58ad-b41d-439eb9fdc116','Xiphinema americanum','0b8f095f-1e8f-58ad-b41d-439eb9fdc116','Xiphinema americanum','2f9cb5c3-c9cf-525b-a002-e1e12af6c9d8','Xiphinema american','b80de150-8729-45ea-ac70-832d8546d7d9','Animalia|Nematoda|Adenophorea|Dorylaimida|Longidoridae|Xiphinema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b80c81cb-623d-4329-8817-f02e0ac56d5f','','','165c3731-77ee-5fd7-9c6a-8ca5f13efddf','Austrodecus cestum Child, 1994','Child, 1994',1994,0,'03c048a7-cd1e-53e9-a15e-7e8b82cc2221','Austrodecus cestum','03c048a7-cd1e-53e9-a15e-7e8b82cc2221','Austrodecus cestum','aab3cde8-b034-5347-9621-12995f558bd8','Austrodecus cest','b80c81cb-623d-4329-8817-f02e0ac56d5f','Animalia|Arthropoda|Pycnogonida|Pantopoda|Austrodecidae|Austrodecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b816bc5b-2a98-424c-bb20-407dde0e7003','','','431c5aee-88d5-5668-8076-b938c18b95bc','Tanybyrsa','',0,0,'431c5aee-88d5-5668-8076-b938c18b95bc','Tanybyrsa','431c5aee-88d5-5668-8076-b938c18b95bc','Tanybyrsa','431c5aee-88d5-5668-8076-b938c18b95bc','Tanybyrsa','b816bc5b-2a98-424c-bb20-407dde0e7003','Animalia|Arthropoda|Insecta|Hemiptera|Tingidae|Tanybyrsa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8121fae-968c-4b47-a05d-2be4723d5e07','','','20b89779-3e6d-594a-a6d9-2a8e116ce5af','Anthribinae','',0,0,'20b89779-3e6d-594a-a6d9-2a8e116ce5af','Anthribinae','20b89779-3e6d-594a-a6d9-2a8e116ce5af','Anthribinae','20b89779-3e6d-594a-a6d9-2a8e116ce5af','Anthribinae','b8121fae-968c-4b47-a05d-2be4723d5e07','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('b81275eb-9c2a-41cd-b0f1-70d5671e07fe','','','b6f362dc-bea6-5208-8dd0-fdefb491cc68','Doratomyces microsporus (Sacc.) F.J. Morton & G. Sm.','(Sacc.) F.J. Morton & G. Sm.',0,0,'4d3b0d42-5433-5284-bd2e-e2c36885b1d1','Doratomyces microsporus','4d3b0d42-5433-5284-bd2e-e2c36885b1d1','Doratomyces microsporus','cf42ca88-4aaf-5b7d-bc99-aa361b6fa483','Doratomyces microspor','e3a4a6d9-7c29-4014-85fb-a8e379a799ee','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Doratomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b81cc8fa-f109-476d-b793-22e13ce3c3e1','','','69a6107c-9d51-5395-8fd6-37b539276d4e','Lepidozia obtusiloba var. parvula J.J.Engel','J.J.Engel',0,0,'6ce12f20-abce-54b7-bb95-234305de335c','Lepidozia obtusiloba parvula','b4964a2a-7b9d-57e8-a989-655c7ef9da17','Lepidozia obtusiloba var. parvula','f8ed641b-bff4-572b-b531-91e3a9d97171','Lepidozia obtusilob paruul','b81cc8fa-f109-476d-b793-22e13ce3c3e1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b81ba5d8-2e3c-42dd-bf99-349a55c0dbfb','','','6bf5dc12-825c-5524-b7e5-85da4a1113d5','Neonuncia enderbyi (Hogg, 1909)','(Hogg, 1909)',1909,0,'1f0c856b-80eb-5fdd-bcb1-f3f3e49fff32','Neonuncia enderbyi','1f0c856b-80eb-5fdd-bcb1-f3f3e49fff32','Neonuncia enderbyi','b4be8376-c32a-5dce-a965-19941c4d4361','Neonuncia enderby','b81ba5d8-2e3c-42dd-bf99-349a55c0dbfb','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Neonuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b81c4247-8c37-4c17-9e4e-744f9d76203a','','','2ce9472d-e0c5-5fd1-b5ef-1afe776ffa7a','Hysteromyces vulgaris Vittad.','Vittad.',0,0,'36ea719d-af68-524a-963a-aead669ca010','Hysteromyces vulgaris','36ea719d-af68-524a-963a-aead669ca010','Hysteromyces vulgaris','b1828607-d109-5fd6-8b86-46f408cf686f','Hysteromyces uulgar','154c8e67-2e6b-4c2b-bb85-76090373b9a1','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Hysteromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b81a2c14-1c62-4376-86a8-8fe8d550642d','','','5b1970b2-8d0d-5fa9-b99f-9e4417f1a60a','Uropyxis amorphae (M.A. Curtis) J. Schröt.','(M.A. Curtis) J. Schröt.',0,0,'96a1069b-4de2-50b8-bb08-23e32e007d6d','Uropyxis amorphae','96a1069b-4de2-50b8-bb08-23e32e007d6d','Uropyxis amorphae','c2dfd097-cf9d-5b9d-a586-d68e0d031d0f','Uropyxis amorph','b81a2c14-1c62-4376-86a8-8fe8d550642d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Uropyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b81c1189-f187-4f98-87e3-a48d2efde9c6','','','0c191cd9-ceac-53ab-af35-f57138bf7147','Stilboderma impressipennis Broun, 1909','Broun, 1909',1909,0,'adb6a958-b049-5630-8f61-7a867b822269','Stilboderma impressipennis','adb6a958-b049-5630-8f61-7a867b822269','Stilboderma impressipennis','9071f92c-2b55-534f-ae10-66218603522e','Stilboderma impressipenn','b81c1189-f187-4f98-87e3-a48d2efde9c6','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Stilboderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b827a511-916d-45ca-a74c-1b086ef44063','','','caefd933-4d4e-5a47-9905-4addbc51ac4c','Inocybe luteobulbosa E. Horak var. luteobulbosa','',0,0,'96f398d5-74a4-5e65-b90b-30e97165f0df','Inocybe luteobulbosa luteobulbosa','f81a89d4-48ca-5ba0-a916-d9d093a1a173','Inocybe luteobulbosa var. luteobulbosa','3d9e0d1c-7ae0-5489-b77c-32094b275ff1','Inocybe luteobulbos luteobulbos','b827a511-916d-45ca-a74c-1b086ef44063','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b824ddd5-1d96-4744-888c-2531630669a6','','','e453200d-7c4b-52f0-8615-ae004c831bb3','Veronica pimeleoides subsp. faucicola (Kellow & Bayly) Garn.-Jones','(Kellow & Bayly) Garn.-Jones',0,0,'85baa607-f329-5917-af51-2464b5657165','Veronica pimeleoides faucicola','bbda699e-249f-5ffc-bf91-2f2e103c8ce5','Veronica pimeleoides subsp. faucicola','aa275e87-cf18-5946-b967-e2f64a72499d','Veronica pimeleoid faucicol','b824ddd5-1d96-4744-888c-2531630669a6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('b82924b6-db07-4088-b8b6-9548e3c56ff7','','','59d569b9-50f6-5508-aba9-c18c09419d0f','Senecio marotiri C.J.Webb','C.J.Webb',0,0,'c84d6e9f-3b59-5664-90d5-5a6f7783ee50','Senecio marotiri','c84d6e9f-3b59-5664-90d5-5a6f7783ee50','Senecio marotiri','43e79f38-643d-52a3-89d9-28a306e05b50','Senecio marotir','b82924b6-db07-4088-b8b6-9548e3c56ff7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b82de590-5e05-495c-a56e-5720bbbb76fa','','','bb5afa53-809a-5164-b89f-91fc4c2bccd7','Pleioplectron Hutton, 1896','Hutton, 1896',1896,0,'7f08d67a-31c3-5547-abca-42bb05fa29b1','Pleioplectron','7f08d67a-31c3-5547-abca-42bb05fa29b1','Pleioplectron','7f08d67a-31c3-5547-abca-42bb05fa29b1','Pleioplectron','b82de590-5e05-495c-a56e-5720bbbb76fa','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pleioplectron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b82d8d6c-150e-4db1-86fc-a2297b16727a','','','5f3d79bb-46a5-5ec6-9d73-339febd9c792','Cintractia Cornu','Cornu',0,0,'fd634768-5729-5661-8fa7-e6f7d7bc94db','Cintractia','fd634768-5729-5661-8fa7-e6f7d7bc94db','Cintractia','fd634768-5729-5661-8fa7-e6f7d7bc94db','Cintractia','b82d8d6c-150e-4db1-86fc-a2297b16727a','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b82e457e-d034-4ec1-90a4-9add4376c5b4','','','f485ecf6-5837-5341-8872-d100a7a3e3ef','Diplodina acerina (Westend.) B. Sutton','(Westend.) B. Sutton',0,0,'a9ac963e-8fc5-57de-9d87-1ef250a5b5ee','Diplodina acerina','a9ac963e-8fc5-57de-9d87-1ef250a5b5ee','Diplodina acerina','70f2aea3-aa5d-5871-9c3f-fbddabd46506','Diplodina acerin','b82e457e-d034-4ec1-90a4-9add4376c5b4','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Diplodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b835370b-28db-4254-9397-58086ee3f914','','','165de062-631d-550f-b8cc-62e7d59fe946','Vosmaeropsis','',0,0,'165de062-631d-550f-b8cc-62e7d59fe946','Vosmaeropsis','165de062-631d-550f-b8cc-62e7d59fe946','Vosmaeropsis','165de062-631d-550f-b8cc-62e7d59fe946','Vosmaeropsis','b835370b-28db-4254-9397-58086ee3f914','Animalia|Porifera|Calcarea|Leucosolenida|Heteropiidae|Vosmaeropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b83409d6-f1a5-416f-906a-7baf05c639b4','','','090144e8-0715-5e0a-947f-0c9e5958ca6e','Oxylipeurus','',0,0,'090144e8-0715-5e0a-947f-0c9e5958ca6e','Oxylipeurus','090144e8-0715-5e0a-947f-0c9e5958ca6e','Oxylipeurus','090144e8-0715-5e0a-947f-0c9e5958ca6e','Oxylipeurus','b83409d6-f1a5-416f-906a-7baf05c639b4','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Oxylipeurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b837353c-f186-4cda-938f-40278605ce85','','','01a5f983-1d10-5030-9cf2-f30e8b603153','Weddellomyces aspiciliicola Alstrup','Alstrup',0,0,'5aeaefc5-3af2-5694-ad47-c30494cda763','Weddellomyces aspiciliicola','5aeaefc5-3af2-5694-ad47-c30494cda763','Weddellomyces aspiciliicola','f4e29765-fae5-5871-b904-6bb6a5ad1cbe','Weddellomyces aspiciliicol','b837353c-f186-4cda-938f-40278605ce85','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dacampiaceae|Weddellomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b83598bd-69ca-4375-a285-918d7f6745c2','','','af06edd1-4c07-58ab-8fd3-a8b30d84cbb6','Goyenia electa Forster, 1970','Forster, 1970',1970,0,'4d5d8816-78ae-5264-a501-9976dc5f1863','Goyenia electa','4d5d8816-78ae-5264-a501-9976dc5f1863','Goyenia electa','9925400b-d568-5aac-a977-7aff80e2ded5','Goyenia elect','b83598bd-69ca-4375-a285-918d7f6745c2','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Goyenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b834387a-74af-44aa-9a76-2319c3c126b3','','','cad6b313-1ba9-5f85-a37b-b602ec75fd85','Polyarthra minor Voigt, 1904','Voigt, 1904',1904,0,'5a210a73-c65d-5eed-849f-ffcf8db93aa7','Polyarthra minor','5a210a73-c65d-5eed-849f-ffcf8db93aa7','Polyarthra minor','5a210a73-c65d-5eed-849f-ffcf8db93aa7','Polyarthra minor','b834387a-74af-44aa-9a76-2319c3c126b3','Animalia|Gnathifera|Rotifera|Ploimida|Synchaetidae|Polyarthra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b843ae91-b108-496c-bb55-6551d72821d8','','','faec2070-cb22-5b14-84e4-74d9f56c86af','Boletus punctipes Peck','Peck',0,0,'284324c5-0c62-52ad-ba11-373770bebb06','Boletus punctipes','284324c5-0c62-52ad-ba11-373770bebb06','Boletus punctipes','3243a241-e467-5b57-8b70-b6ee98616a33','Boletus punctip','7eb90ccc-c163-404a-810f-611ec34a9b40','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8403eed-a16b-451c-a6d6-6e2499d06b69','','','c6cf1457-8147-53e8-be26-7b69d38e5aec','Palmae Juss.','Juss.',0,0,'5d0b49e5-d1b6-551f-baab-c2b1e0de53b6','Palmae','5d0b49e5-d1b6-551f-baab-c2b1e0de53b6','Palmae','5d0b49e5-d1b6-551f-baab-c2b1e0de53b6','Palmae','b8403eed-a16b-451c-a6d6-6e2499d06b69','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b83fd346-c858-43c1-bd9d-54a3df30582f','','','eeb67cca-157d-5c99-b31b-e45bc0da63e5','Puccinia lojkaiana Thüm.','Thüm.',0,0,'85527461-b7fa-50f5-9128-44f885484ab6','Puccinia lojkaiana','85527461-b7fa-50f5-9128-44f885484ab6','Puccinia lojkaiana','27563cb3-af07-5c58-8900-9618e961c011','Puccinia loikaian','b83fd346-c858-43c1-bd9d-54a3df30582f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b83fd691-d9a5-4d9b-82dd-8c16c9a94ad6','','','163abf0c-7f46-5ee0-a4cc-bf03de6d8a10','Lobatiriccardia (Mizut. & S.Hatt. ) Furuki','(Mizut. & S.Hatt. ) Furuki',0,0,'457a8119-e913-55a7-bc32-9618cbdbb03e','Lobatiriccardia','457a8119-e913-55a7-bc32-9618cbdbb03e','Lobatiriccardia','457a8119-e913-55a7-bc32-9618cbdbb03e','Lobatiriccardia','b83fd691-d9a5-4d9b-82dd-8c16c9a94ad6','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Lobatiriccardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8428459-bf6f-44dc-9fcd-934ddc1c258e','','','99c7c377-d235-58e5-9b98-fc130524798a','Neotyphodium uncinatum (W. Gams, Petrini & D. Schmidt) Glenn, C.W. Bacon & Hanlin','(W. Gams, Petrini & D. Schmidt) Glenn, C.W. Bacon & Hanlin',0,0,'64e0ceb1-5caa-5b2d-ac11-d3da8d1c9d9b','Neotyphodium uncinatum','64e0ceb1-5caa-5b2d-ac11-d3da8d1c9d9b','Neotyphodium uncinatum','3b3bee83-1061-5aa2-b236-f99fb547e6fc','Neotyphodium uncinat','3967c092-00c2-41e1-99d9-86ba53a034be','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Neotyphodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8482f53-f27b-4192-a6ee-58b8daadef09','','','6d7c0ad9-93ae-5d17-9357-7562a5e14921','Thyrsacanthus Moric.','Moric.',0,0,'e9733875-38e4-5066-9092-d70c34170c30','Thyrsacanthus','e9733875-38e4-5066-9092-d70c34170c30','Thyrsacanthus','e9733875-38e4-5066-9092-d70c34170c30','Thyrsacanthus','b8482f53-f27b-4192-a6ee-58b8daadef09','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Thyrsacanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b847a7e6-562c-4c22-b112-b14916d0d237','','','9a433fd7-6082-55ae-addf-ff2bda00054a','Clypeolus lachrymosus (Broun, 1881)','(Broun, 1881)',1881,0,'46dc02b0-acca-5e55-8b1d-e31d11f11ed9','Clypeolus lachrymosus','46dc02b0-acca-5e55-8b1d-e31d11f11ed9','Clypeolus lachrymosus','31b87aba-93a4-5ef4-9dca-2ab47ef88ca0','Clypeolus lachrymos','b847a7e6-562c-4c22-b112-b14916d0d237','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Clypeolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb2ddb47-6ea9-4438-a0a2-0c3313ca91d5','','','4e9fadbe-830d-58fb-a34e-064915282cc4','Thysanophoron stereocauloides (Nyl.) M.Satô','(Nyl.) M.Satô',0,0,'5255c9df-765e-575c-b0e8-fea241d312c4','Thysanophoron stereocauloides','5255c9df-765e-575c-b0e8-fea241d312c4','Thysanophoron stereocauloides','a2bdc0fa-9ab4-5952-90ec-ae063fb89a6a','Thysanophoron stereocauloid','05d92871-beac-48e1-8855-bb842d1ce759','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Thysanophoron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb2ff9f7-204f-4b56-8198-3779da59d66f','','','c46c6c8d-e6c1-57c2-aed7-395fc8207dc7','Drepanolejeunea ternatensis (Gottsche) Steph.','(Gottsche) Steph.',0,0,'81fec948-5f65-59b0-afd5-1af2ecfa338c','Drepanolejeunea ternatensis','81fec948-5f65-59b0-afd5-1af2ecfa338c','Drepanolejeunea ternatensis','017ebccb-a7ab-527a-921f-c7434d26bec1','Drepanolejeunea ternatens','bb2ff9f7-204f-4b56-8198-3779da59d66f','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb2ec3dd-8878-4bac-adda-d42c7c0cf97b','','','c6c3928b-0dde-5648-b9ae-ed8511bcc95d','Bathyplotes species','',0,0,'cfd085ff-46f4-54c1-9042-02ebf35b8f6d','Bathyplotes','cfd085ff-46f4-54c1-9042-02ebf35b8f6d','Bathyplotes','cfd085ff-46f4-54c1-9042-02ebf35b8f6d','Bathyplotes','bb2ec3dd-8878-4bac-adda-d42c7c0cf97b','Animalia|Echinodermata|Holothuroidea|Aspidochirotida|Synallactidae|Bathyplotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b84c4da0-47da-4db7-9a36-4f144c790d22','','','a76eb066-44e1-5db6-b56a-3dfc39e9799b','Macromitrium recurvulum Müll.Hal.','Müll.Hal.',0,0,'33ac8046-e448-54b4-97b2-899fb68c48bf','Macromitrium recurvulum','33ac8046-e448-54b4-97b2-899fb68c48bf','Macromitrium recurvulum','84209d2a-a2aa-5810-98bb-ed898ca13e21','Macromitrium recuruul','220f35bb-1c19-4a82-a121-1f83b8148358','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb3382ea-2b13-497e-aef7-fce91b7e67a7','','','b3f72e7f-51aa-5f9b-83e4-7bab28aed050','Nesameletus ornatus (Eaton, 1882)','(Eaton, 1882)',1882,0,'8eb462de-9b8c-5adc-80d2-1957a8f1cb4c','Nesameletus ornatus','8eb462de-9b8c-5adc-80d2-1957a8f1cb4c','Nesameletus ornatus','50f88d38-8d01-5c29-a9d5-83e7012c2ebb','Nesameletus ornat','bb3382ea-2b13-497e-aef7-fce91b7e67a7','Animalia|Arthropoda|Insecta|Ephemeroptera|Nesameletidae|Nesameletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb35dc20-808d-4a16-ae38-3c22d54e01bb','','','daeb40d1-78cb-5118-b99b-dea44783b0ef','Spirosphaera floriformis Beverw.','Beverw.',0,0,'e3363f37-a858-5bc1-9ac2-d33c48f7bd25','Spirosphaera floriformis','e3363f37-a858-5bc1-9ac2-d33c48f7bd25','Spirosphaera floriformis','5b2fac1e-554a-5a24-998b-b60a961e78c7','Spirosphaera floriform','bb35dc20-808d-4a16-ae38-3c22d54e01bb','Fungi|Ascomycota|Leotiomycetes|Helotiales|Tricladiaceae|Spirosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb373d40-11be-4beb-b3a9-8200c9856bac','','','7ace0cd5-6bbe-5ce3-83d5-e98b9d2cd9d4','Tingena levicula (Philpott, 1930)','(Philpott, 1930)',1930,0,'6b54c44b-61cf-56bc-a6cc-a3f3c3c3632d','Tingena levicula','6b54c44b-61cf-56bc-a6cc-a3f3c3c3632d','Tingena levicula','a1e3dbaa-9eed-5bf0-99eb-a152525dccde','Tingena leuicul','bb373d40-11be-4beb-b3a9-8200c9856bac','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb35aff6-84bd-4be3-9b39-aef0a297d1b5','','','1cb34387-8d9e-5f80-ad84-251d41f3d71f','Euphrasia cuneata G.Forst.','G.Forst.',0,0,'d9fcfb66-85ed-563b-945c-0d7bd643bd1a','Euphrasia cuneata','d9fcfb66-85ed-563b-945c-0d7bd643bd1a','Euphrasia cuneata','5913b8a1-e00c-526d-8204-ab4d4fb579c5','Euphrasia cuneat','bb35aff6-84bd-4be3-9b39-aef0a297d1b5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb3f26b7-bf9f-4c0d-a7ca-3fa6e0ec6fbc','','','13a9b255-3840-54fc-a345-828a2191419e','Kermitaster','',0,0,'13a9b255-3840-54fc-a345-828a2191419e','Kermitaster','13a9b255-3840-54fc-a345-828a2191419e','Kermitaster','13a9b255-3840-54fc-a345-828a2191419e','Kermitaster','bb3f26b7-bf9f-4c0d-a7ca-3fa6e0ec6fbc','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Kermitaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb437f68-e239-4510-b944-c296ffac182e','','','b8f18c5f-fe25-505a-aa5c-42ac8846278f','Boletus quercinus Schrad.','Schrad.',0,0,'f20396e2-db1b-567e-ae58-60f92216aa6f','Boletus quercinus','f20396e2-db1b-567e-ae58-60f92216aa6f','Boletus quercinus','2c6f7973-a119-5253-a1bd-3488f594198b','Boletus quercin','99f33e7b-f571-4410-97cb-3903b1393dce','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb454d19-298e-4e7d-bdc4-d1ee7351c238','','','f6145c5d-10ee-5399-b5fb-0f3ce0e25984','Veronica hectorii Hook.f. subsp. hectorii','',0,0,'4c3e087b-4b57-5504-a1e2-1689d4709579','Veronica hectorii hectorii','8e2b84ee-3da0-576b-a3d7-6f1067e2e829','Veronica hectorii subsp. hectorii','72a26ab7-3b0c-5a5e-9b9e-9fb723603f3b','Veronica hector hector','bb454d19-298e-4e7d-bdc4-d1ee7351c238','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb47f945-ae57-4114-881e-468dc22bc553','','','700dbf11-e160-52f5-9575-085ebfa7b492','Zemitrella sulcata sulcata (Hutton, 1873)','(Hutton, 1873)',1873,0,'7e394b42-dd1e-5171-9272-41d9819fe7e8','Zemitrella sulcata sulcata','7e394b42-dd1e-5171-9272-41d9819fe7e8','Zemitrella sulcata sulcata','b1590ca4-b213-59bd-9aba-b353c089ee32','Zemitrella sulcat sulcat','bb47f945-ae57-4114-881e-468dc22bc553','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Zemitrella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb4788c2-e4e0-4aac-bf22-818ea83138b1','','','37eb479d-9715-5a23-aeda-2a62358dc03b','Riccardia vitiensis (Steph.) E.O.Campb.','(Steph.) E.O.Campb.',0,0,'d16f06f6-ba0e-550a-97d8-5b9faf84a58b','Riccardia vitiensis','d16f06f6-ba0e-550a-97d8-5b9faf84a58b','Riccardia vitiensis','ccb46db1-fefa-5d7e-b179-d2d7603d4584','Riccardia uitiens','bd75b19c-772d-4360-8736-65634a3832c1','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb45899e-8189-4030-b3ce-9be7eb5122f9','','','5644419e-1ace-5d2a-948c-6a29724a1b8b','Ischnoglossa rufa Cameron, 1945','Cameron, 1945',1945,0,'b0eddcbf-a2ce-5b76-aa8b-d86b62d7e9e4','Ischnoglossa rufa','b0eddcbf-a2ce-5b76-aa8b-d86b62d7e9e4','Ischnoglossa rufa','18442ed5-5faf-53e7-a74c-58627ff35696','Ischnoglossa ruf','bb45899e-8189-4030-b3ce-9be7eb5122f9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ischnoglossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb56023d-2659-412b-97f7-288add1e20a9','','','fd9d4afa-48bb-57a3-8160-f60eaceed0e8','Protoparmelia badia (Hoffm.) Hafellner','(Hoffm.) Hafellner',0,0,'c483df60-96d0-5a2c-ab87-22b3bf5fc00d','Protoparmelia badia','c483df60-96d0-5a2c-ab87-22b3bf5fc00d','Protoparmelia badia','bca729a9-7abc-5fa1-81aa-733c75efca5a','Protoparmelia bad','bb56023d-2659-412b-97f7-288add1e20a9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Protoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb565f23-1949-4540-81ac-7fb7bd33b45f','','','7ad97b47-adf7-58b6-a550-7a743b7c160b','Crispatotrochus rugosus Cairns, 1995','Cairns, 1995',1995,0,'aab8609f-6690-5e59-b5e1-f2325e6fa70d','Crispatotrochus rugosus','aab8609f-6690-5e59-b5e1-f2325e6fa70d','Crispatotrochus rugosus','2291b58f-09fe-5dfd-9630-1c7896359f8b','Crispatotrochus rugos','bb565f23-1949-4540-81ac-7fb7bd33b45f','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Crispatotrochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb52cf69-8055-4882-bf6d-ddec6aa2a58e','','','c92920b8-e364-5fe2-b39b-55d04d78a5f3','Pteris platyzoma Christenh.','Christenh.',0,0,'78128568-94e9-5f66-be1b-9f34d150f50d','Pteris platyzoma','78128568-94e9-5f66-be1b-9f34d150f50d','Pteris platyzoma','f68821aa-b7fb-5707-be4d-aea6ecc428de','Pteris platyzom','b7f77170-48ea-4c2d-bea6-ee092ae78c2a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb5376ff-e590-4a4a-9190-f52acd5a3f11','','','84cda76f-c409-5709-939b-52037fe69a0b','Parentia recticosta (Parent, 1933)','(Parent, 1933)',1933,0,'5acee1d6-2954-5683-b787-972a02a617f6','Parentia recticosta','5acee1d6-2954-5683-b787-972a02a617f6','Parentia recticosta','6c0e153b-0c6a-5831-972a-8982a7c15c7b','Parentia recticost','bb5376ff-e590-4a4a-9190-f52acd5a3f11','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Parentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb59ace6-f726-454a-b72c-71a7b9f3042d','','','4def0fb3-a81a-5e0c-8975-a3c32eee62cc','Photinia niitakayamensis Hayata','Hayata',0,0,'9fb18d4c-7413-5e3e-bc24-0b572f276d25','Photinia niitakayamensis','9fb18d4c-7413-5e3e-bc24-0b572f276d25','Photinia niitakayamensis','53fac410-b85e-5aff-840b-0ace95be44e6','Photinia niitakayamens','d81925b6-6810-41d1-9942-2550b2f0ed67','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Photinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb5ad497-6de2-43ce-9385-c7f39a286a43','','','2ab786e4-f2c0-56f0-a9d6-d7bfd24381bc','Ditopella fusispora De Not.','De',0,0,'d9ae4528-87f4-5815-8c93-1cf98df8d020','Ditopella fusispora','d9ae4528-87f4-5815-8c93-1cf98df8d020','Ditopella fusispora','893736ef-5836-52d3-8138-3f25f6380f01','Ditopella fusispor','bb5ad497-6de2-43ce-9385-c7f39a286a43','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Ditopella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bb5a8974-eb98-4ad0-8284-d60657269156','','','3dd0b02a-de08-5233-9f7f-21bafe89efb5','Cintractia limosa Syd.','Syd.',0,0,'030552bd-3fa2-5ccc-84e6-fa06afc03dc8','Cintractia limosa','030552bd-3fa2-5ccc-84e6-fa06afc03dc8','Cintractia limosa','ae5419b5-ad9e-5933-b81d-e13d7a970a62','Cintractia limos','cf712327-5218-40c4-a6e1-8a8046bd0563','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb5fb1c4-aff7-4992-89b2-5a503c08cf42','','','2adfa5d0-cdc4-5a71-8b5e-377800bb358f','Leucocarbo purpurascens (Brandt, 1837)','(Brandt, 1837)',1837,0,'4b4589a2-0a74-5003-b156-1484fd85752e','Leucocarbo purpurascens','4b4589a2-0a74-5003-b156-1484fd85752e','Leucocarbo purpurascens','4b4589a2-0a74-5003-b156-1484fd85752e','Leucocarbo purpurascens','bb5fb1c4-aff7-4992-89b2-5a503c08cf42','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Leucocarbo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb61c207-3009-4637-aeb9-6bb16eafedc7','','','b697298a-0d7a-5821-a587-15a7c7721b02','Woldstedtius titirangiensis Ward, 2013','Ward, 2013',2013,0,'b9e5b313-efdf-5e9c-88f8-80516a056e33','Woldstedtius titirangiensis','b9e5b313-efdf-5e9c-88f8-80516a056e33','Woldstedtius titirangiensis','27cf5ee2-f7a1-544f-a8b3-07e25b0a1987','Woldstedtius titirangiens','bb61c207-3009-4637-aeb9-6bb16eafedc7','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Woldstedtius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb6940ee-d903-4542-a9d0-3ecfa3ef2dbc','','','8a11bb54-3d96-57fd-86f4-621453cf2671','Weissia crispula Hedw.','Hedw.',0,0,'4f1ac223-d3fd-53da-99a3-26006b796278','Weissia crispula','4f1ac223-d3fd-53da-99a3-26006b796278','Weissia crispula','b0d73104-4d51-59d9-a7d7-413a46c20c7d','Weissia crispul','db9caa66-0fbb-4581-ae9e-13861175058a','Plantae||Bryopsida|Pottiales|Pottiaceae|Weissia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb657063-9515-4e37-a35c-719b19643ed9','','','2137e1a6-5dc9-5a25-92be-831902a0486d','Trichosanthes L.','L.',0,0,'36b6e4a7-937d-531d-acaf-53cdf36ec06e','Trichosanthes','36b6e4a7-937d-531d-acaf-53cdf36ec06e','Trichosanthes','36b6e4a7-937d-531d-acaf-53cdf36ec06e','Trichosanthes','bb657063-9515-4e37-a35c-719b19643ed9','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Trichosanthes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb65fb79-a190-4f5f-9ac8-76b98645b760','','','58a54e04-d813-5604-8c84-49add1b9fbf3','Senecio ×matthewsii Petrie','Petrie',0,0,'eb644e90-1386-5e24-acf4-fd774f436f9a','Senecio matthewsii','c4454086-11df-5daf-9c4b-a54d2e4144df','Senecio × matthewsii','b39c979b-a7b0-595a-bc57-f7328848d8d7','Senecio matthews','b9f1b5b1-3d1c-481a-876f-1801a0901781','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('bb6981a1-0bcc-444d-b24b-8c978096610e','','','9847c2b4-c4c5-5f8e-8880-224d0c6e4687','Cothurnia curvula Entz, 1884','Entz, 1884',1884,0,'1fc9e455-1b3d-521c-a38a-9b379ef870e9','Cothurnia curvula','1fc9e455-1b3d-521c-a38a-9b379ef870e9','Cothurnia curvula','fb381b6b-72f6-5274-acab-4c89b60ed250','Cothurnia curuul','bb6981a1-0bcc-444d-b24b-8c978096610e','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vaginicolidae|Cothurnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb7088b0-a1a5-4ed9-8519-99c66fb51e02','','','44d3b58d-d3b8-547b-8fc6-4270f410966c','Eustigmatales','',0,0,'44d3b58d-d3b8-547b-8fc6-4270f410966c','Eustigmatales','44d3b58d-d3b8-547b-8fc6-4270f410966c','Eustigmatales','44d3b58d-d3b8-547b-8fc6-4270f410966c','Eustigmatales','bb7088b0-a1a5-4ed9-8519-99c66fb51e02','Chromista|Ochrophyta|Eustigmatophyceae|Eustigmatales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb6a3f46-dee5-4d31-b88e-5a346e5962ee','','','e1344f34-218f-5f09-a9aa-2e2e6469ce3b','Polypedilum lentum (Hutton, 1902)','(Hutton, 1902)',1902,0,'faddabf7-ccb9-5833-b857-0e4a3b4311ed','Polypedilum lentum','faddabf7-ccb9-5833-b857-0e4a3b4311ed','Polypedilum lentum','09ff8267-e185-50a7-bc58-7e6831b40a89','Polypedilum lent','bb6a3f46-dee5-4d31-b88e-5a346e5962ee','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Polypedilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb6e15a8-2c78-4627-a070-63baf591c69a','','','4ff4532d-51a6-597d-8700-d78ec0e3167e','Hysterangium youngii Castellano & Beever','Castellano & Beever',0,0,'1190faf7-7363-55f4-b476-f7cc0062377e','Hysterangium youngii','1190faf7-7363-55f4-b476-f7cc0062377e','Hysterangium youngii','aedc4fde-07c0-538b-9ad6-9e1eec8396e2','Hysterangium young','bb6e15a8-2c78-4627-a070-63baf591c69a','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb6ffeb0-92c0-4959-a779-f85fe78855ad','','','6d2ef239-b607-5009-a0fe-26e63b38f546','Thanatodictya tillyardi Myers, 1923','Myers, 1923',1923,0,'a2d0758a-bb4b-5be3-ad7e-39b474399c56','Thanatodictya tillyardi','a2d0758a-bb4b-5be3-ad7e-39b474399c56','Thanatodictya tillyardi','8225e643-27a1-5e8e-8963-ee52756d661c','Thanatodictya tillyard','bb6ffeb0-92c0-4959-a779-f85fe78855ad','Animalia|Arthropoda|Insecta|Hemiptera|Dictyopharidae|Thanatodictya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb720762-407b-4d94-a63d-32ffbfabafe6','','','0ef0884d-c686-559d-b681-f9ecbe4585bf','Echium pininana Webb & Berthel.','Webb & Berthel.',0,0,'c7d3af07-7484-5e5e-871c-a73492c3ca86','Echium pininana','c7d3af07-7484-5e5e-871c-a73492c3ca86','Echium pininana','996b93fb-35fb-5219-b2c9-2e38697b8413','Echium pininan','bb720762-407b-4d94-a63d-32ffbfabafe6','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Echium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb7762a9-a633-40d0-8c2d-6b93d6842f1d','','','e277c6a6-11c0-5c49-b768-2299b3006bde','Irenina lagunculariae (Earle) F. Stevens','(Earle) F. Stevens',0,0,'88d18a27-dff1-591d-b398-a6ca21e98b3a','Irenina lagunculariae','88d18a27-dff1-591d-b398-a6ca21e98b3a','Irenina lagunculariae','a19d7ac6-03ed-5d8f-8631-7394aae3649d','Irenina lagunculari','dd572027-5108-46e3-959a-44b82d8015f0','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Irenina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb763075-fd05-4da7-af9a-849b49f6d3db','','','5976f2b2-0ccf-5176-9c6a-45b6854f6778','Fissurina antiqua Yassini & Jones, 1995','Yassini & Jones, 1995',1995,0,'bd755e7d-59f3-5254-ba6b-507c3259a6b6','Fissurina antiqua','bd755e7d-59f3-5254-ba6b-507c3259a6b6','Fissurina antiqua','47305dd4-33d6-524f-8b75-252c884adf55','Fissurina antiqu','bb763075-fd05-4da7-af9a-849b49f6d3db','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b92da7d8-dd85-4216-8db6-47ea54c62638','','','7406783f-107f-5d5c-9a3b-ed279389aed5','Atriplex billardierei (Moq.) Hook.f.','(Moq.) Hook.f.',0,0,'c64476c1-99cc-5605-b900-a42016fad120','Atriplex billardierei','c64476c1-99cc-5605-b900-a42016fad120','Atriplex billardierei','456e0dbd-d616-5943-88fe-ff39d913749e','Atriplex billardiere','b92da7d8-dd85-4216-8db6-47ea54c62638','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Atriplex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b92f2d6d-6480-4097-b3ac-a4837e8232cd','','','3a143594-08a8-5d2b-b29c-54a3acc64c45','Oxytelus species','',0,0,'20a0289e-2f89-53d9-8abc-9a5a0367010c','Oxytelus','20a0289e-2f89-53d9-8abc-9a5a0367010c','Oxytelus','20a0289e-2f89-53d9-8abc-9a5a0367010c','Oxytelus','b92f2d6d-6480-4097-b3ac-a4837e8232cd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oxytelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b92bd02c-f5f6-4b59-b289-6186c4c37c8d','','','35a61478-e948-5187-b4b9-459c4d878315','Polymorphidae','',0,0,'35a61478-e948-5187-b4b9-459c4d878315','Polymorphidae','35a61478-e948-5187-b4b9-459c4d878315','Polymorphidae','35a61478-e948-5187-b4b9-459c4d878315','Polymorphidae','b92bd02c-f5f6-4b59-b289-6186c4c37c8d','Animalia|Gnathifera|Acanthocephala|Polymorphida|Polymorphidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b92cd456-e447-4541-a7a6-820b01d77427','','','e3260a34-47b3-5ba2-a5ae-8820883c9bb6','Stenothoe gallensis Walker, 1904','Walker, 1904',1904,0,'19fc9529-41fc-5de1-b772-1c65c654a8b9','Stenothoe gallensis','19fc9529-41fc-5de1-b772-1c65c654a8b9','Stenothoe gallensis','1a8eb4cd-c640-5f89-9d36-688b721f53ff','Stenothoe gallens','b92cd456-e447-4541-a7a6-820b01d77427','Animalia|Arthropoda|Malacostraca|Amphipoda|Stenothoidae|Stenothoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b92aa4df-6d52-4a9d-901b-ac28b8d2ee1e','','','280872be-9a96-5f12-9493-189422014ce3','Clypeolus simulans (Broun, 1921)','(Broun, 1921)',1921,0,'5bc254f4-69ac-55ec-be43-8080bd97d6d0','Clypeolus simulans','5bc254f4-69ac-55ec-be43-8080bd97d6d0','Clypeolus simulans','5bc254f4-69ac-55ec-be43-8080bd97d6d0','Clypeolus simulans','b92aa4df-6d52-4a9d-901b-ac28b8d2ee1e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Clypeolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b931fd7a-ab7b-4cbe-9722-2a413e542907','','','a20c8ca8-1bb4-5f45-8596-3563e72c0036','Lecidea clavulifera Nyl.','Nyl.',0,0,'b269d3d7-a81f-5d57-a026-9a2b95a258fe','Lecidea clavulifera','b269d3d7-a81f-5d57-a026-9a2b95a258fe','Lecidea clavulifera','80c881a6-ee66-5fe3-aaa9-8d422c888fb1','Lecidea clauulifer','6c63e35f-52e2-45e6-a163-915de94e3d52','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b931d9b2-4d77-4f26-b7b8-22580d608814','','','ac3dc1b1-1d40-5b8d-9620-6369cfb14d73','Phalaenopsis Blume','Blume',0,0,'03966744-3293-59f7-976d-059b82bc6e3a','Phalaenopsis','03966744-3293-59f7-976d-059b82bc6e3a','Phalaenopsis','03966744-3293-59f7-976d-059b82bc6e3a','Phalaenopsis','b931d9b2-4d77-4f26-b7b8-22580d608814','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Phalaenopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b930712a-93e4-4bd4-892a-3c1d190940eb','','','b5a7730c-9426-56a2-8a97-dcff1ed29d72','Papillomurus magnificus Salmon, 1949','Salmon, 1949',1949,0,'6f0465fe-b032-54be-862c-976c659b1304','Papillomurus magnificus','6f0465fe-b032-54be-862c-976c659b1304','Papillomurus magnificus','048bbce8-25fa-5f81-9b5a-02f991a00a65','Papillomurus magnific','b930712a-93e4-4bd4-892a-3c1d190940eb','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Papillomurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b93278f5-acef-4b6d-8c94-c2b1e154f11a','','','86770b33-8f8f-5115-9d52-d5ccb8f20705','Labyrinthomyces varius (Rodway) Trappe','(Rodway) Trappe',0,0,'fad817f3-eb0e-51f3-9682-467a85c124e1','Labyrinthomyces varius','fad817f3-eb0e-51f3-9682-467a85c124e1','Labyrinthomyces varius','cd9e87ea-5757-5f0d-a00b-8e03e57ee028','Labyrinthomyces uar','b93278f5-acef-4b6d-8c94-c2b1e154f11a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Tuberaceae|Labyrinthomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b93517d6-3010-4ca7-8d91-ddc80e91aa43','','','7804d099-c351-512c-89c6-b48d1afbc08f','Dianella nigra Colenso','Colenso',0,0,'7bc0aa47-e214-58c1-be14-ffe513e99d4b','Dianella nigra','7bc0aa47-e214-58c1-be14-ffe513e99d4b','Dianella nigra','12c575d4-82f5-5875-bd35-73bf5e19e4b0','Dianella nigr','b93517d6-3010-4ca7-8d91-ddc80e91aa43','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Dianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b935e2b1-27d9-4b76-b94f-08fd614add09','','','97752a1c-c7c6-594f-b1fb-27a4b565cbed','Teloschistaceae Zahlbr.','Zahlbr.',0,0,'c6c82a78-268f-5e4d-9b74-5b6ae05916be','Teloschistaceae','c6c82a78-268f-5e4d-9b74-5b6ae05916be','Teloschistaceae','c6c82a78-268f-5e4d-9b74-5b6ae05916be','Teloschistaceae','b935e2b1-27d9-4b76-b94f-08fd614add09','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9368656-e8d2-4b67-9802-3c194804c9bc','','','cbdffdb6-c703-5a24-a664-228928ef0c59','Ptinosoma ampliatum (Breuning, 1940)','(Breuning, 1940)',1940,0,'d9a4ef76-e672-5d69-a7d2-6be21b923d77','Ptinosoma ampliatum','d9a4ef76-e672-5d69-a7d2-6be21b923d77','Ptinosoma ampliatum','4b0674b3-7a96-5206-b726-6745bb4ab4f1','Ptinosoma ampliat','b9368656-e8d2-4b67-9802-3c194804c9bc','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Ptinosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9366853-3b27-4c4e-a92c-9e0945720371','','','1f7e1a78-abe6-5e18-bb2a-ced892e4c602','Gamasiphoides','',0,0,'1f7e1a78-abe6-5e18-bb2a-ced892e4c602','Gamasiphoides','1f7e1a78-abe6-5e18-bb2a-ced892e4c602','Gamasiphoides','1f7e1a78-abe6-5e18-bb2a-ced892e4c602','Gamasiphoides','b9366853-3b27-4c4e-a92c-9e0945720371','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Gamasiphoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9355d7f-53db-446f-a9ae-a19aa6346975','','','afafc158-fa18-5ebb-8267-7fa87351b5a2','Ochosternus zealandicus (White, 1864)','(White, 1864)',1864,0,'833da1f8-f6df-5389-886a-5b8ab78ace9e','Ochosternus zealandicus','833da1f8-f6df-5389-886a-5b8ab78ace9e','Ochosternus zealandicus','4e77a881-4fe6-54e1-b7b3-4e62e3bcfcd3','Ochosternus zealandic','b9355d7f-53db-446f-a9ae-a19aa6346975','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Ochosternus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b93541f4-19b4-4e93-9062-fe8b4d2ee8bd','','','55eb0ebe-0a84-5aa7-b3a4-32d58469f90d','Rhynchostegium muriculatum (Hook.f. & Wilson) Reichardt','(Hook.f. & Wilson) Reichardt',0,0,'ffa21875-19e5-55c8-b86b-004e5df31872','Rhynchostegium muriculatum','ffa21875-19e5-55c8-b86b-004e5df31872','Rhynchostegium muriculatum','f63b4cb3-6256-5298-abff-6324a7c06bd8','Rhynchostegium muriculat','57d6ceb6-8c3c-4bc3-acb2-9af9bae6ab82','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Rhynchostegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b93c0ed8-9b72-479c-aa6a-44f62022221e','','','289c153d-04ac-5ca2-9446-665ab1110de8','Leucadendron phylicoides P.J.Bergius','P.J.Bergius',0,0,'fbb69509-e71b-51c9-9b2b-c062d7971035','Leucadendron phylicoides','fbb69509-e71b-51c9-9b2b-c062d7971035','Leucadendron phylicoides','0a1fd118-e3f7-5912-ba8b-db8f83472d7f','Leucadendron phylicoid','1a92c966-b8c8-4052-ae22-b13e532e153b','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b93a75fa-c366-4790-8760-70a2d4222201','','','89eaab7b-da88-593e-b3bf-f66202038a7a','Taenarthrus gelidimontanus Johns, 2010','Johns, 2010',2010,0,'fa8700a8-f94d-59ea-9183-2ca2803c24e9','Taenarthrus gelidimontanus','fa8700a8-f94d-59ea-9183-2ca2803c24e9','Taenarthrus gelidimontanus','6ef19b2c-bb8f-5d95-984b-11636162fd9b','Taenarthrus gelidimontan','b93a75fa-c366-4790-8760-70a2d4222201','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Taenarthrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b944bba0-eb02-4ea5-ac66-06063a41b3e2','','','6f0121f3-8678-5dce-becf-6743949a25e3','Iphioninae','',0,0,'6f0121f3-8678-5dce-becf-6743949a25e3','Iphioninae','6f0121f3-8678-5dce-becf-6743949a25e3','Iphioninae','6f0121f3-8678-5dce-becf-6743949a25e3','Iphioninae','b944bba0-eb02-4ea5-ac66-06063a41b3e2','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('b943b4e4-8b44-4c92-8bad-049aa02d8cf8','','','dbc9d8f0-cd48-5622-a349-b42fc81a607b','Pyramimonas grossii Parke','Parke',0,0,'018a18d1-5813-59bb-a7c4-4aaf75906a69','Pyramimonas grossii','018a18d1-5813-59bb-a7c4-4aaf75906a69','Pyramimonas grossii','a006e6cb-6700-5079-a445-7ed8153377c1','Pyramimonas gross','b943b4e4-8b44-4c92-8bad-049aa02d8cf8','Plantae|Chlorophyta|Pyramimonadophyceae|Pyramimonadales|Pyramimonadaceae|Pyramimonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b941a6aa-c3bd-4aa0-8d00-2b89c79eaf67','','','8123cfac-a57f-5ed4-90a3-0edee5d6567b','Dothistroma pini var. lineare Thyr & C.G. Shaw','Thyr & C.G. Shaw',0,0,'351d36ca-a4e2-5975-918c-ace38b7f0626','Dothistroma pini lineare','f98446a1-25d7-5251-bc4c-1026dbc692d7','Dothistroma pini var. lineare','e2993e95-54c4-54be-b32c-aa36d35644bd','Dothistroma pin linear','83452fd2-3ada-4ffa-a797-7224827df043','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Dothistroma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9407b55-5cd5-432e-9841-3e40025ebd43','','','25616e8e-0903-5509-9b66-6a8ee223c684','Amaroxenus arnaudensis Larochelle and Larivière, 2022','Larochelle and Larivière, 2022',2022,0,'422d626f-abc0-55f9-9b8a-7cafbce41c9a','Amaroxenus arnaudensis','422d626f-abc0-55f9-9b8a-7cafbce41c9a','Amaroxenus arnaudensis','abc0ceae-61c8-585b-a76b-48101e2a8691','Amaroxenus arnaudens','b9407b55-5cd5-432e-9841-3e40025ebd43','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Amaroxenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b942a27c-dde0-4a88-bfe1-aef362de6a65','','','94b61e34-df53-54c9-8b04-c61bdcba6231','Pseudoalternaria D. P. Lawrence, Ph. B. Gannibal, F. M. Dugan, and B. M. Pryor','D. P. Lawrence, Ph. B. Gannibal, F. M. Dugan, and B. M. Pryor',0,0,'72fab421-4e88-5fb3-be23-a89efc4bcf7e','Pseudoalternaria','72fab421-4e88-5fb3-be23-a89efc4bcf7e','Pseudoalternaria','72fab421-4e88-5fb3-be23-a89efc4bcf7e','Pseudoalternaria','7a968377-8881-42fd-863d-9a710a003134','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pseudoalternaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b94b26e6-9d78-4034-86a6-a0a901f356b7','','','7438c9d4-c49f-5b18-900d-e47f4e1db7de','Parmelia sorocheila Vain.','Vain.',0,0,'333e693e-1869-561b-a08e-58babf1e0dac','Parmelia sorocheila','333e693e-1869-561b-a08e-58babf1e0dac','Parmelia sorocheila','a9b43ff2-4779-5a53-a585-faa5e59e8890','Parmelia sorocheil','edb861f3-146c-4401-80b7-626b1d48dc63','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9492e7c-cc59-4e99-8f35-c3ae3743b7bd','','','d069e7f5-4a80-5d8d-9e39-cf30eba9e854','Aspergillus sejunctus Bainier & Sartory','Bainier & Sartory',0,0,'28692126-8d9d-5c08-88bd-5f35d140710e','Aspergillus sejunctus','28692126-8d9d-5c08-88bd-5f35d140710e','Aspergillus sejunctus','289995e8-9a03-5540-9619-869fd4435af1','Aspergillus seiunct','8178ef7a-173e-4b39-a35c-fdfbfe39f7b3','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b94b92fa-49d4-4976-b2c6-14799128f134','','','0a6eaca2-d3f3-5a55-89e1-2c42b8c6ab50','Eburida quadriguttata (Sharp, 1886)','(Sharp, 1886)',1886,0,'5d09c341-3cb8-597c-a2fe-1e73398297e1','Eburida quadriguttata','5d09c341-3cb8-597c-a2fe-1e73398297e1','Eburida quadriguttata','9a85b972-b759-55ca-886c-dc63acaf2531','Eburida quadriguttat','b94b92fa-49d4-4976-b2c6-14799128f134','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Eburida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b94bf4a4-f3f3-457f-a1a6-2f5e315ba9e0','','','292c99f4-882f-5235-938e-0a6692ae391d','Cosmarium quadriverrucosum var. quadriverrucosum West & West','West & West',0,0,'2b317ef7-c967-51dc-b35d-bd24b681ba7c','Cosmarium quadriverrucosum quadriverrucosum','fbad70de-2f3a-5110-b4a7-2394b470fea5','Cosmarium quadriverrucosum var. quadriverrucosum','f9db6da4-2749-533b-afb1-ffa2c161500e','Cosmarium quadriuerrucos quadriuerrucos','b94bf4a4-f3f3-457f-a1a6-2f5e315ba9e0','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b953c3ce-79c1-4c82-995e-b3170ee8321c','','','9ecacda0-a677-5c05-ac63-347f75e564cd','Lecanora symmictoides Nyl.','Nyl.',0,0,'92b10fe3-25dd-5e4d-bcf4-914e68b1bc5c','Lecanora symmictoides','92b10fe3-25dd-5e4d-bcf4-914e68b1bc5c','Lecanora symmictoides','59e46159-7e85-5c33-9074-10b110c43817','Lecanora symmictoid','ef373cb2-23fe-4c63-a649-ffa6a669993b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9514a87-162a-4901-b5f5-fa727009d04e','','','f5146b8d-1ed8-5c01-ba1a-f5fa14decdae','Pachymenia J.Agardh','J.Agardh',0,0,'4c6534e4-2768-5ac3-abcc-4322e1888a27','Pachymenia','4c6534e4-2768-5ac3-abcc-4322e1888a27','Pachymenia','4c6534e4-2768-5ac3-abcc-4322e1888a27','Pachymenia','b9514a87-162a-4901-b5f5-fa727009d04e','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Halymeniaceae|Pachymenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b955ce32-36fe-46ac-be9c-3cd9c2d69514','','','faaa5bd9-1c32-54d8-8955-df75faeab659','Diplocirrus','',0,0,'faaa5bd9-1c32-54d8-8955-df75faeab659','Diplocirrus','faaa5bd9-1c32-54d8-8955-df75faeab659','Diplocirrus','faaa5bd9-1c32-54d8-8955-df75faeab659','Diplocirrus','b955ce32-36fe-46ac-be9c-3cd9c2d69514','Animalia|Annelida||Terebellida|Flabelligeridae|Diplocirrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b95c4717-2db9-4038-abf9-349c057ca792','','','86ed0488-1cdb-5fb4-a9ee-b1633efaed3c','Staurastrum laeve Ralfs','Ralfs',0,0,'fa765e07-45b8-5f03-910f-467805583e34','Staurastrum laeve','fa765e07-45b8-5f03-910f-467805583e34','Staurastrum laeve','0961b9ef-65f4-50e3-add3-2bebf9070461','Staurastrum laeu','b95c4717-2db9-4038-abf9-349c057ca792','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b956a4c8-62f8-4011-a177-3e7bd297c5a1','','','cebbcf9b-5eec-5794-9c43-8f5eabcddf5d','Orthotrichum latifolium R.Br.bis','R.Br.bis',0,0,'977e1211-036f-5547-9795-1ffe85e37e70','Orthotrichum latifolium','977e1211-036f-5547-9795-1ffe85e37e70','Orthotrichum latifolium','ef49c9e1-0ae4-5230-b327-b317e69b274e','Orthotrichum latifoli','830cbf90-102c-4106-9b9b-195ec2304da8','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b954578e-1e98-4f10-b4ed-d00a0c095bec','','','cb2a8ef7-e22f-5854-be2e-ddcbbe60c20c','Aecidium pastinacae Rostr.','Rostr.',0,0,'fdb9ac40-8ccc-5587-a393-b03f7005122a','Aecidium pastinacae','fdb9ac40-8ccc-5587-a393-b03f7005122a','Aecidium pastinacae','9728eb80-a4ff-559a-a667-6c4e53457219','Aecidium pastinac','b954578e-1e98-4f10-b4ed-d00a0c095bec','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b962b074-6ce1-4358-80e8-0d614385890b','','','c7360131-9029-5ecf-9c5f-d661af2d05bb','Molgulidae','',0,0,'c7360131-9029-5ecf-9c5f-d661af2d05bb','Molgulidae','c7360131-9029-5ecf-9c5f-d661af2d05bb','Molgulidae','c7360131-9029-5ecf-9c5f-d661af2d05bb','Molgulidae','b962b074-6ce1-4358-80e8-0d614385890b','Animalia|Tunicata|Ascidiacea|Pleurogona|Molgulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b961c1b8-e9c3-4354-96bb-0569f35c0b58','','','12f551a6-ea21-56b5-a3be-b71e2bf28307','Glemparon birhojohmi Jaschhof and Jaschhof, 2018','Jaschhof and Jaschhof, 2018',2018,0,'b3f43eb8-b430-52db-8e9a-934ab575c6e0','Glemparon birhojohmi','b3f43eb8-b430-52db-8e9a-934ab575c6e0','Glemparon birhojohmi','d01ab728-64cd-5a88-aee6-b8e47406d03c','Glemparon birhoiohm','b961c1b8-e9c3-4354-96bb-0569f35c0b58','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Glemparon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b95ea8c3-2ef3-4d08-9d34-31769a63f836','','','7beef693-6311-5029-be36-5ef398cdb1ee','Aspergillus ornatulus Samson & W. Gams','Samson & W. Gams',0,0,'ebe9c413-f8b9-57b3-a795-b3dd2967743b','Aspergillus ornatulus','ebe9c413-f8b9-57b3-a795-b3dd2967743b','Aspergillus ornatulus','fd9e3d8d-b5a6-5df0-8487-305b3bd2442c','Aspergillus ornatul','c6cba85a-24c8-4548-966f-af14d585efd4','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b95ff590-d8b7-4355-a157-88c0aca8a5e1','','','c95c04d9-6051-5930-8d80-e9fbdca1b57d','Sinorhizobium mexicanum (Lloret et al. 2011) Kuzmanović et al., 2022','(Lloret et al. 2011) Kuzmanović et al., 2022',2011,0,'be40072f-a43c-59de-9c0f-8434884ed60e','Sinorhizobium mexicanum','be40072f-a43c-59de-9c0f-8434884ed60e','Sinorhizobium mexicanum','99b1ded3-97d7-5f49-9569-ca49ecd872a9','Sinorhizobium mexican','b95ff590-d8b7-4355-a157-88c0aca8a5e1','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Sinorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b9672c86-3af4-469a-98f1-80bb96695295','','','18765f20-3b35-5339-9c15-ac1da3fa80ac','Sphagnum erosum Warnst.','Warnst.',0,0,'c74b0cf0-8fae-58f0-afb0-e01ab94a8ae0','Sphagnum erosum','c74b0cf0-8fae-58f0-afb0-e01ab94a8ae0','Sphagnum erosum','fba20be1-1433-51fc-b41e-5ad16ae467e2','Sphagnum eros','14d65e7d-5072-4cd7-b5f9-8e5f4994e817','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b967c680-5bb1-4073-89b4-88df35a06106','','','d89b10ae-f492-526d-b5f6-693d35360fc4','Setuloppia newelli (Hammer, 1968)','(Hammer, 1968)',1968,0,'e8b6a284-0b0f-5e46-8070-3becab8d9d45','Setuloppia newelli','e8b6a284-0b0f-5e46-8070-3becab8d9d45','Setuloppia newelli','a03f2658-910b-5028-ac0c-f79bf44a9b7d','Setuloppia newell','b967c680-5bb1-4073-89b4-88df35a06106','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Setuloppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9658bc1-128c-4cb7-8de6-f124e7046836','','','4b06e49c-6012-5c9e-ab59-4790dee3c978','Cribraria Pers.','Pers.',0,0,'7c8013bd-cffa-5cd2-96d9-7443bf90de79','Cribraria','7c8013bd-cffa-5cd2-96d9-7443bf90de79','Cribraria','7c8013bd-cffa-5cd2-96d9-7443bf90de79','Cribraria','b9658bc1-128c-4cb7-8de6-f124e7046836','Protozoa|Eumycetozoa|Myxomycetes|Cribrariales|Cribrariaceae|Cribraria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b72ee259-2c11-4166-bac4-549c19176728','','','e9eb6d8b-492f-595f-8df6-12267d457c6a','Fregetta Bonaparte','Bonaparte',0,0,'8f09a024-86ba-527d-92ea-bb63409c511c','Fregetta','8f09a024-86ba-527d-92ea-bb63409c511c','Fregetta','8f09a024-86ba-527d-92ea-bb63409c511c','Fregetta','b72ee259-2c11-4166-bac4-549c19176728','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Fregetta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b96b6c81-8885-4e9e-b552-8fc7bb3ecbc3','','','091f885f-4453-559c-8ac0-5566e3f5bfaa','Lulworthia species','',0,0,'83ec08cf-57bb-5887-bd06-b5f9636329bd','Lulworthia','83ec08cf-57bb-5887-bd06-b5f9636329bd','Lulworthia','83ec08cf-57bb-5887-bd06-b5f9636329bd','Lulworthia','b96b6c81-8885-4e9e-b552-8fc7bb3ecbc3','Fungi|Ascomycota|Sordariomycetes|Lulworthiales|Lulworthiaceae|Lulworthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b730679d-4573-4be6-8d73-b48ac98f93da','','','8eaae530-46e3-58fd-ae22-e24ffc79045a','Syntrichia princeps sensu Fife','',0,0,'b84f16d1-187e-528b-b8f7-a92e199ccbe3','Syntrichia princeps','b84f16d1-187e-528b-b8f7-a92e199ccbe3','Syntrichia princeps','b84f16d1-187e-528b-b8f7-a92e199ccbe3','Syntrichia princeps','8a3cbd99-7269-41a7-b06f-8b2366449696','Plantae||Bryopsida|Pottiales|Pottiaceae|Syntrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b96a77e0-832e-4642-b177-b226352ad4c2','','','c3d9f169-8e3c-53ab-95bb-fb277e28ce27','Baculipalpus','',0,0,'c3d9f169-8e3c-53ab-95bb-fb277e28ce27','Baculipalpus','c3d9f169-8e3c-53ab-95bb-fb277e28ce27','Baculipalpus','c3d9f169-8e3c-53ab-95bb-fb277e28ce27','Baculipalpus','b96a77e0-832e-4642-b177-b226352ad4c2','Animalia|Arthropoda|Insecta|Coleoptera|Oedemeridae|Baculipalpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b72dd06a-dc88-49fb-8bf5-93242d8cc844','','','a583dc8b-afe6-52f7-b998-e1c50ce40ce5','Cambridgea peculiaris Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'b93d5874-fb70-5ffc-800a-3d04bd7756d8','Cambridgea peculiaris','b93d5874-fb70-5ffc-800a-3d04bd7756d8','Cambridgea peculiaris','052b0afd-6a6a-5585-a4d4-84bbda5ec99f','Cambridgea peculiar','b72dd06a-dc88-49fb-8bf5-93242d8cc844','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Cambridgea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b734be9a-0fc7-404d-b971-15be52645866','','','10375a65-af5b-58d1-afbf-622042baefe6','Confuga persephone Fennah, 1975','Fennah, 1975',1975,0,'da48ff1f-0d26-57a5-b879-173d724dc14c','Confuga persephone','da48ff1f-0d26-57a5-b879-173d724dc14c','Confuga persephone','ce60a00c-e1d7-5fdd-8196-e94da263e77b','Confuga persephon','b734be9a-0fc7-404d-b971-15be52645866','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Confuga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b734fe85-8f08-4930-b6cf-5a84995f9a91','','','3eb53786-05de-574e-a70e-a736917caba0','Talaromyces C.R. Benj.','C.R. Benj.',0,0,'08b3ced1-3635-59d4-9303-90853b4c7969','Talaromyces','08b3ced1-3635-59d4-9303-90853b4c7969','Talaromyces','08b3ced1-3635-59d4-9303-90853b4c7969','Talaromyces','b734fe85-8f08-4930-b6cf-5a84995f9a91','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b734f1fd-527c-4930-87d7-fc41bb005454','','','5c5cb8c5-84f8-5d92-b10d-045611a920ee','Patellaria atrata (Hedw.) Fr.','(Hedw.) Fr.',0,0,'395ff705-b693-5369-9bb8-cf0bcbb6fa01','Patellaria atrata','395ff705-b693-5369-9bb8-cf0bcbb6fa01','Patellaria atrata','f007a48a-b1b8-588f-bed7-2b8157f21e0e','Patellaria atrat','b734f1fd-527c-4930-87d7-fc41bb005454','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7323198-7981-429b-8f37-8631c0405a93','','','d12b1db0-b213-572a-9c46-ac3ad85452a7','Rhynchobrunnera B.A. McDonald, U. Braun & Crous','B.A. McDonald, U. Braun & Crous',0,0,'331fc386-0620-5d09-9e5d-f705b15aa855','Rhynchobrunnera','331fc386-0620-5d09-9e5d-f705b15aa855','Rhynchobrunnera','331fc386-0620-5d09-9e5d-f705b15aa855','Rhynchobrunnera','b7323198-7981-429b-8f37-8631c0405a93','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Rhynchobrunnera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b73d007b-9de2-4b94-9d0f-a41913272be7','','','975a9fec-3930-53aa-a11a-f22c0b0f357a','Mitsukumnidae','',0,0,'975a9fec-3930-53aa-a11a-f22c0b0f357a','Mitsukumnidae','975a9fec-3930-53aa-a11a-f22c0b0f357a','Mitsukumnidae','975a9fec-3930-53aa-a11a-f22c0b0f357a','Mitsukumnidae','b73d007b-9de2-4b94-9d0f-a41913272be7','Animalia|Chordata|Chondrichthyes|Lamniformes|Mitsukumnidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b738f89d-3cc0-4849-823d-ce59dda0d7ac','','','e2753df0-626f-5df6-8b9c-db44be5e005a','Corticium vinosum Berk.','Berk.',0,0,'16d0c1ca-ec19-5c9b-bca2-542f8897facf','Corticium vinosum','16d0c1ca-ec19-5c9b-bca2-542f8897facf','Corticium vinosum','cdf8de95-43e5-58c1-b722-c271087fe312','Corticium uinos','29c047c2-7330-4d07-a842-9e5d66dee150','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b74289c9-c307-431d-a683-1e7ddcb078ac','','','e82e5f58-c96e-528c-a6d9-0e9ec8effa50','Taraperla','',0,0,'e82e5f58-c96e-528c-a6d9-0e9ec8effa50','Taraperla','e82e5f58-c96e-528c-a6d9-0e9ec8effa50','Taraperla','e82e5f58-c96e-528c-a6d9-0e9ec8effa50','Taraperla','b74289c9-c307-431d-a683-1e7ddcb078ac','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Taraperla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b73efe95-8b28-4d51-b1f8-6a955d50e952','','','ce980931-f455-586a-a8ea-e9e097757b5e','Porina mastoidea (Ach.) Müll.Arg.','(Ach.) Müll.Arg.',0,0,'58f2da61-ec46-51c7-99dc-8f5956d23e8d','Porina mastoidea','58f2da61-ec46-51c7-99dc-8f5956d23e8d','Porina mastoidea','e36eba8e-c20b-56d2-b695-246647dc393c','Porina mastoide','b73efe95-8b28-4d51-b1f8-6a955d50e952','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b743dee8-ba8c-4271-adf3-9a62fdfdf7b5','','','6fb59c40-7228-5863-b781-b59b22284d95','Callophyllis laingiana A.Millar','A.Millar',0,0,'2811c29b-7df5-5381-9639-5fef3aeead4f','Callophyllis laingiana','2811c29b-7df5-5381-9639-5fef3aeead4f','Callophyllis laingiana','b40bb883-8884-5c71-a835-8363c8c0c82d','Callophyllis laingian','b743dee8-ba8c-4271-adf3-9a62fdfdf7b5','Plantae|||Gigartinales|Kallymeniaceae|Callophyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7476408-7155-4009-8071-13d874d71794','','','4e9fc966-1004-5cb9-bd54-d84923c2ad82','Antenoron Raf.','Raf.',0,0,'72257a59-7f28-5413-9700-6fb61c4ca26e','Antenoron','72257a59-7f28-5413-9700-6fb61c4ca26e','Antenoron','72257a59-7f28-5413-9700-6fb61c4ca26e','Antenoron','fede85bf-313a-435f-9743-0d173f9dcfe8','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Antenoron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7467393-65c2-4368-84fd-0e6a27f1e34d','','','2bbf7af9-9f72-5175-8e0a-182618060807','Pluvialis squatarola (Linnaeus)','(Linnaeus)',0,0,'26a7716b-6e07-50da-9961-9cddd2155a38','Pluvialis squatarola','26a7716b-6e07-50da-9961-9cddd2155a38','Pluvialis squatarola','80c49115-13fc-5847-9cf2-68163ddb59d7','Pluvialis squatarol','b7467393-65c2-4368-84fd-0e6a27f1e34d','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Pluvialis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7474a10-29aa-4b39-8d1b-2e3cc54b9707','','','9b05496e-b260-55e2-8d77-5ac6b83e1c07','Erigone wiltoni Locket, 1973','Locket, 1973',1973,0,'34747d32-7f88-512b-9102-ee40235df684','Erigone wiltoni','34747d32-7f88-512b-9102-ee40235df684','Erigone wiltoni','84e49e5f-f398-5e07-b384-781c0762f38c','Erigone wilton','b7474a10-29aa-4b39-8d1b-2e3cc54b9707','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Erigone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b74699f1-c82b-4924-8836-7742dc85f30d','','','f31b52ac-f8f1-50e0-875b-a8da7d9bf2ad','Oolina setosa (Earland, 1934)','(Earland, 1934)',1934,0,'662d528a-8d43-5bbb-9684-7ca76e088bef','Oolina setosa','662d528a-8d43-5bbb-9684-7ca76e088bef','Oolina setosa','728d5ce6-1bb2-5c37-ba30-43c3138cf781','Oolina setos','b74699f1-c82b-4924-8836-7742dc85f30d','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Oolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b74598d8-a828-43b6-aae6-ec79ea938734','','','8fd97186-a06e-5cf7-982d-01f8cd3db783','Hemipodus','',0,0,'8fd97186-a06e-5cf7-982d-01f8cd3db783','Hemipodus','8fd97186-a06e-5cf7-982d-01f8cd3db783','Hemipodus','8fd97186-a06e-5cf7-982d-01f8cd3db783','Hemipodus','b74598d8-a828-43b6-aae6-ec79ea938734','Animalia|Annelida|Polychaeta|Phyllodocida|Glyceridae|Hemipodus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b74a501f-6a0b-46a2-a0b6-352e89ae6c3f','','','60b292f3-2717-5860-bd4f-c2146ebb73de','Colepidae','',0,0,'60b292f3-2717-5860-bd4f-c2146ebb73de','Colepidae','60b292f3-2717-5860-bd4f-c2146ebb73de','Colepidae','60b292f3-2717-5860-bd4f-c2146ebb73de','Colepidae','b74a501f-6a0b-46a2-a0b6-352e89ae6c3f','Chromista|Ciliophora|Prostomatea|Prorodontida|Colepidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b74becc2-ec65-4dde-a39e-4338328b7580','','','e764ca68-f8a9-5b66-a6d1-9510f2ff362c','Pyrostremma agassizi (Ritter & Byxbee, 1905)','(Ritter & Byxbee, 1905)',1905,0,'5e9c9a14-c258-5056-8598-8e01d5c5f336','Pyrostremma agassizi','5e9c9a14-c258-5056-8598-8e01d5c5f336','Pyrostremma agassizi','d7022ffd-afcf-5f46-a230-770ea5e900f0','Pyrostremma agassiz','b74becc2-ec65-4dde-a39e-4338328b7580','Animalia|Tunicata|Thaliacea|Pyrosomatida|Pyrosomatidae|Pyrostremma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b74d18e6-b766-4b4b-b7fd-c870386c2a9e','','','d7a8d2ad-f368-5876-8a2d-46d5f929752f','Thaxterogaster sect. Austrovaginati (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'ece0d6bc-4081-5b9c-bc15-016d67cb3f2c','Austrovaginati','5b11e8f6-9cd0-507c-bdfd-9378b7b4df08','Thaxterogaster sect. Austrovaginati','ece0d6bc-4081-5b9c-bc15-016d67cb3f2c','Austrovaginati','b74d18e6-b766-4b4b-b7fd-c870386c2a9e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('b74e2f2b-1f31-4398-a3a0-5d6130945a71','','','4b8c96d1-1043-5913-8eaf-576fe6e03b9b','Talaromyces primulinus (Pitt) Samson, Yilmaz & Frisvad','(Pitt) Samson, Yilmaz & Frisvad',0,0,'b940c31c-d156-527c-a32d-a83a5db53cce','Talaromyces primulinus','b940c31c-d156-527c-a32d-a83a5db53cce','Talaromyces primulinus','995735a8-be4b-5d05-aab2-b996bc322b8c','Talaromyces primulin','b74e2f2b-1f31-4398-a3a0-5d6130945a71','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b74eba8e-ed84-49a7-b0e1-b04423b13e8a','','','dfe824d6-9880-5206-b9bb-c5e15db9cc4b','Coscinodiscus granii Gough','Gough',0,0,'57e0cc74-9c78-54ee-aeb6-2268685273b1','Coscinodiscus granii','57e0cc74-9c78-54ee-aeb6-2268685273b1','Coscinodiscus granii','ea37707e-041f-57ed-aa70-8a1ac987487d','Coscinodiscus gran','b74eba8e-ed84-49a7-b0e1-b04423b13e8a','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Coscinodiscaceae|Coscinodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b758333e-f96e-42e4-8372-2240e02fef19','','','970ac7a5-850c-5a86-a475-dcc6a4bff580','Chalastra pellurgata Walker, 1862','Walker, 1862',1862,0,'a207b776-aac0-5782-acbd-356437467ae7','Chalastra pellurgata','a207b776-aac0-5782-acbd-356437467ae7','Chalastra pellurgata','14af35cc-2043-5322-8c78-c01d3af9dbc1','Chalastra pellurgat','b758333e-f96e-42e4-8372-2240e02fef19','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chalastra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7595090-f8b7-4ac7-b585-5d798951349f','','','f20bae93-efb9-573c-acf9-fa0653a3db98','Agaricus atrorufus Schaeff.','Schaeff.',0,0,'857965b9-9ff6-534d-8581-1943b8e5c367','Agaricus atrorufus','857965b9-9ff6-534d-8581-1943b8e5c367','Agaricus atrorufus','d74683db-5848-5fa7-9a86-8797e3b89dd8','Agaricus atroruf','139a342d-377b-4cc6-bbbc-e767ce073bfb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b754e82c-fd4b-4cf2-8c01-7bf9789c6b78','','','97dd9198-80db-5d9b-b330-874d1764befb','Pertusaria tyloplaca Nyl.','Nyl.',0,0,'29c0f92e-4d0e-5c2a-84ed-0b9869885eee','Pertusaria tyloplaca','29c0f92e-4d0e-5c2a-84ed-0b9869885eee','Pertusaria tyloplaca','919a5f70-0eb8-5528-8294-8c3d0288ab27','Pertusaria tyloplac','b754e82c-fd4b-4cf2-8c01-7bf9789c6b78','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7592198-faa6-49fc-99b8-b2ada8374416','','','62dadd68-0248-56df-9b9d-849edf0a5386','Bdellodes multicia Atyeo, 1963','Atyeo, 1963',1963,0,'4af277ff-a5ba-5359-9c34-1cb1622a9e83','Bdellodes multicia','4af277ff-a5ba-5359-9c34-1cb1622a9e83','Bdellodes multicia','f9a03689-18e1-5611-8801-9bb7fcca655a','Bdellodes multic','b7592198-faa6-49fc-99b8-b2ada8374416','Animalia|Arthropoda|Arachnida|Trombidiformes|Bdellidae|Bdellodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b75f435b-ac71-474b-bb48-0b856a78f6af','','','66ffe4cc-7af9-5168-914c-43bce0ffac63','Lenacinae','',0,0,'66ffe4cc-7af9-5168-914c-43bce0ffac63','Lenacinae','66ffe4cc-7af9-5168-914c-43bce0ffac63','Lenacinae','66ffe4cc-7af9-5168-914c-43bce0ffac63','Lenacinae','b75f435b-ac71-474b-bb48-0b856a78f6af','Animalia|Arthropoda|Insecta|Coleoptera|Monotomidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('b75e7e69-5965-4937-ab43-0c475cc07af7','','','520d0d65-e149-5f45-98cd-81cc9f123199','Brephosceles constrictus Peterson, 1971','Peterson, 1971',1971,0,'fb051e10-1fea-561e-8f92-b83d2e8f5e3f','Brephosceles constrictus','fb051e10-1fea-561e-8f92-b83d2e8f5e3f','Brephosceles constrictus','9e592d9a-ea73-5a80-85a2-73f2aec98720','Brephosceles constrict','b75e7e69-5965-4937-ab43-0c475cc07af7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Alloptidae|Brephosceles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b75d2715-3b64-42a9-8793-d6ac7e71c5e2','','','739ee04d-0d8d-5003-849c-d10e47423da4','Urodynamis taitensis','',0,0,'739ee04d-0d8d-5003-849c-d10e47423da4','Urodynamis taitensis','739ee04d-0d8d-5003-849c-d10e47423da4','Urodynamis taitensis','874049d8-13db-5b45-8311-23fd369a33e5','Urodynamis taitens','64ee1ec5-9970-45cd-aa80-947d60f3b9ad','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Urodynamis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b76098ae-9426-44ce-9f7f-bded32d1be05','','','d3bac436-7ef6-545c-935e-c8e1995c537a','Bolboschoenus fluviatilis (Torr.) Soják','(Torr.) Soják',0,0,'daa838f3-e809-5840-9f95-50029c2c0446','Bolboschoenus fluviatilis','daa838f3-e809-5840-9f95-50029c2c0446','Bolboschoenus fluviatilis','268d649b-5665-5dbd-b49b-fc4a820c9740','Bolboschoenus fluuiatil','b76098ae-9426-44ce-9f7f-bded32d1be05','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Bolboschoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7670e29-d731-4955-be11-2217ddcd4ab2','','','99f09aee-37ec-508b-8793-c48cc8081fad','Sonderopelta coriacea Womersley & Sinkora','Womersley & Sinkora',0,0,'4a4044cb-65af-5d17-abdf-47342618bc7d','Sonderopelta coriacea','4a4044cb-65af-5d17-abdf-47342618bc7d','Sonderopelta coriacea','0d21cd70-5f96-5e9d-9b70-f5a2b8ff4646','Sonderopelta coriace','b7670e29-d731-4955-be11-2217ddcd4ab2','Plantae|Rhodophyta|Florideophyceae|Peyssonneliales|Peyssonneliaceae|Sonderopelta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b96d84d1-9ae6-4e24-8b80-0e604e8b4af6','','','18829649-ee8f-56a8-87b3-b869fb8de066','Phascolosoma saprophagicum Gibbs, 1987','Gibbs, 1987',1987,0,'d5a58b80-f413-5fc7-9c27-f6d2113e4b0c','Phascolosoma saprophagicum','d5a58b80-f413-5fc7-9c27-f6d2113e4b0c','Phascolosoma saprophagicum','2028b642-974c-5fb9-8f91-4613d448990d','Phascolosoma saprophagic','b96d84d1-9ae6-4e24-8b80-0e604e8b4af6','Animalia|Sipuncula|Phascolosomatidea|Phascolosomatiformes|Phascolosomatidae|Phascolosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7687266-22fa-4c33-8f85-25abe756ad1f','','','f7ebc4a4-c264-5fdf-a934-a5007bc4a975','Coniella hibisci (B. Sutton) Crous','(B. Sutton) Crous',0,0,'92435e66-51d8-5906-94fd-20b5e2332e1e','Coniella hibisci','92435e66-51d8-5906-94fd-20b5e2332e1e','Coniella hibisci','26a1b76a-9f49-567e-b048-420634592266','Coniella hibisc','b7687266-22fa-4c33-8f85-25abe756ad1f','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Schizoparmaceae|Coniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b96e901e-df5a-4fb2-8ec7-7c86db15318a','','','de7b182a-9fe8-5448-85ac-953f09d400e6','Derogenes nototheniae Manter, 1954','Manter, 1954',1954,0,'41d8040d-0f01-5c84-b4db-ce17e3d4cc0d','Derogenes nototheniae','41d8040d-0f01-5c84-b4db-ce17e3d4cc0d','Derogenes nototheniae','e6c1659a-b858-5e70-92a4-ed2e1d58a510','Derogenes nototheni','b96e901e-df5a-4fb2-8ec7-7c86db15318a','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Derogenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b96c38ca-d3a6-4a73-b0ac-ef7f58a42467','','','c211f027-5418-5595-96a0-2a8c90541a90','Arthonia aspera C. Knight','C. Knight',0,0,'400dff91-362a-5c96-ab47-51669eca1ab9','Arthonia aspera','400dff91-362a-5c96-ab47-51669eca1ab9','Arthonia aspera','86aa2f68-515a-5e32-ade7-05a9ba514ee3','Arthonia asper','d03f1eca-0102-4d64-8318-f814fdd7547a','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b96f843d-37d7-4bb7-bd57-2b44b6c6293b','','','8268db68-6c06-59c4-86c9-c6397a556771','Cochliobolus graminicola Alcorn','Alcorn',0,0,'b3c61c28-657d-52d5-9c2b-d33f44e755d4','Cochliobolus graminicola','b3c61c28-657d-52d5-9c2b-d33f44e755d4','Cochliobolus graminicola','dbe84457-153a-5106-9a1a-e3b73c55b3bf','Cochliobolus graminicol','7d051cbb-5a7e-4987-99cd-73e91b0c6dff','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Cochliobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b973f02b-90ac-4c52-a2ca-00f6790874f4','','','e27025c8-a26e-5a91-90ae-617b52fb1113','Neolaemosaccus narinus (Pascoe, 1872)','(Pascoe, 1872)',1872,0,'5814e967-9488-57b7-9701-c1c25218692b','Neolaemosaccus narinus','5814e967-9488-57b7-9701-c1c25218692b','Neolaemosaccus narinus','24fa7a22-a13b-5a2a-97fa-fb2b64a583fe','Neolaemosaccus narin','b973f02b-90ac-4c52-a2ca-00f6790874f4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Neolaemosaccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b96fb708-ce91-423c-aad2-5f6d2bfaf015','','','0a0b1720-9060-5b45-8589-44d373d1516a','Hypnodendron spininervium (Hook.) A.Jaeger & Sauerb. subsp. spininervium','',0,0,'9db97e0f-aeb1-58c0-97d5-75644cc01547','Hypnodendron spininervium spininervium','c93048bb-1afe-5604-a840-71feaa981d32','Hypnodendron spininervium subsp. spininervium','01c0d075-53c1-5dc8-adaa-b830e6a030fe','Hypnodendron spininerui spininerui','b96fb708-ce91-423c-aad2-5f6d2bfaf015','Plantae||Bryopsida|Hypnodendrales|Hypnodendraceae|Hypnodendron','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9727996-e363-427a-84ab-ecf82fa563da','','','6a332021-eba1-50b2-ad38-ab38376ba075','Pteridium Gled. ex Scop.','Gled. ex Scop.',0,0,'9a7e3060-659b-55bc-a9db-1144a83dd973','Pteridium','9a7e3060-659b-55bc-a9db-1144a83dd973','Pteridium','9a7e3060-659b-55bc-a9db-1144a83dd973','Pteridium','b9727996-e363-427a-84ab-ecf82fa563da','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Pteridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('b973672f-f9bc-4b42-9038-d6342e8913d4','','','65ed02ab-8d15-5190-b346-d20ced2506f1','Eurybia dentata var. linearifolia Hook.f.','Hook.f.',0,0,'1009fa29-936e-5971-b04b-851022ea5da1','Eurybia dentata linearifolia','4e94db01-741b-56c5-914c-06dc1e0e5874','Eurybia dentata var. linearifolia','71fb09a9-bf1a-50f9-a81a-e5e75b11a587','Eurybia dentat linearifol','02c47fdb-8919-4664-8678-7d93dcd8113d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eurybia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b976bb9d-0c05-4c1b-8002-04f087a36c33','','','763a0e22-3bec-5734-b4fe-619d76013696','Plagiochila lyallii Mitt.','Mitt.',0,0,'e0eb8938-8224-5d8f-b11e-4a671ba914e2','Plagiochila lyallii','e0eb8938-8224-5d8f-b11e-4a671ba914e2','Plagiochila lyallii','cd550648-e5a5-56e5-8645-740fe97d30ff','Plagiochila lyall','4f19cd90-c2f3-4fb8-93e3-8893cb0bd4db','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b975302e-c223-4293-937c-a10bb4618747','','','4a3607ee-587a-51d1-ad1b-69f8d326ab32','Barbatosphaeria hippocrepida (Réblová) Réblová','(Réblová) Réblová',0,0,'f355a0ac-2bf6-539a-b359-6cf76a1abedd','Barbatosphaeria hippocrepida','f355a0ac-2bf6-539a-b359-6cf76a1abedd','Barbatosphaeria hippocrepida','48be9ed1-7244-58cb-8f80-81cbcbdb69db','Barbatosphaeria hippocrepid','b975302e-c223-4293-937c-a10bb4618747','Fungi|Ascomycota|Sordariomycetes||Barbatosphaeriaceae|Barbatosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b976df3e-45e1-47ee-a24e-beec25007493','','','fb31e840-128b-5d33-a9d6-f1666a4559f1','Hermanniella microsetosa Hammer, 1966','Hammer, 1966',1966,0,'d503a777-5d12-5e1b-8b2f-495161fab50b','Hermanniella microsetosa','d503a777-5d12-5e1b-8b2f-495161fab50b','Hermanniella microsetosa','a86b03f9-b058-5780-a23f-cc49b84ee79f','Hermanniella microsetos','b976df3e-45e1-47ee-a24e-beec25007493','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hermanielidae|Hermanniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9802623-bdfe-4f0a-a3ca-081f3e00376c','','','c19e6144-6c1c-5959-9db7-5ece3509d9b4','Lybia leptochelis (Zehntner, 1894)','(Zehntner, 1894)',1894,0,'da192b25-92fc-5e8b-bb9a-82904332b506','Lybia leptochelis','da192b25-92fc-5e8b-bb9a-82904332b506','Lybia leptochelis','26783808-b1ff-53d8-84ab-62e307283cdb','Lybia leptochel','b9802623-bdfe-4f0a-a3ca-081f3e00376c','Animalia|Arthropoda|Malacostraca|Decapoda|Xanthidae|Lybia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b97d498c-f149-45af-9ca9-886af10da4ae','','','e9331344-a2a6-54aa-b1b3-83027e331d6e','Macrodasyidae Riser, 1984','Riser, 1984',1984,0,'4b72b767-bd5d-556e-aeee-4b4ee7c7b8da','Macrodasyidae','4b72b767-bd5d-556e-aeee-4b4ee7c7b8da','Macrodasyidae','4b72b767-bd5d-556e-aeee-4b4ee7c7b8da','Macrodasyidae','b97d498c-f149-45af-9ca9-886af10da4ae','Animalia|Gastrotricha||Macrodasyida|Macrodasyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b980e978-9aee-4bf2-a346-adb8745a5317','','','4727b454-bca5-52f3-9537-c3fea93d7dfd','Echinodorus Rich.','Rich.',0,0,'9c02c6e2-7aa1-5dbe-82c3-44f15e2b6d70','Echinodorus','9c02c6e2-7aa1-5dbe-82c3-44f15e2b6d70','Echinodorus','9c02c6e2-7aa1-5dbe-82c3-44f15e2b6d70','Echinodorus','b980e978-9aee-4bf2-a346-adb8745a5317','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Alismataceae|Echinodorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b988d16c-8bab-45d7-a5c2-2f21d8592f81','','','eefdb692-391e-5e67-bdd4-b18cd6ff59d7','Rhizosolenianae','',0,0,'eefdb692-391e-5e67-bdd4-b18cd6ff59d7','Rhizosolenianae','eefdb692-391e-5e67-bdd4-b18cd6ff59d7','Rhizosolenianae','eefdb692-391e-5e67-bdd4-b18cd6ff59d7','Rhizosolenianae','b988d16c-8bab-45d7-a5c2-2f21d8592f81','Chromista|Ochrophyta|Bacillariophyceae|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICBN',1);
INSERT INTO core VALUES('b982cb1f-af91-4616-9773-79588f79814d','','','3e9e6797-a6bd-547c-96e4-1671cde073b8','Cosmarium quadriverrucosum West & G.S.West','West & G.S.West',0,0,'2f9a9244-c2e8-5658-8a25-b661fe15fb84','Cosmarium quadriverrucosum','2f9a9244-c2e8-5658-8a25-b661fe15fb84','Cosmarium quadriverrucosum','1ab4afcb-b99f-5fc4-9e41-589882f1a7e2','Cosmarium quadriuerrucos','b982cb1f-af91-4616-9773-79588f79814d','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b990f8e3-3951-4902-aed3-2b23ce470dc2','','','b3bdca5c-145b-5f5c-8235-712bc88b114d','Coccopigya hispida B. Marshall, 1986','B. Marshall, 1986',1986,0,'4a3a3501-a8b1-5977-a5af-dbf3a8eaf51e','Coccopigya hispida','4a3a3501-a8b1-5977-a5af-dbf3a8eaf51e','Coccopigya hispida','2976a09a-04e1-54c8-a85d-190151fd3a53','Coccopigya hispid','b990f8e3-3951-4902-aed3-2b23ce470dc2','Animalia|Mollusca|Gastropoda|Cocculiniformia|Cocculinidae|Coccopigya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b995944e-7e0e-4f1f-af0a-12dea9351226','','','a41a5eec-8d23-5c77-85a7-c71957350cf0','Petalophthalmidae','',0,0,'a41a5eec-8d23-5c77-85a7-c71957350cf0','Petalophthalmidae','a41a5eec-8d23-5c77-85a7-c71957350cf0','Petalophthalmidae','a41a5eec-8d23-5c77-85a7-c71957350cf0','Petalophthalmidae','b995944e-7e0e-4f1f-af0a-12dea9351226','Animalia|Arthropoda|Malacostraca|Mysida|Petalophthalmidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b98d53c6-d1a5-4613-aa30-eea15007d403','','','2ead04ad-ab1c-55fe-a550-ee9cc2798283','Agaricus epichysium sensu Colenso','',0,0,'774a2449-3e7c-5548-a288-d812a72bcb39','Agaricus epichysium','774a2449-3e7c-5548-a288-d812a72bcb39','Agaricus epichysium','73ae09c9-4cfc-560f-8152-23a6dd2e37a3','Agaricus epichysi','b450bf93-565e-4a3b-ad7c-70292aeb43c1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b99b8383-69b9-400d-be54-238dfd78d190','','','664263dc-84a1-53de-9c8b-d5fb22ab965c','Brachyolus inaequalis Sharp, 1886','Sharp, 1886',1886,0,'8c43e585-2c3c-55b7-9454-12e85ec1685f','Brachyolus inaequalis','8c43e585-2c3c-55b7-9454-12e85ec1685f','Brachyolus inaequalis','843c9ee8-ed4b-5edc-9d4a-98a9546c3483','Brachyolus inaequal','ae48a7f0-393e-4fef-a826-8af1ebb02468','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Brachyolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b99ac8c1-fc6b-4a22-b03d-8fd29af10141','','','308751be-a060-54bf-beb8-2b46f745a481','Ophiochaeta raciborskii Penz. & Sacc.','Penz. & Sacc.',0,0,'8161c6e4-3540-5499-9469-429ace4414af','Ophiochaeta raciborskii','8161c6e4-3540-5499-9469-429ace4414af','Ophiochaeta raciborskii','08365408-8770-58de-be20-e65014105d28','Ophiochaeta raciborsk','51e18ce4-ca3d-45b6-9fae-b3f4f48b9426','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Ophiochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b994443b-5923-49cf-87dd-e2412bc0bf72','','','9c5c71fc-c245-58e1-b452-bcaaad5c4fec','Plagiochila pallescens Colenso','Colenso',0,0,'fe9693a1-f24e-558a-84d3-d1668059a440','Plagiochila pallescens','fe9693a1-f24e-558a-84d3-d1668059a440','Plagiochila pallescens','fe9693a1-f24e-558a-84d3-d1668059a440','Plagiochila pallescens','4f19cd90-c2f3-4fb8-93e3-8893cb0bd4db','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b99d200d-d696-482f-bec9-0dc2b4a7ffdf','','','535ea4e8-d7c4-541e-b07d-00c157a495b5','Giffenia Round & Basson','Round & Basson',0,0,'e05f3e5c-a3d5-5d9a-80b1-760d0cb64775','Giffenia','e05f3e5c-a3d5-5d9a-80b1-760d0cb64775','Giffenia','e05f3e5c-a3d5-5d9a-80b1-760d0cb64775','Giffenia','b99d200d-d696-482f-bec9-0dc2b4a7ffdf','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Giffenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9a22a48-a708-4be6-bf01-7bb5b93cf1cd','','','0357d00b-ee1a-5947-99eb-67dfc98b357f','Thesius inophloeoides Broun, 1909','Broun, 1909',1909,0,'e3e17302-d5e9-5494-be61-110839f4bfbf','Thesius inophloeoides','e3e17302-d5e9-5494-be61-110839f4bfbf','Thesius inophloeoides','dceaa19c-11b4-5a49-b147-778b63c3a348','Thesius inophloeoid','b9a22a48-a708-4be6-bf01-7bb5b93cf1cd','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Thesius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b99cb792-db7e-474a-bfad-7d3bde6adaaf','','','d48eb293-f547-5969-b9bf-7e0f325d3df2','Trichothyriaceae Theiss.','Theiss.',0,0,'49209bf0-86f6-58e3-b37a-b6dd2421a897','Trichothyriaceae','49209bf0-86f6-58e3-b37a-b6dd2421a897','Trichothyriaceae','49209bf0-86f6-58e3-b37a-b6dd2421a897','Trichothyriaceae','b99cb792-db7e-474a-bfad-7d3bde6adaaf','Fungi|Ascomycota|Dothideomycetes||Trichothyriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b99bf95d-88fa-414e-8221-ddbf4e44b53a','','','c6edc5b4-fe8b-59f3-a2a2-3abb2ddadad0','Skeneidae','',0,0,'c6edc5b4-fe8b-59f3-a2a2-3abb2ddadad0','Skeneidae','c6edc5b4-fe8b-59f3-a2a2-3abb2ddadad0','Skeneidae','c6edc5b4-fe8b-59f3-a2a2-3abb2ddadad0','Skeneidae','b99bf95d-88fa-414e-8221-ddbf4e44b53a','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b99dcbb3-ba53-4d96-aea5-f8e4e347a03c','','','b69aae6d-1047-51b2-9638-be64e1cccc1d','Fomes robinsoniae (Murrill) Sacc. & Trotter','(Murrill) Sacc. & Trotter',0,0,'becdeaa0-ac70-5d39-8879-67bec802abb4','Fomes robinsoniae','becdeaa0-ac70-5d39-8879-67bec802abb4','Fomes robinsoniae','3286b970-2cba-5bbf-abfa-b62096147e38','Fomes robinsoni','062ac6ce-556b-4530-9d58-b8073ec5721b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9a60eab-8316-468a-a106-79852421e721','','','bb8a15fb-88ea-5445-8e89-867c372f8976','Lepidozia integristipula Steph.','Steph.',0,0,'d58c5202-7f7c-5258-b5ca-659a2aa1b6f5','Lepidozia integristipula','d58c5202-7f7c-5258-b5ca-659a2aa1b6f5','Lepidozia integristipula','881218d5-0b31-5591-bb99-dc9f2fd9f545','Lepidozia integristipul','b0427b55-582f-494c-a877-47b25916475e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9a59d66-e749-4932-9051-5b8c0cf0074f','','','c24354a2-a379-55cd-91b0-d6166fbebbc5','Amblyaspis breviscutellaris Buhl, 2011','Buhl, 2011',2011,0,'d4c4fc2c-55d5-5ccd-9c46-a4382131fb4e','Amblyaspis breviscutellaris','d4c4fc2c-55d5-5ccd-9c46-a4382131fb4e','Amblyaspis breviscutellaris','ee0ef80d-a22f-5000-8b1a-5fe331935d0e','Amblyaspis breuiscutellar','b9a59d66-e749-4932-9051-5b8c0cf0074f','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Amblyaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9a72d0d-5381-457c-b743-b93c6c865eae','','','b39d2675-4bb7-54bb-8ab2-480a05c5f47f','Taphrina truncicola Kusano','Kusano',0,0,'0a69de7a-241e-53d9-b653-332d1e318cd2','Taphrina truncicola','0a69de7a-241e-53d9-b653-332d1e318cd2','Taphrina truncicola','e2bc97f7-cdc3-5d8a-9213-edcacdfc46f5','Taphrina truncicol','b9a72d0d-5381-457c-b743-b93c6c865eae','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9a8dc79-0699-43d7-aef2-f2d1fdd6482c','','','516d5919-80f8-544b-8f09-bde8d5be4c91','Psychodocha Ježek, 1984','Ježek, 1984',1984,0,'2432f591-0139-5e28-92f4-3e9640c396a0','Psychodocha','2432f591-0139-5e28-92f4-3e9640c396a0','Psychodocha','2432f591-0139-5e28-92f4-3e9640c396a0','Psychodocha','b9a8dc79-0699-43d7-aef2-f2d1fdd6482c','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychodocha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9b3d008-3aa5-434b-8494-34f4322c4cfc','','','ec848ea7-04ed-55f8-baf4-fecd96dd88af','Vellereophyton dealbatum (Thunb.) Hilliard & B.L.Burtt','(Thunb.) Hilliard & B.L.Burtt',0,0,'4366110a-9cd0-5a17-bb45-e9261c55159e','Vellereophyton dealbatum','4366110a-9cd0-5a17-bb45-e9261c55159e','Vellereophyton dealbatum','7d794b82-bb79-505d-91e7-80fddfe9cc74','Vellereophyton dealbat','b9b3d008-3aa5-434b-8494-34f4322c4cfc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Vellereophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b89a68ef-9f24-4beb-a59d-2043346acb41','','','2c36e488-5bd1-53de-84a5-562bec43976b','Caloneis clevei var. carteriana Foged','Foged',0,0,'b2015a35-7dbb-595c-b2d0-c1ce2286b1ae','Caloneis clevei carteriana','62c7498a-56f1-5f76-8762-df57a6457705','Caloneis clevei var. carteriana','6bba92c3-1f56-5f61-a325-3915c09dbd8b','Caloneis cleue carterian','b89a68ef-9f24-4beb-a59d-2043346acb41','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8979bff-8bea-4188-a035-775d15559f1b','','','9cdd8576-919d-5d4b-afb8-b7bfa33813fe','Basella L.','L.',0,0,'d20795e8-9545-582f-988f-663dffebb49a','Basella','d20795e8-9545-582f-988f-663dffebb49a','Basella','d20795e8-9545-582f-988f-663dffebb49a','Basella','b8979bff-8bea-4188-a035-775d15559f1b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Basellaceae|Basella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9b69632-b3ae-413e-9ea0-b5f86311756f','','','c3e80d14-e6a4-572b-8276-95c3a485f9f4','Heterothecium Flot.','Flot.',0,0,'05cf2444-9430-5749-adac-adf17d563ae5','Heterothecium','05cf2444-9430-5749-adac-adf17d563ae5','Heterothecium','05cf2444-9430-5749-adac-adf17d563ae5','Heterothecium','4bbd9e95-39c1-4a34-bcc1-bc601ac2234e','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Megalosporaceae|Heterothecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b89ac44a-ca3f-4ca6-9081-3a1387989b37','','','d6635c0f-d60e-5b69-b004-8cbc75b4ef6f','Cratoneuron filicinum (Hedw.) Spruce','(Hedw.) Spruce',0,0,'3b719d97-88c3-5e5a-9b8d-c28764007b1f','Cratoneuron filicinum','3b719d97-88c3-5e5a-9b8d-c28764007b1f','Cratoneuron filicinum','3299e3dd-7456-506e-b4bf-09566de6f570','Cratoneuron filicin','b89ac44a-ca3f-4ca6-9081-3a1387989b37','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Cratoneuron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b89c1fba-f9f3-4053-afeb-b4c73218a865','','','c12c7201-74b1-5587-9b08-a8020a59b9fb','Picconia DC.','DC.',0,0,'e44dfa6f-2648-5192-aae5-09b5ff9a1035','Picconia','e44dfa6f-2648-5192-aae5-09b5ff9a1035','Picconia','e44dfa6f-2648-5192-aae5-09b5ff9a1035','Picconia','b89c1fba-f9f3-4053-afeb-b4c73218a865','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Picconia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b89e454b-600d-48dd-bf89-e12b0573d2f5','','','ffa10055-470b-56ce-9efe-56962f706aa3','Bathysciadium','',0,0,'ffa10055-470b-56ce-9efe-56962f706aa3','Bathysciadium','ffa10055-470b-56ce-9efe-56962f706aa3','Bathysciadium','ffa10055-470b-56ce-9efe-56962f706aa3','Bathysciadium','b89e454b-600d-48dd-bf89-e12b0573d2f5','Animalia|Mollusca|Gastropoda|Cocculiniformia|Bathysciadiidae|Bathysciadium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b89f946e-ac13-4ebf-9132-c535d96616b3','','','5fa1599a-7fcf-5572-905c-d153da2016f1','Hydnocristella himantia (Schwein.) R.H. Petersen','(Schwein.) R.H. Petersen',0,0,'a1168174-0607-58cc-8c75-d037a19e2e29','Hydnocristella himantia','a1168174-0607-58cc-8c75-d037a19e2e29','Hydnocristella himantia','2ecb4ec3-459b-5193-9d89-3efe68013ac7','Hydnocristella himant','b89f946e-ac13-4ebf-9132-c535d96616b3','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Lentariaceae|Hydnocristella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b89d1bbd-13fb-4441-b3df-f806b2153890','','','b183ec1e-77a9-5bf7-9996-079b63cc7f08','Sympodiella lobata Aramb. & W.B. Kendr.','Aramb. & W.B. Kendr.',0,0,'011d6676-89fe-5808-827f-faaba31421cb','Sympodiella lobata','011d6676-89fe-5808-827f-faaba31421cb','Sympodiella lobata','f17ad165-3663-5531-abc3-6eb831453872','Sympodiella lobat','b89d1bbd-13fb-4441-b3df-f806b2153890','Fungi|Ascomycota|Dothideomycetes|Venturiales|Cylindrosympodiaceae|Sympodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8a27057-b0eb-4b27-ab2c-b4b86c8143ee','','','9509469b-5434-5494-aaa1-ac96ac765c7d','Pleurotus mitis (Pers.) Quél.','(Pers.) Quél.',0,0,'2ffc7af2-0bc0-5158-bffd-b3bd8095d07b','Pleurotus mitis','2ffc7af2-0bc0-5158-bffd-b3bd8095d07b','Pleurotus mitis','b38a6397-9f6b-51ce-b86d-c7a8a69dfe05','Pleurotus mit','a2567fb6-f450-4b41-9fcf-fde86ef0e715','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8a56eba-bccd-4e77-a89e-8fcc97438e4e','','','9d010a8d-b9ac-5419-b2c8-68fe4fbc6962','Polyarthra dolichoptera Idelson, 1925','Idelson, 1925',1925,0,'ce4bb381-af7f-57e6-9399-d140ae857c38','Polyarthra dolichoptera','ce4bb381-af7f-57e6-9399-d140ae857c38','Polyarthra dolichoptera','067af3ff-a46c-56f7-9be9-e11f7f40b8ea','Polyarthra dolichopter','b8a56eba-bccd-4e77-a89e-8fcc97438e4e','Animalia|Gnathifera|Rotifera|Ploimida|Synchaetidae|Polyarthra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8a19604-7906-4873-b9f0-f46df12e7a3d','','','09aa6242-58ff-5a78-ac6f-60eaadd3e540','Colobanthus apetalus (Labill.) Druce','(Labill.) Druce',0,0,'afff006d-7acf-5d10-94eb-2516cc39ce60','Colobanthus apetalus','afff006d-7acf-5d10-94eb-2516cc39ce60','Colobanthus apetalus','3ac43bbe-8ff9-58fc-a5fd-ec67155823e8','Colobanthus apetal','b8a19604-7906-4873-b9f0-f46df12e7a3d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8aa4af9-6d0d-4e54-a241-29181c1ca47e','','','c96b4dbb-930c-50e5-af85-b771f47ca50a','Odontofroggatia galili Wiebes, 1980','Wiebes, 1980',1980,0,'ccca6a00-2a44-518c-97bc-a9847a88596d','Odontofroggatia galili','ccca6a00-2a44-518c-97bc-a9847a88596d','Odontofroggatia galili','4085a21c-e3a4-5bb2-8dae-397f89d88e62','Odontofroggatia galil','b8aa4af9-6d0d-4e54-a241-29181c1ca47e','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Odontofroggatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8aaf283-d966-496a-8b7e-e48d68b4aa7f','','','565a554d-7cb4-5b4c-883a-e301faa74bf4','Phoma rheina Thüm.','Thüm.',0,0,'da30683c-66b6-5288-abcd-75d42177a321','Phoma rheina','da30683c-66b6-5288-abcd-75d42177a321','Phoma rheina','63a1796e-a930-5d92-8b80-cefd762847cf','Phoma rhein','b8aaf283-d966-496a-8b7e-e48d68b4aa7f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8a9c377-0b85-4358-8a71-f0a38d5a7048','','','1055b3b5-794b-5a11-a496-03d7ce2af21c','Fasciospongia','',0,0,'1055b3b5-794b-5a11-a496-03d7ce2af21c','Fasciospongia','1055b3b5-794b-5a11-a496-03d7ce2af21c','Fasciospongia','1055b3b5-794b-5a11-a496-03d7ce2af21c','Fasciospongia','b8a9c377-0b85-4358-8a71-f0a38d5a7048','Animalia|Porifera|Demospongiae|Dictyoceratida|Thorectidae|Fasciospongia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8ad9293-d7f5-41d8-852d-1ecd214062a9','','','74ba5cdc-3ded-5434-90be-6939e66eeb58','Anthidium Fabricius, 1805','Fabricius, 1805',1805,0,'43ec2c2b-4046-5e34-a79f-a7ba373137a3','Anthidium','43ec2c2b-4046-5e34-a79f-a7ba373137a3','Anthidium','43ec2c2b-4046-5e34-a79f-a7ba373137a3','Anthidium','b8ad9293-d7f5-41d8-852d-1ecd214062a9','Animalia|Arthropoda|Insecta|Hymenoptera|Megachilidae|Anthidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8b079ac-fdad-4661-8d22-240a1008e464','','','02483dcb-5131-5213-b9f7-32b79c869d96','Pontellopsis grandis (Lubbock, 1853)','(Lubbock, 1853)',1853,0,'6be711e9-b6a4-54c5-8535-366aef6d32e3','Pontellopsis grandis','6be711e9-b6a4-54c5-8535-366aef6d32e3','Pontellopsis grandis','b014a5d2-4ef9-560c-a899-05be21d90c45','Pontellopsis grand','b8b079ac-fdad-4661-8d22-240a1008e464','Animalia|Arthropoda|Maxilopoda|Calanoida|Pontellidae|Pontellopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8ad3268-13f8-4cfb-a211-edda0f2d9c08','','','969fcf72-05ea-5cf2-bcef-5a11008941ff','Cercosporella Sacc.','Sacc.',0,0,'e38081ad-98a0-5798-81dd-b833813dfb47','Cercosporella','e38081ad-98a0-5798-81dd-b833813dfb47','Cercosporella','e38081ad-98a0-5798-81dd-b833813dfb47','Cercosporella','b8ad3268-13f8-4cfb-a211-edda0f2d9c08','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8b30c5f-377f-4ec2-a9fa-42a1a022c40a','','','00446418-a2c8-53f0-9d8b-a279a6e4311f','Iodictyum','',0,0,'00446418-a2c8-53f0-9d8b-a279a6e4311f','Iodictyum','00446418-a2c8-53f0-9d8b-a279a6e4311f','Iodictyum','00446418-a2c8-53f0-9d8b-a279a6e4311f','Iodictyum','b8b30c5f-377f-4ec2-a9fa-42a1a022c40a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Iodictyum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8b7ca00-a546-4f25-b783-4fbaca2755af','','','de7d6fe7-3e0e-5404-a497-b6e99f195d1a','Semnoderidae','',0,0,'de7d6fe7-3e0e-5404-a497-b6e99f195d1a','Semnoderidae','de7d6fe7-3e0e-5404-a497-b6e99f195d1a','Semnoderidae','de7d6fe7-3e0e-5404-a497-b6e99f195d1a','Semnoderidae','b8b7ca00-a546-4f25-b783-4fbaca2755af','Animalia|Kinorhyncha||Cyclorhagida|Semnoderidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8b4ffcb-68f5-4d97-bd5c-8a9f6b56ce2d','','','066ce5e7-3054-5525-a24f-98372de0daaa','Lepidosperma Labill.','Labill.',0,0,'cd463354-efb3-54c9-abe8-1ce65291785b','Lepidosperma','cd463354-efb3-54c9-abe8-1ce65291785b','Lepidosperma','cd463354-efb3-54c9-abe8-1ce65291785b','Lepidosperma','b8b4ffcb-68f5-4d97-bd5c-8a9f6b56ce2d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Lepidosperma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8b91251-e88e-4b40-8463-b6ef75de44d6','','','db47ef7b-3b80-52ca-b82c-de3293a55c33','Paracypria','',0,0,'db47ef7b-3b80-52ca-b82c-de3293a55c33','Paracypria','db47ef7b-3b80-52ca-b82c-de3293a55c33','Paracypria','db47ef7b-3b80-52ca-b82c-de3293a55c33','Paracypria','b8b91251-e88e-4b40-8463-b6ef75de44d6','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Paracypria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8be0b3f-1e87-4f7f-a85c-29efa9dfb032','','','82906868-e636-53a8-87ef-404e3e12c9f7','Corticium investiens (Schwein.) Bres.','(Schwein.) Bres.',0,0,'d8f2d5be-2573-5e98-b2a5-ebc3421cb248','Corticium investiens','d8f2d5be-2573-5e98-b2a5-ebc3421cb248','Corticium investiens','0ab73067-38c3-5bee-a540-88c1363a298d','Corticium inuestiens','170943ab-1881-400f-91c4-d937559db419','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8bb43af-e906-4884-b35d-73f12567d73b','','','a59ab8f3-b893-556c-a1a5-ff1cff192503','Dinobryon bavaricum O.E.Imhof','O.E.Imhof',0,0,'00b752b3-f683-5f60-b61f-99ccf0f2de13','Dinobryon bavaricum','00b752b3-f683-5f60-b61f-99ccf0f2de13','Dinobryon bavaricum','cf52b6d0-cc65-5df6-9f17-8df355e3cf06','Dinobryon bauaric','b8bb43af-e906-4884-b35d-73f12567d73b','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Dinobryon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8bc8250-475c-4717-8f1e-8e05f51c764d','','','5342981e-45d1-53d6-9254-903486674d3b','Zanclopteryx Herrich-Schäffer, 855','Herrich-Schäffer',0,0,'fb7f4c1b-cdbd-53bc-a825-d7b9ae1151b0','Zanclopteryx','fb7f4c1b-cdbd-53bc-a825-d7b9ae1151b0','Zanclopteryx','fb7f4c1b-cdbd-53bc-a825-d7b9ae1151b0','Zanclopteryx','b8bc8250-475c-4717-8f1e-8e05f51c764d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Zanclopteryx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('b8b92a05-9a56-4b83-b4df-a16c5d8d1c43','','','9283bfc2-c1f0-5770-aaa6-ebd6f00f05ff','Sphaerobasidioscypha Agerer','Agerer',0,0,'d7c23b5e-e7f5-53bd-9084-e2fef9570e17','Sphaerobasidioscypha','d7c23b5e-e7f5-53bd-9084-e2fef9570e17','Sphaerobasidioscypha','d7c23b5e-e7f5-53bd-9084-e2fef9570e17','Sphaerobasidioscypha','cd23e9e9-3635-4b30-bec5-4c1742989a29','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Sphaerobasidioscypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8c5c947-08d1-4fdb-b621-6c3f91f27c4f','','','cf901d0e-b5a8-5f66-b9e6-05099bebc004','Orthonectida','',0,0,'cf901d0e-b5a8-5f66-b9e6-05099bebc004','Orthonectida','cf901d0e-b5a8-5f66-b9e6-05099bebc004','Orthonectida','cf901d0e-b5a8-5f66-b9e6-05099bebc004','Orthonectida','b8c5c947-08d1-4fdb-b621-6c3f91f27c4f','Animalia|Orthonectida||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8c22278-38fd-4828-b29a-3060f3aa7b12','','','ee0d4230-d09c-572b-917b-15bd01e9d348','Ditopella De Not.','De',0,0,'6f49fd8d-b6a6-5cc4-80cb-c559185c425d','Ditopella','6f49fd8d-b6a6-5cc4-80cb-c559185c425d','Ditopella','6f49fd8d-b6a6-5cc4-80cb-c559185c425d','Ditopella','b8c22278-38fd-4828-b29a-3060f3aa7b12','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Ditopella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('b8be0170-cc33-4f0c-9863-f2905d34807a','','','90e47789-ef45-5f4b-bf46-721af724f417','Calocarides vigila Sakai, 1992','Sakai, 1992',1992,0,'bccb1bc3-6a28-546a-99a9-2ddc02955198','Calocarides vigila','bccb1bc3-6a28-546a-99a9-2ddc02955198','Calocarides vigila','ba49b48d-c6b0-5b78-bb83-ed449a7a1146','Calocarides uigil','b8be0170-cc33-4f0c-9863-f2905d34807a','Animalia|Arthropoda|Malacostraca|Decapoda|Axiidae|Calocarides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8c636c9-3c91-4dbd-8f98-89ec32b418c7','','','d5e91e3a-2b02-5ded-a175-2f66179604a5','Phellopilus nigrolimitatus (Romell) Niemelä, T. Wagner & M. Fisch.','(Romell) Niemelä, T. Wagner & M. Fisch.',0,0,'92e9d946-918d-5b79-a7de-9a9874a73a29','Phellopilus nigrolimitatus','92e9d946-918d-5b79-a7de-9a9874a73a29','Phellopilus nigrolimitatus','c44089d3-62d6-5f04-8776-3171ba2aa9ff','Phellopilus nigrolimitat','b8c636c9-3c91-4dbd-8f98-89ec32b418c7','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8c32d9f-8c14-422d-9cb5-b255a2529b81','','','db853bca-f18d-50aa-8b02-f0c6ca5cb576','Meesia muelleri Müll.Hal. & Hampe','Müll.Hal. & Hampe',0,0,'51cce36c-0458-5530-b007-08c55a91bef3','Meesia muelleri','51cce36c-0458-5530-b007-08c55a91bef3','Meesia muelleri','06895259-a7a0-5345-8cad-abb8be418377','Meesia mueller','03f7ea9c-494c-4466-8f74-ed216965afce','Plantae||Bryopsida|Splachnales|Meesiaceae|Meesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8c6b397-56c8-4566-b0b4-1ab999b5dadb','','','14128de6-2d36-5cce-a3d9-57efb282e347','Geissorhiza furva Ker Gawl. ex Baker','Ker Gawl. ex Baker',0,0,'cafcc4b1-0dd4-50fa-a324-c2286b4531f2','Geissorhiza furva','cafcc4b1-0dd4-50fa-a324-c2286b4531f2','Geissorhiza furva','385617a8-87af-5fd5-b8f2-5df70096bae3','Geissorhiza furu','b8c6b397-56c8-4566-b0b4-1ab999b5dadb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Geissorhiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b8ca5fc0-149b-4dc1-b90d-3480ae5ec851','','','c498ec50-dba0-5210-87e3-6de09f73316a','Aceria depressae Manson, 1984','Manson, 1984',1984,0,'9f519ba1-2eff-5c2e-b1f9-e9ba388ba07f','Aceria depressae','9f519ba1-2eff-5c2e-b1f9-e9ba388ba07f','Aceria depressae','3d17b2f9-d0a5-5bac-be74-06c7fa6daf88','Aceria depress','b8ca5fc0-149b-4dc1-b90d-3480ae5ec851','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8c90f16-c5f2-4604-a5e5-7c0068e0cbc7','','','98a2327e-e565-5b94-9c30-b880c3d9aba1','Cordierites acanthophora Samuels & L.M. Kohn','Samuels & L.M. Kohn',0,0,'4b31da9b-b777-5dff-b102-a6b40209406a','Cordierites acanthophora','4b31da9b-b777-5dff-b102-a6b40209406a','Cordierites acanthophora','c2cfd1a5-e48d-55fb-90b2-f3eee3044a16','Cordierites acanthophor','b8c90f16-c5f2-4604-a5e5-7c0068e0cbc7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cordieritidaceae|Cordierites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8d084a0-a5b3-4e6d-8bf1-27d71ce5cf3c','','','d0194e1e-2d70-5f85-8890-fe3c283e4cb0','Puccinia annularis (F. Strauss) Schltdl.','(F. Strauss) Schltdl.',0,0,'63e11ff2-024b-59bf-9685-a611694cbdf2','Puccinia annularis','63e11ff2-024b-59bf-9685-a611694cbdf2','Puccinia annularis','12fcec86-55a2-597d-95e6-722d395268d2','Puccinia annular','b8d084a0-a5b3-4e6d-8bf1-27d71ce5cf3c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8d016c0-2e02-4471-b07e-4f3b5e60a0d5','','','0d435d37-8efd-5388-b0d9-fb6bb1ac835f','Vidamus','',0,0,'0d435d37-8efd-5388-b0d9-fb6bb1ac835f','Vidamus','0d435d37-8efd-5388-b0d9-fb6bb1ac835f','Vidamus','0d435d37-8efd-5388-b0d9-fb6bb1ac835f','Vidamus','b8d016c0-2e02-4471-b07e-4f3b5e60a0d5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Vidamus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8cf9bc6-b559-4c2b-b961-621cf3007b1d','','','8cbb8869-cf5f-5cd4-a978-dcf66369a9f9','Philoponella congregabilis (Rainbow, 1916)','(Rainbow, 1916)',1916,0,'f64ed3fc-1029-533f-9df9-cb58c1855ef6','Philoponella congregabilis','f64ed3fc-1029-533f-9df9-cb58c1855ef6','Philoponella congregabilis','3403fa0d-9f78-51c6-9570-3476d91d6cd9','Philoponella congregabil','b8cf9bc6-b559-4c2b-b961-621cf3007b1d','Animalia|Arthropoda|Arachnida|Araneae|Uloboridae|Philoponella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9bacc5d-b1f3-48e9-beb8-6efd6c53179b','','','1a1bff4a-76b9-5d56-b6a4-1427356a03e3','Brenneria Hauben et al., 1999','Hauben et al., 1999',1999,0,'e8ba2f8a-be78-56ea-9e7a-5afdbf1d308a','Brenneria','e8ba2f8a-be78-56ea-9e7a-5afdbf1d308a','Brenneria','e8ba2f8a-be78-56ea-9e7a-5afdbf1d308a','Brenneria','b9bacc5d-b1f3-48e9-beb8-6efd6c53179b','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Brenneria','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('b8d5abe9-dfc3-4496-aca1-4b81e33877c4','','','786220b9-938d-5f8c-b9bf-19e441f0fb4e','Evadne aspinosus Kraemer, 1895','Kraemer, 1895',1895,0,'4ade6bd0-f0e5-5b22-a813-f2debf7586a0','Evadne aspinosus','4ade6bd0-f0e5-5b22-a813-f2debf7586a0','Evadne aspinosus','22a12d29-7d6a-585a-8109-9e9eb3823764','Evadne aspinos','b8d5abe9-dfc3-4496-aca1-4b81e33877c4','Animalia|Arthropoda|Branchiopoda|Diplostraca|Podonidae|Evadne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8d5c662-217d-4c33-9894-c1a9b8822c60','','','a278c6db-b2d3-5422-922a-9ce6d6c9b613','Notocoxelus oculator (Broun, 1903)','(Broun, 1903)',1903,0,'40217cd7-6c73-59ed-b49b-34b5303e6397','Notocoxelus oculator','40217cd7-6c73-59ed-b49b-34b5303e6397','Notocoxelus oculator','40217cd7-6c73-59ed-b49b-34b5303e6397','Notocoxelus oculator','b8d5c662-217d-4c33-9894-c1a9b8822c60','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Notocoxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8d53937-f7ed-4be5-8cb2-ea699bc881b1','','','0c5147ae-a087-5876-aece-0aa887d3739d','Matachia livor (Urquhart, 1893)','(Urquhart, 1893)',1893,0,'87328af1-62b9-53d4-8599-acbceae13aee','Matachia livor','87328af1-62b9-53d4-8599-acbceae13aee','Matachia livor','44728232-00f9-54bc-b8dc-6372c2273724','Matachia liuor','b8d53937-f7ed-4be5-8cb2-ea699bc881b1','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Matachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9b8d540-af91-408f-af59-ebfcca588b32','','','e01b8d25-a410-5a12-9d5d-89c9b9b6db8f','Gastrodia cooperae Lehnebach & J.R.Rolfe','Lehnebach & J.R.Rolfe',0,0,'6e2ddd53-00e1-5422-9974-8730b9946245','Gastrodia cooperae','6e2ddd53-00e1-5422-9974-8730b9946245','Gastrodia cooperae','45594903-2d55-5c3f-843a-ce31b96f034d','Gastrodia cooper','b9b8d540-af91-408f-af59-ebfcca588b32','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Gastrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9cc1cdd-d941-46bd-a4cd-1b754fa411a8','','','faafda37-2e81-5876-ad0e-65f9e7564ee8','Apleurotropis species Jocelyn A. Berry','',0,0,'efdeee98-9d5c-5862-a681-b34273ef8c54','Apleurotropis','efdeee98-9d5c-5862-a681-b34273ef8c54','Apleurotropis','efdeee98-9d5c-5862-a681-b34273ef8c54','Apleurotropis','b9cc1cdd-d941-46bd-a4cd-1b754fa411a8','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Apleurotropis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b9c6e4e5-789d-484a-a7a1-a0a6afe316ad','','','9ff7d0c9-dc1f-583a-af83-7081d37df62f','Seismosarca hydrophora Cooke','Cooke',0,0,'1bf21c85-42ac-5480-8937-4e32a9edc5e7','Seismosarca hydrophora','1bf21c85-42ac-5480-8937-4e32a9edc5e7','Seismosarca hydrophora','4095a113-e7b9-53b8-94f8-5e2a6d38e4ca','Seismosarca hydrophor','b9c6e4e5-789d-484a-a7a1-a0a6afe316ad','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Seismosarca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9cbba90-4327-4be2-99e9-bcd3a6b6e114','','','c220f9a6-deff-5fa5-be0d-b5fbabc6e795','Eusyllis aciculata (Knox, 1960)','(Knox, 1960)',1960,0,'28bc8151-086c-5ce8-84d7-6e5494588fd3','Eusyllis aciculata','28bc8151-086c-5ce8-84d7-6e5494588fd3','Eusyllis aciculata','053bd690-bd3b-5618-955a-c5044214f0a4','Eusyllis aciculat','b9cbba90-4327-4be2-99e9-bcd3a6b6e114','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Eusyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9c7b394-0b17-44d6-b901-d2c39720ceb8','','','51413f64-6b7c-5cd8-b096-89def0ed8735','Steinera symptychia (Tuck.) T.Sprib. & Muggia','(Tuck.) T.Sprib. & Muggia',0,0,'e1fa8962-739a-59ee-b549-c94965aa114b','Steinera symptychia','e1fa8962-739a-59ee-b549-c94965aa114b','Steinera symptychia','29ae20a7-2504-5e21-baca-ecaea4c8a3f6','Steinera symptych','b9c7b394-0b17-44d6-b901-d2c39720ceb8','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Arctomiaceae|Steinera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9ce6e24-bffd-4e1d-b612-8160acb4ef11','','','df1c360a-b687-5e50-89fa-6b292b6c55f8','Hypnum lamprostachys Hampe','Hampe',0,0,'50cdb584-db98-5834-b0bf-df2107437519','Hypnum lamprostachys','50cdb584-db98-5834-b0bf-df2107437519','Hypnum lamprostachys','50cdb584-db98-5834-b0bf-df2107437519','Hypnum lamprostachys','cecb5836-5f3a-4e02-9e81-038f223c9e92','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9cc2e53-5192-49f7-8e8a-ee840b424fb1','','','19b39818-321e-5410-902a-b57691aacf1b','Fusamen (Sacc.) P. Karst.','(Sacc.) P. Karst.',0,0,'fdb0e32d-0beb-50b9-bb14-8b473fd24a6e','Fusamen','fdb0e32d-0beb-50b9-bb14-8b473fd24a6e','Fusamen','fdb0e32d-0beb-50b9-bb14-8b473fd24a6e','Fusamen','b9cc2e53-5192-49f7-8e8a-ee840b424fb1','Fungi|Ascomycota||||Fusamen','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9d63d56-d8f7-4e57-be70-7ddb27384642','','','bc49f96c-0b3c-5d57-9935-52dbb2e1bcf8','Lepidium banksii Kirk','Kirk',0,0,'aab1c234-6aaa-5cf0-a163-16b47c4c4158','Lepidium banksii','aab1c234-6aaa-5cf0-a163-16b47c4c4158','Lepidium banksii','1546a25f-30e8-57e8-af3e-de2b160fea44','Lepidium banks','b9d63d56-d8f7-4e57-be70-7ddb27384642','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9d9fd1d-450e-413e-81b4-942f0e1c7733','','','56278163-3650-5dbe-98f0-3a71294823eb','Uncinia rubra Colenso ex Boott','Colenso ex Boott',0,0,'eb304c6e-c2d2-5aad-83ab-834c4afa4f10','Uncinia rubra','eb304c6e-c2d2-5aad-83ab-834c4afa4f10','Uncinia rubra','c96b8097-7561-5516-842e-8499aca8cf55','Uncinia rubr','dfd9664b-a867-4dd6-b049-b76db48e818e','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b9d79052-b613-4969-b689-dfd590ebf8df','','','71aafd2d-804e-5c16-8fd9-b5971943fbcf','Trochamminopsis','',0,0,'71aafd2d-804e-5c16-8fd9-b5971943fbcf','Trochamminopsis','71aafd2d-804e-5c16-8fd9-b5971943fbcf','Trochamminopsis','71aafd2d-804e-5c16-8fd9-b5971943fbcf','Trochamminopsis','b9d79052-b613-4969-b689-dfd590ebf8df','Chromista|Foraminifera|Polythalamea|Trochamminida|Trochamminidae|Trochamminopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9d78f95-ebde-48fa-9506-ecfbadf2fc69','','','481e181a-4ab8-5f02-9fc4-77724b05d92f','Syzygospora effibulata (Ginns & Sunhede) Ginns','(Ginns & Sunhede) Ginns',0,0,'dd1c9579-4558-534a-aa1a-b026e3296fef','Syzygospora effibulata','dd1c9579-4558-534a-aa1a-b026e3296fef','Syzygospora effibulata','f82522e7-ed14-5134-a566-b0e6ec384ed2','Syzygospora effibulat','ff6198d5-0fc3-4a5a-9872-c315f8b01ef9','Fungi|Basidiomycota|Tremellomycetes|Filobasidiales|Filobasidiaceae|Syzygospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9e0eec4-ca74-4a67-b625-8bce9371b348','','','098d5c1c-3189-5192-8615-30e55eae0c3b','Pantopsalis coronata Pocock, 1903','Pocock, 1903',1903,0,'771c58f3-f294-5a31-8f5a-e0232da77abc','Pantopsalis coronata','771c58f3-f294-5a31-8f5a-e0232da77abc','Pantopsalis coronata','eaaad843-6f7a-5ed3-aa54-4d70085e6786','Pantopsalis coronat','b9e0eec4-ca74-4a67-b625-8bce9371b348','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Pantopsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9e5787f-e864-4e99-bf8f-013258fff7ca','','','690b2875-8e1b-5516-bbd2-32348d019851','Penilia','',0,0,'690b2875-8e1b-5516-bbd2-32348d019851','Penilia','690b2875-8e1b-5516-bbd2-32348d019851','Penilia','690b2875-8e1b-5516-bbd2-32348d019851','Penilia','b9e5787f-e864-4e99-bf8f-013258fff7ca','Animalia|Arthropoda|Branchiopoda|Diplostraca|Sididae|Penilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9db1ffb-0d58-40ff-9811-b9c585e373f8','','','51e7fd81-85c0-5059-91c1-77368d3e388d','Prasophyllum hectorii (Buchanan) Molloy, D.L.Jones & M.A.Clem.','(Buchanan) Molloy, D.L.Jones & M.A.Clem.',0,0,'64a02e36-bf7a-5371-8df7-9a9f5747af8d','Prasophyllum hectorii','64a02e36-bf7a-5371-8df7-9a9f5747af8d','Prasophyllum hectorii','a22793b8-1e2a-5344-ae79-5100f0694b02','Prasophyllum hector','b9db1ffb-0d58-40ff-9811-b9c585e373f8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Prasophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9e451d3-c8a2-4145-92a7-688b4f94bd4c','','','88647d0f-116d-5ff5-986b-4ee6ef969ffd','Dendrobium infundibulum Lindl.','Lindl.',0,0,'3ef65719-4660-5781-b927-6bcbbee27f11','Dendrobium infundibulum','3ef65719-4660-5781-b927-6bcbbee27f11','Dendrobium infundibulum','02622cb8-a581-5071-8ec0-754a99dba3fc','Dendrobium infundibul','b9e451d3-c8a2-4145-92a7-688b4f94bd4c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9e6ce45-99ce-47a7-9996-79cdcad99c80','','','42f97f9c-c4b0-5033-84b4-651cd4513937','Pterostylis alpina R.S.Rogers','R.S.Rogers',0,0,'0245aa14-6570-5952-8f2a-4d345e5a22d2','Pterostylis alpina','0245aa14-6570-5952-8f2a-4d345e5a22d2','Pterostylis alpina','348140fd-96f5-51c7-9ee3-2eac47a6c7b5','Pterostylis alpin','b9e6ce45-99ce-47a7-9996-79cdcad99c80','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9ee2309-fdd6-43a4-a7b7-13ddb0d393f2','','','1432ae36-f4b8-5f30-841a-84c79f0dabed','Nicaeana crassifrons Broun, 1917','Broun, 1917',1917,0,'ae901949-2390-533d-aee0-728381bcb1b5','Nicaeana crassifrons','ae901949-2390-533d-aee0-728381bcb1b5','Nicaeana crassifrons','ae901949-2390-533d-aee0-728381bcb1b5','Nicaeana crassifrons','b9ee2309-fdd6-43a4-a7b7-13ddb0d393f2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nicaeana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9ec11e3-1e2f-4b29-8967-6d286003073d','','','76bcc0cf-2c46-5c9c-b5c8-e12876f861ad','Chaetomorpha coliformis (Mont.) Kütz.','(Mont.) Kütz.',0,0,'a820ad59-a019-5906-8589-8ec091729838','Chaetomorpha coliformis','a820ad59-a019-5906-8589-8ec091729838','Chaetomorpha coliformis','a21f03f7-3a83-5c47-8486-616dfb889fc5','Chaetomorpha coliform','b9ec11e3-1e2f-4b29-8967-6d286003073d','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Chaetomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9ec5cd2-1353-4a23-9fe8-bdaf7230cdb6','','','06f0e015-c1b6-520e-8345-2f704030daad','Androstoma Hook.f.','Hook.f.',0,0,'ce5ada23-b1d4-5b5e-9c4d-eacca8d3d687','Androstoma','ce5ada23-b1d4-5b5e-9c4d-eacca8d3d687','Androstoma','ce5ada23-b1d4-5b5e-9c4d-eacca8d3d687','Androstoma','b9ec5cd2-1353-4a23-9fe8-bdaf7230cdb6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Androstoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9ec6eb4-1865-4ce0-8918-e1c9d8de9010','','','70b6c1df-d5f7-5da1-8ef2-e50a156d82c8','Danthonia bromoides Hook.f.','Hook.f.',0,0,'e67a8096-8ada-5489-8f5d-a4d65d11a235','Danthonia bromoides','e67a8096-8ada-5489-8f5d-a4d65d11a235','Danthonia bromoides','876db1ad-57a3-5ae6-ab5d-3316e553f76b','Danthonia bromoid','f39b089b-5029-4541-9443-c382cd0d6dab','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9edc76c-ef9a-45d0-9986-d4a71b56d0d3','','','3932b6d5-eb1a-593b-876e-fdb3b100030f','Cercospora statices Lobik','Lobik',0,0,'bf4956bb-be86-500a-9991-095618e453e0','Cercospora statices','bf4956bb-be86-500a-9991-095618e453e0','Cercospora statices','13e5efa0-9004-56ad-b1fa-4ffcee6f69cf','Cercospora static','04013c5f-3a7f-43d8-966d-87b8f02457de','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9f4ea89-ec80-41ff-b971-0466d360e35e','','','f282c471-6fd2-5e28-8fd4-761793ec70ae','Microweiseinae','',0,0,'f282c471-6fd2-5e28-8fd4-761793ec70ae','Microweiseinae','f282c471-6fd2-5e28-8fd4-761793ec70ae','Microweiseinae','f282c471-6fd2-5e28-8fd4-761793ec70ae','Microweiseinae','b9f4ea89-ec80-41ff-b971-0466d360e35e','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9f5c67b-fb88-4eac-b1e1-34172b4ef227','','','6ab408e4-05ac-56f6-92ee-e671b087874d','Nesamblyops Jeannel, 1937','Jeannel, 1937',1937,0,'1450fbbb-e7c2-5973-9b4a-199cf72c5f15','Nesamblyops','1450fbbb-e7c2-5973-9b4a-199cf72c5f15','Nesamblyops','1450fbbb-e7c2-5973-9b4a-199cf72c5f15','Nesamblyops','b9f5c67b-fb88-4eac-b1e1-34172b4ef227','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Nesamblyops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9f80a76-681d-4f28-b6d5-75f5abc3b864','','','9941d536-8d94-5731-8507-28041f365daa','Stirtoniella kelica (Stirt.) D.J.Galloway, Hafellner & Elix','(Stirt.) D.J.Galloway, Hafellner & Elix',0,0,'1dda3979-b7bf-5f2a-99f2-ee78b385a331','Stirtoniella kelica','1dda3979-b7bf-5f2a-99f2-ee78b385a331','Stirtoniella kelica','13cd030e-3678-553d-a8a2-af089813f580','Stirtoniella kelic','b9f80a76-681d-4f28-b6d5-75f5abc3b864','Fungi||Ascomycetes|Lecanorales|Ramalinaceae|Stirtoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9f49b8a-16fd-4ea6-b206-dae3be440dfd','','','574b8aac-6f06-54bd-9100-6aa4e815a19e','Strangosporaceae S. Stenroos, Miądl. & Lutzoni','S. Stenroos, Miądl. & Lutzoni',0,0,'35235975-d7ba-5335-a9ce-aff1499b7194','Strangosporaceae','35235975-d7ba-5335-a9ce-aff1499b7194','Strangosporaceae','35235975-d7ba-5335-a9ce-aff1499b7194','Strangosporaceae','b9f49b8a-16fd-4ea6-b206-dae3be440dfd','Fungi|Ascomycota|||Strangosporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9fdfc40-5fa8-4100-b855-7b2ab1604d87','','','13d043b1-8230-599f-a9fe-8fd84e8a78d7','Parascaris','',0,0,'13d043b1-8230-599f-a9fe-8fd84e8a78d7','Parascaris','13d043b1-8230-599f-a9fe-8fd84e8a78d7','Parascaris','13d043b1-8230-599f-a9fe-8fd84e8a78d7','Parascaris','b9fdfc40-5fa8-4100-b855-7b2ab1604d87','Animalia|Nematoda|Secernentea|Ascaridida|Ascarididae|Parascaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9fc7f02-ee58-494a-8ddb-84be48f10f79','','','50065e48-8d18-5b25-8d15-b134bd67821a','Blechnum penna-marina subsp. alpina (R.Br.) T.C.Chambers & P.A.Farrant','(R.Br.) T.C.Chambers & P.A.Farrant',0,0,'ce98ca9d-d327-588c-b005-a127724d88df','Blechnum penna-marina alpina','a6816c02-2914-53b4-a760-a25c85ba6c4d','Blechnum penna-marina subsp. alpina','518d4906-856d-5139-9bf2-b6b0cba23a33','Blechnum penna-marin alpin','b9fc7f02-ee58-494a-8ddb-84be48f10f79','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9fa84b5-aa2d-45e5-b52b-7c1d88a62c53','','','f2fdbbf1-f9f8-59eb-bb81-e3a88050c5a1','Pista pegma Hutchings & Smith, 1997','Hutchings & Smith, 1997',1997,0,'9035c9d4-2d35-5a0e-99f6-202b98b04efd','Pista pegma','9035c9d4-2d35-5a0e-99f6-202b98b04efd','Pista pegma','4126edf7-44a3-59e7-bd7c-1fd691c4096d','Pista pegm','b9fa84b5-aa2d-45e5-b52b-7c1d88a62c53','Animalia|Annelida||Terebellida|Terebellidae|Pista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9fa776e-5fd4-4c9d-a1ff-9ddb71e95d62','','','f10e6190-be06-53cc-bf75-1a858abff18a','Zeacalles latulus Broun, 1921','Broun, 1921',1921,0,'de5bce9c-fa9e-52ec-b391-0c2a856b5b47','Zeacalles latulus','de5bce9c-fa9e-52ec-b391-0c2a856b5b47','Zeacalles latulus','59802b0f-3e90-51b1-8bea-5ef2d55c1241','Zeacalles latul','b9fa776e-5fd4-4c9d-a1ff-9ddb71e95d62','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zeacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8d97afd-4b73-467b-978c-52f42e6a2e58','','','69dc0923-0398-5c24-ad89-d125cd9ff487','Sphaeria atrograna Cooke & Ellis','Cooke & Ellis',0,0,'3af4c40a-1ded-595b-af93-5345a23ac1bd','Sphaeria atrograna','3af4c40a-1ded-595b-af93-5345a23ac1bd','Sphaeria atrograna','51cf83da-a3cc-5a9e-ba45-c7a6f74106e2','Sphaeria atrogran','51db0294-ff96-4610-aa86-108e2fb9685c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9ff22ca-6a77-4fc1-ad08-7ba7a110b64a','','','63e533fd-7514-58aa-a66a-c369f6850087','Macrotrachelia nigronitens (Stål, 1860)','(Stål, 1860)',1860,0,'5090da1a-0efc-5ee3-8b09-18595b0ceae1','Macrotrachelia nigronitens','5090da1a-0efc-5ee3-8b09-18595b0ceae1','Macrotrachelia nigronitens','5090da1a-0efc-5ee3-8b09-18595b0ceae1','Macrotrachelia nigronitens','b9ff22ca-6a77-4fc1-ad08-7ba7a110b64a','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|Macrotrachelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8d9f1dc-4563-44ee-8bc1-efadc96a40d2','','','6c7aa9e4-c44b-554b-9789-256214a6cb96','Clavulinopsis antillarum (Pat.) Courtec.','(Pat.) Courtec.',0,0,'e7239a7a-5e61-5a32-9b80-4cd89e0b7b9e','Clavulinopsis antillarum','e7239a7a-5e61-5a32-9b80-4cd89e0b7b9e','Clavulinopsis antillarum','9d372c77-f316-52f1-a4bf-8e30ce97440d','Clavulinopsis antillar','b8d9f1dc-4563-44ee-8bc1-efadc96a40d2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavulinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8e03ff5-8ca1-461e-b5a8-5871018737df','','','f0271938-6c4a-57b4-b75d-c3c0497eb09c','Ploiaria chilensis (Philippi, 1862)','(Philippi, 1862)',1862,0,'22683215-d989-503c-ab1e-16149aa8a494','Ploiaria chilensis','22683215-d989-503c-ab1e-16149aa8a494','Ploiaria chilensis','c8a79d93-6b14-5300-a188-957eb28e81ae','Ploiaria chilens','b8e03ff5-8ca1-461e-b5a8-5871018737df','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Ploiaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8e0f753-6ab6-458f-afb8-6322a571b54e','','','9c1b8c50-797c-5396-8ed1-5a05cda8c9d2','Talaromyces siamensis (Manoch & C. Ramírez) Samson, Yilmaz & Frisvad','(Manoch & C. Ramírez) Samson, Yilmaz & Frisvad',0,0,'7ae5a375-40b1-596f-b499-4c008ff6e766','Talaromyces siamensis','7ae5a375-40b1-596f-b499-4c008ff6e766','Talaromyces siamensis','8bbf19f3-adff-5dac-a878-a1d62530a781','Talaromyces siamens','b8e0f753-6ab6-458f-afb8-6322a571b54e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8ec07c2-a506-4b9f-a921-34b9d42c77b1','','','3d609eb2-8d3a-57ac-b5a2-e96f8572721f','Puccinia tenuis (Schwein.) Burrill','(Schwein.) Burrill',0,0,'661d6126-98e1-5113-98ff-fafed4364a22','Puccinia tenuis','661d6126-98e1-5113-98ff-fafed4364a22','Puccinia tenuis','66624df5-f205-5421-99ca-8c7bf52ed88d','Puccinia tenu','b8ec07c2-a506-4b9f-a921-34b9d42c77b1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8e7e9ec-0b05-4036-97f1-878b99747bf3','','','d846c45b-d107-5822-a0a3-14a953742b0e','Holcaspis ohauensis Butcher, 1984','Butcher, 1984',1984,0,'ccf3a4b2-e9b9-5153-acd2-1e9647dc74bc','Holcaspis ohauensis','ccf3a4b2-e9b9-5153-acd2-1e9647dc74bc','Holcaspis ohauensis','f4c55117-a70c-530a-8053-15ef654f0000','Holcaspis ohauens','b8e7e9ec-0b05-4036-97f1-878b99747bf3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8ea4854-91a8-4461-be41-e7f73889c99a','','','e0eb3165-f469-5d0e-b8c4-364bf9bdc90e','Batrachospermum Roth','Roth',0,0,'9d21c6ea-6935-5ad5-9056-24101cfd2250','Batrachospermum','9d21c6ea-6935-5ad5-9056-24101cfd2250','Batrachospermum','9d21c6ea-6935-5ad5-9056-24101cfd2250','Batrachospermum','b8ea4854-91a8-4461-be41-e7f73889c99a','Plantae||||Batrachospermaceae|Batrachospermum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8e6d84b-cfe8-4abc-87ad-e366301513ef','','','a995a279-aa06-589d-abb4-6f9f0cd68db1','Inonotus tabacinus (Mont.) G. Cunn.','(Mont.) G. Cunn.',0,0,'3ddb8621-e84d-5487-a354-8e57f3038ff1','Inonotus tabacinus','3ddb8621-e84d-5487-a354-8e57f3038ff1','Inonotus tabacinus','95e4ae01-4bad-547d-952b-213fee89c7f1','Inonotus tabacin','129c335b-bfc1-4df9-a8d1-019328c51e66','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Inonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8ee0a88-41b1-4598-8bd1-afc7371f324b','','','f8680323-152f-585f-b291-5a24f8b15798','Euchirella messinensis.','',0,0,'cd64a8bb-d23f-53c0-be1e-c68cf06c2f9b','Euchirella','cd64a8bb-d23f-53c0-be1e-c68cf06c2f9b','Euchirella','cd64a8bb-d23f-53c0-be1e-c68cf06c2f9b','Euchirella','b8ee0a88-41b1-4598-8bd1-afc7371f324b','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Euchirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b8ee8456-96f6-4916-8dce-2e0cbf7af182','','','6bb1ba4a-c80e-5a05-85bf-a26a3b973d6c','Ophiactis resiliens Lyman, 1879','Lyman, 1879',1879,0,'97c139d4-03cd-5765-ad4b-b1daed43435b','Ophiactis resiliens','97c139d4-03cd-5765-ad4b-b1daed43435b','Ophiactis resiliens','97c139d4-03cd-5765-ad4b-b1daed43435b','Ophiactis resiliens','b8ee8456-96f6-4916-8dce-2e0cbf7af182','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiactidae|Ophiactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8f3f426-b40d-4943-b045-94b83ff63ef0','','','5ef4e605-97a2-580f-8bfa-96b51b36865c','Hyalostachybotrys Sriniv.','Sriniv.',0,0,'06797ea4-8ebe-5683-930f-288d988651c5','Hyalostachybotrys','06797ea4-8ebe-5683-930f-288d988651c5','Hyalostachybotrys','06797ea4-8ebe-5683-930f-288d988651c5','Hyalostachybotrys','8b3feabe-9155-4bc5-81b9-9f6f81bcc560','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Hyalostachybotrys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8fc92dd-ffaa-4134-bb9b-27afa0bf48c8','','','9dcc4276-ff49-5e05-aeb5-6cb606478b6b','Anserinae','',0,0,'9dcc4276-ff49-5e05-aeb5-6cb606478b6b','Anserinae','9dcc4276-ff49-5e05-aeb5-6cb606478b6b','Anserinae','9dcc4276-ff49-5e05-aeb5-6cb606478b6b','Anserinae','b8fc92dd-ffaa-4134-bb9b-27afa0bf48c8','Animalia|Chordata|Aves|Anseriformes|Anatidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8f47336-bf7b-4aa5-873d-e5f6d11446a9','','','0f8d816a-84f3-54fa-b42e-5bf952aabbf0','Obelidium mucronatum Nowak.','Nowak.',0,0,'990f9862-4d6a-511e-8ff3-7fc38f638559','Obelidium mucronatum','990f9862-4d6a-511e-8ff3-7fc38f638559','Obelidium mucronatum','bd571e2a-2ce6-5076-8a24-5ac9cdb3d1b2','Obelidium mucronat','b8f47336-bf7b-4aa5-873d-e5f6d11446a9','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Obelidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8fb5328-ff16-4830-a787-6032b7510d7d','','','e696a21e-d26c-552d-bf6a-672c5946720b','Clerodendrum ugandense Prain','Prain',0,0,'3a21a844-2fb4-59d5-bda4-396615cb95ce','Clerodendrum ugandense','3a21a844-2fb4-59d5-bda4-396615cb95ce','Clerodendrum ugandense','794df632-744e-5470-9586-9394ac600dbc','Clerodendrum ugandens','d2630ed7-2fa7-43b9-afa9-a7b9f3f9dfd2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Clerodendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8fb4a5f-8555-4c21-a1e0-6b5f704b0f09','','','2ba49c4f-0eb6-5ad1-8ee8-4f45ea3c5ded','Leucobryum candidum var. majus A.Jaeger ex Dixon','A.Jaeger ex Dixon',0,0,'5166b235-70e3-5b81-bc26-3c886b2429a6','Leucobryum candidum majus','5b60cab4-4b34-5b2b-b1e1-3d8e2ba598e1','Leucobryum candidum var. majus','fb236c99-72f4-5cfc-845f-6d1dea5243cb','Leucobryum candid ma','b8fb4a5f-8555-4c21-a1e0-6b5f704b0f09','Plantae||Bryopsida|Dicranales|Leucobryaceae|Leucobryum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('b8f95d35-b20c-416f-8b12-45d644b4e892','','','5db0ef9d-f453-550e-8854-aa10e2de9e96','Puccinia obesiseptata Cummins, M.P. Britton & J.W. Baxter','Cummins, M.P. Britton & J.W. Baxter',0,0,'6d498011-17cd-5ace-a3e4-4c6300daa79b','Puccinia obesiseptata','6d498011-17cd-5ace-a3e4-4c6300daa79b','Puccinia obesiseptata','d0f96e7e-054a-54ae-a940-f8948d7429c9','Puccinia obesiseptat','b8f95d35-b20c-416f-8b12-45d644b4e892','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8ff39d9-d06d-4e93-80c4-21770444205c','','','cb1ec7ce-2bba-5906-982e-9998e94fc258','Clavaria cornea Batsch','Batsch',0,0,'75ae21d5-5a63-5152-8caf-e6de1471ca2f','Clavaria cornea','75ae21d5-5a63-5152-8caf-e6de1471ca2f','Clavaria cornea','874b9ddf-d5b2-5b78-83a2-354d3000448c','Clavaria corne','4801265d-7f9e-4fd3-9fe2-438ae05784b2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8ffcdb6-f644-4fb8-9539-893006fac437','','','b995f946-ba35-5d56-b587-efc66e2c85cb','Aciphylla traversii (F.Muell.) Hook.f.','(F.Muell.) Hook.f.',0,0,'d12f8752-c639-579c-87ff-02753955f578','Aciphylla traversii','d12f8752-c639-579c-87ff-02753955f578','Aciphylla traversii','e589379d-095e-5e56-bad9-8854c7f7a4eb','Aciphylla trauers','b8ffcdb6-f644-4fb8-9539-893006fac437','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b903f7bc-fc40-47b1-a4c1-e784a9324565','','','6307c4c5-bdf6-50fc-bcdd-36af69dc2d6d','Limapontia species (Burn, 1974)','',0,0,'0dae2021-3b77-5a86-8127-de97314ce010','Limapontia','0dae2021-3b77-5a86-8127-de97314ce010','Limapontia','0dae2021-3b77-5a86-8127-de97314ce010','Limapontia','b903f7bc-fc40-47b1-a4c1-e784a9324565','Animalia|Mollusca|Gastropoda|Sacoglossa|Limapontiidae|Limapontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b900bc13-9ed2-482f-a3b4-f31feb1e21af','','','29cbc688-595d-5f2d-bb85-7b55f130f02f','Plectranthus ecklonii Benth.','Benth.',0,0,'8c986816-691a-56f4-989a-8bc55fe0e95c','Plectranthus ecklonii','8c986816-691a-56f4-989a-8bc55fe0e95c','Plectranthus ecklonii','1a68946c-19cc-52a7-b9d1-bbe755388e85','Plectranthus ecklon','b900bc13-9ed2-482f-a3b4-f31feb1e21af','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Plectranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b910d2a2-c39e-4ef0-9f8e-5043f78e1d50','','','56ebdd01-832e-5901-8e8d-4280da123c14','Pratylenchus crenatus Loof, 1960','Loof, 1960',1960,0,'46a66074-68b4-5c46-948f-e18712a70de4','Pratylenchus crenatus','46a66074-68b4-5c46-948f-e18712a70de4','Pratylenchus crenatus','6d9300bc-124f-5660-a29a-b7224e18dcd9','Pratylenchus crenat','b910d2a2-c39e-4ef0-9f8e-5043f78e1d50','Animalia|Nematoda|Secernentea|Tylenchida|Pratylenchidae|Pratylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9079964-e631-40fe-856f-8a1c93424cad','','','a5d0d08d-d781-5959-83b9-3dbda4349417','Maloides cavernicola (Forster & Wilton, 1973)','(Forster & Wilton, 1973)',1973,0,'4e4ed348-f2bd-5171-a9fe-ea91980e3517','Maloides cavernicola','4e4ed348-f2bd-5171-a9fe-ea91980e3517','Maloides cavernicola','a1a43379-7dc5-58b6-a73f-c7628bafb7ed','Maloides cauernicol','b9079964-e631-40fe-856f-8a1c93424cad','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Maloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b907767f-635d-462a-92fb-fa925c100105','','','f08a2a3b-e263-5077-adb4-2996e0610672','Niphobolus rupestris sensu A.Cunn.','',0,0,'20f3b84e-b277-5293-b645-c9f35cc18cc8','Niphobolus rupestris','20f3b84e-b277-5293-b645-c9f35cc18cc8','Niphobolus rupestris','c5efd56f-d4d7-5a89-82f5-3bc4df662668','Niphobolus rupestr','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Niphobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b9116026-443d-42f2-87d4-132f9d4ba7c4','','','f6910684-a625-5e62-8386-cde878e625d9','Cybocephalus Erichson, 1844','Erichson, 1844',1844,0,'2132a469-f64d-584d-8fde-5a5cafab5d9e','Cybocephalus','2132a469-f64d-584d-8fde-5a5cafab5d9e','Cybocephalus','2132a469-f64d-584d-8fde-5a5cafab5d9e','Cybocephalus','b9116026-443d-42f2-87d4-132f9d4ba7c4','Animalia|Arthropoda|Insecta|Coleoptera|Cybocephalidae|Cybocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b910f292-65d5-4fc2-b716-1e1a60210425','','','8ebba50c-b9a6-5503-9af6-e0e4f4d7d1cf','Agaricus sulphureus Bull.','Bull.',0,0,'78625a3f-f59f-509f-9c04-e33dcb293654','Agaricus sulphureus','78625a3f-f59f-509f-9c04-e33dcb293654','Agaricus sulphureus','432cfd55-964b-53a4-a815-5ea0c44746c5','Agaricus sulphure','9d5cb2a4-fe56-4e04-9d08-c65ca3c2f960','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b911b042-6c6a-4c25-8365-1db33e30a699','','','6d07cc06-4e47-505b-9ce6-51af01cc15b9','Pavonia ×gledhillii Cheek','Cheek',0,0,'d81431ee-e999-5860-a98c-316d7818e983','Pavonia gledhillii','97f71606-b1fd-5996-a376-7d3a09f96561','Pavonia × gledhillii','5ace94f7-7bfb-5032-bf4b-ef41445ab772','Pavonia gledhill','b911b042-6c6a-4c25-8365-1db33e30a699','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Pavonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('b91433ce-1941-4e90-a936-860f0b4b2f79','','','dde776d5-ec66-5e20-a36a-92f3911857c2','Siboglinum variabile Ivanov, 1960','Ivanov, 1960',1960,0,'1c4c96fc-24f6-5284-ae95-22ccb60261cd','Siboglinum variabile','1c4c96fc-24f6-5284-ae95-22ccb60261cd','Siboglinum variabile','be81bbd3-6e42-5f3b-9769-1d9ee9ca588d','Siboglinum uariabil','b91433ce-1941-4e90-a936-860f0b4b2f79','Animalia|Annelida|Perviata||Siboglinidae|Siboglinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9167deb-ec0d-4ebf-a513-b02d1b44aacc','','','a1f6b0a8-6ec0-5ecd-a685-368de041d703','Crinolina isefiordensis Thomsen, 1976','Thomsen, 1976',1976,0,'07019a0c-072d-5d92-a584-5fb7691d8972','Crinolina isefiordensis','07019a0c-072d-5d92-a584-5fb7691d8972','Crinolina isefiordensis','f3f705b9-59b9-510f-8421-693d53b76868','Crinolina isefiordens','b9167deb-ec0d-4ebf-a513-b02d1b44aacc','Protozoa|Choanozoa|Choanoflagellatea|Acanthoecida|Stephanoecidae|Crinolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b918ef36-338b-43f6-816b-d7ccb5c6e9f9','','','21102a41-14df-5efd-ae88-ec0bf693635b','Verrucaria beloniza Stirt.','Stirt.',0,0,'dbc7efaa-7aca-5f50-9f21-986b0a31e688','Verrucaria beloniza','dbc7efaa-7aca-5f50-9f21-986b0a31e688','Verrucaria beloniza','13edcdef-d2f5-559c-8f67-32cbfeac130c','Verrucaria beloniz','2b5dae70-1e6d-442f-866e-44c5453dc959','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b91802fb-640f-432e-afab-d56c77ff5d07','','','a19d2942-b8fb-5445-a22b-115e38aa7fe7','Paraphysomonas vestita (A.Stokes) de Saedeleer','(A.Stokes) de Saedeleer',0,0,'f64758ce-14b1-5dc3-86db-130c9ca8b19c','Paraphysomonas vestita','f64758ce-14b1-5dc3-86db-130c9ca8b19c','Paraphysomonas vestita','07df8a26-c3f9-5c2c-9612-8c23eea3c725','Paraphysomonas uestit','b91802fb-640f-432e-afab-d56c77ff5d07','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Paraphysomonadaceae|Paraphysomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b92002e2-eae5-4d9f-881c-1fded6a5e7d6','','','b4839ef4-99ca-506b-a266-a27b7e581267','Asilis arcuata Wittmer, 1979','Wittmer, 1979',1979,0,'28fadc4d-263c-5f9b-8a9c-af2c35c32dff','Asilis arcuata','28fadc4d-263c-5f9b-8a9c-af2c35c32dff','Asilis arcuata','088f7086-dfa0-5eec-8ed1-b28cb970f407','Asilis arcuat','b92002e2-eae5-4d9f-881c-1fded6a5e7d6','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7907130-f956-43aa-9cae-28cc24bd16e7','','','69c25239-3bae-5654-bb2c-d9a14edc7005','Eucolaspis kotatou Gómez-Zurita, 2019','Gómez-Zurita, 2019',2019,0,'4fddebad-8a51-5e87-a64e-a7bbb0860d33','Eucolaspis kotatou','4fddebad-8a51-5e87-a64e-a7bbb0860d33','Eucolaspis kotatou','387f67cd-73e6-5bc0-ac3e-c011ded3d3a8','Eucolaspis kotato','c7907130-f956-43aa-9cae-28cc24bd16e7','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Eucolaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b92545d7-9a13-48f8-8de2-e04ed70b9b7c','','','2813e575-e38d-5dd1-b5ac-3b2607c4583a','Parodiella perisporioides (Berk. & M.A. Curtis) Speg.','(Berk. & M.A. Curtis) Speg.',0,0,'40116a67-3ccf-5b3e-8a2e-034c06553084','Parodiella perisporioides','40116a67-3ccf-5b3e-8a2e-034c06553084','Parodiella perisporioides','e442d1dc-67e6-59ab-bd33-d1df85f4ece2','Parodiella perisporioid','b92545d7-9a13-48f8-8de2-e04ed70b9b7c','Fungi|Ascomycota|Dothideomycetes||Parodiellaceae|Parodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7928c49-4b4f-4af9-9ebf-6f9135123356','','','940faf80-913b-5048-bc9a-87cef3e3a52e','Pyrenopeziza Fuckel','Fuckel',0,0,'4e912907-b5c1-5b59-815f-8c3f43f10094','Pyrenopeziza','4e912907-b5c1-5b59-815f-8c3f43f10094','Pyrenopeziza','4e912907-b5c1-5b59-815f-8c3f43f10094','Pyrenopeziza','c7928c49-4b4f-4af9-9ebf-6f9135123356','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pyrenopeziza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c78f3e61-7f8c-4b96-b4b1-ca76b200a0e7','','','fa4c9c4f-9bda-56bf-b9a5-7639d34963c5','Actinostilbe flocculenta (Henn. & E. Nyman) Rossman, Samuels & Seifert','(Henn. & E. Nyman) Rossman, Samuels & Seifert',0,0,'e77ea4ec-cf26-578b-8c4c-64c1386e953f','Actinostilbe flocculenta','e77ea4ec-cf26-578b-8c4c-64c1386e953f','Actinostilbe flocculenta','cfaf89ac-ce3d-5d92-a20f-7b98439cdfd6','Actinostilbe flocculent','1588e0ce-4641-428b-8388-296e13617589','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Actinostilbe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c798a854-a103-4bcf-9512-4db84d09efe9','','','ddc8966b-7333-5367-8156-85946ea98204','Verrucaria trachona Ach','Ach',0,0,'dfd4e077-fee5-59a6-92a2-c39228395a76','Verrucaria trachona','dfd4e077-fee5-59a6-92a2-c39228395a76','Verrucaria trachona','89a8c49f-c35b-562b-9b15-23cb98684f4e','Verrucaria trachon','d3ef7b7b-9a3c-46a2-9ffb-9eecc02c82f1','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c797d55b-57c0-4962-822c-840834fd186d','','','bf6d1660-3115-57c8-944b-bc61f6e964f3','Venturia ilicifolia Cooke','Cooke',0,0,'ab185ef2-be10-5903-a706-6649dfaa9e63','Venturia ilicifolia','ab185ef2-be10-5903-a706-6649dfaa9e63','Venturia ilicifolia','54dd34c9-d811-5d19-98cc-852cb3ac03e5','Venturia ilicifol','9aeecc89-d29d-49f8-b6ab-c780dcf9e6f0','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Venturia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7a30f60-10e1-4cea-a9d8-0c0cf8903f4e','','','5ec82edd-b690-5f85-a6ba-c97d94b0f1cf','Sclerotinia species','',0,0,'1c47aad2-47cb-51ef-9150-f41308a2730d','Sclerotinia','1c47aad2-47cb-51ef-9150-f41308a2730d','Sclerotinia','1c47aad2-47cb-51ef-9150-f41308a2730d','Sclerotinia','c7a30f60-10e1-4cea-a9d8-0c0cf8903f4e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c7a04c7a-ae21-4a37-95ab-15ee361a07bc','','','fd706dd7-dd5e-5c1b-8ec5-c9b3eb10eae5','Ceratiidae','',0,0,'fd706dd7-dd5e-5c1b-8ec5-c9b3eb10eae5','Ceratiidae','fd706dd7-dd5e-5c1b-8ec5-c9b3eb10eae5','Ceratiidae','fd706dd7-dd5e-5c1b-8ec5-c9b3eb10eae5','Ceratiidae','c7a04c7a-ae21-4a37-95ab-15ee361a07bc','Animalia|Chordata|Actinopterygii|Lophiiformes|Ceratiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7a47ab5-d9aa-4637-b4b3-73cf54920b6c','','','1757b1ce-b27a-521e-b018-02ce9b38d4e6','Andropogon sorghum subsp. sudanensis Piper','Piper',0,0,'69f13a6a-7736-57fa-afd7-50ad7571736c','Andropogon sorghum sudanensis','df71cb6b-1a8b-5443-a2e6-414f9247be34','Andropogon sorghum subsp. sudanensis','58b34a7b-1bda-58e8-9c66-e097cf617e99','Andropogon sorgh sudanens','532c3982-df29-4618-a3f2-55cad2435b2b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Andropogon','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7aaf940-f493-45de-a494-127e198875fc','','','f9afef36-71db-595b-b1b2-409fd5dceec8','Aleochara aucklandica Klimaszewski, 1997','Klimaszewski, 1997',1997,0,'789375f8-745b-5576-8e15-1e3b55e1878b','Aleochara aucklandica','789375f8-745b-5576-8e15-1e3b55e1878b','Aleochara aucklandica','0d799ecf-5490-538c-b33d-92be6f6df850','Aleochara aucklandic','c7aaf940-f493-45de-a494-127e198875fc','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aleochara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7a93063-6c59-44a7-b7c5-2cd757f4e126','','','b820eebc-ca90-5533-bf56-18c5779ae54f','Tradescantia albiflora Kunth','Kunth',0,0,'3028aee2-a198-5707-87a1-7d213c0751ed','Tradescantia albiflora','3028aee2-a198-5707-87a1-7d213c0751ed','Tradescantia albiflora','7e3425ef-b8db-51ea-ad5c-1ccdfd3e937a','Tradescantia albiflor','c5424e67-ab77-4313-9e51-763143285026','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Commelinaceae|Tradescantia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7a92912-c563-490c-ac8a-3c68e095ab45','','','f83d3a6e-df58-5a9b-8d8b-a3c53381d19e','Catatropis species weekes, 1982','',0,0,'2f0f84a0-1409-5cd9-9d5c-eadca10256d4','Catatropis','2f0f84a0-1409-5cd9-9d5c-eadca10256d4','Catatropis','2f0f84a0-1409-5cd9-9d5c-eadca10256d4','Catatropis','c7a92912-c563-490c-ac8a-3c68e095ab45','Animalia|Platyhelminthes|Neoophora|Echinostomida|Notocotylidae|Catatropis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c7a9e490-08a8-40ea-915d-a7d7aaa3fdca','','','7024d557-389a-53ec-bad2-382abff9fd05','Eryngium bourgatii Gouan','Gouan',0,0,'0a49a1d8-6b8a-5046-b599-6d398a171c8f','Eryngium bourgatii','0a49a1d8-6b8a-5046-b599-6d398a171c8f','Eryngium bourgatii','878bfad6-b03f-55f2-925a-4f56418aa5c4','Eryngium bourgat','c7a9e490-08a8-40ea-915d-a7d7aaa3fdca','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Eryngium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7ab6f89-3918-4e66-b2ca-d56ad4fe94ea','','','9299c845-2db5-5c7f-b16c-2a5ac0e17e40','Pseudodontornis Lambrecht','Lambrecht',0,0,'0dcbeb3b-92ae-5c28-8d71-b2b3fd458057','Pseudodontornis','0dcbeb3b-92ae-5c28-8d71-b2b3fd458057','Pseudodontornis','0dcbeb3b-92ae-5c28-8d71-b2b3fd458057','Pseudodontornis','c7ab6f89-3918-4e66-b2ca-d56ad4fe94ea','Animalia|Chordata|Aves|Pelecaniformes|Pelagornithidae|Pseudodontornis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7a567f7-1881-4d0e-adec-fe2fd6b044f4','','','b0b75101-2000-5c0b-80a1-2a480944f587','Lieparella Spencer, 1986','Spencer, 1986',1986,0,'28b344e5-11ff-5963-b1ef-00e402546e31','Lieparella','28b344e5-11ff-5963-b1ef-00e402546e31','Lieparella','28b344e5-11ff-5963-b1ef-00e402546e31','Lieparella','c7a567f7-1881-4d0e-adec-fe2fd6b044f4','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Lieparella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7b22784-1b5d-43da-bba7-65e4b5ceca13','','','c8689958-36fc-5b56-be56-c50e948faa5e','Camarosporioides W.J. Li & K.D. Hyde','W.J. Li & K.D. Hyde',0,0,'f217b85c-2223-57a2-ac1f-75b059d7a6a7','Camarosporioides','f217b85c-2223-57a2-ac1f-75b059d7a6a7','Camarosporioides','f217b85c-2223-57a2-ac1f-75b059d7a6a7','Camarosporioides','c7b22784-1b5d-43da-bba7-65e4b5ceca13','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Camarosporioides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7b45f95-6426-4205-adf7-8d755df35082','','','f05c283d-735a-5267-82b0-e4ea8b76fbfc','Anarthruridae','',0,0,'f05c283d-735a-5267-82b0-e4ea8b76fbfc','Anarthruridae','f05c283d-735a-5267-82b0-e4ea8b76fbfc','Anarthruridae','f05c283d-735a-5267-82b0-e4ea8b76fbfc','Anarthruridae','c7b45f95-6426-4205-adf7-8d755df35082','Animalia|Arthropoda|Malacostraca|Tanaidacea|Anarthruridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7aede8c-6948-490c-b272-8405dc2a293a','','','7216e219-ab62-5438-b8a3-d66e0f0ba182','Abelaturus cornophorus Cook, 1983','Cook, 1983',1983,0,'1d06fba7-2d3f-523c-8acc-7ff76eba8d73','Abelaturus cornophorus','1d06fba7-2d3f-523c-8acc-7ff76eba8d73','Abelaturus cornophorus','df5d16fa-1fd0-5943-9425-28534a04f963','Abelaturus cornophor','c7aede8c-6948-490c-b272-8405dc2a293a','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Abelaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7b9872f-d0bd-471f-9c68-2390bf652f03','','','79e3bddb-0592-5248-8d7b-1c9db140168f','Scinaia','',0,0,'79e3bddb-0592-5248-8d7b-1c9db140168f','Scinaia','79e3bddb-0592-5248-8d7b-1c9db140168f','Scinaia','79e3bddb-0592-5248-8d7b-1c9db140168f','Scinaia','c7b9872f-d0bd-471f-9c68-2390bf652f03','Plantae|Rhodophyta|Florideophyceae|Nemaliales|Scinaiaceae|Scinaia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7b6baaf-f99e-4af7-82a8-76e65ba10aac','','','d0d6086d-0424-56c3-ac89-2ec38472c3ce','Navicula viridula (Kuetzing) Kuetzing','(Kuetzing) Kuetzing',0,0,'da1bd35e-6caf-55b3-8beb-1c9274465c3c','Navicula viridula','da1bd35e-6caf-55b3-8beb-1c9274465c3c','Navicula viridula','7df4f0e8-bdcf-5edf-869b-9eb659a946f2','Navicula uiridul','c7b6baaf-f99e-4af7-82a8-76e65ba10aac','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7b6c584-ec6f-46b7-8042-dd840f858dc4','','','7fa57b18-ad86-5714-ba8c-f0fba64e9143','Tritimovirus','',0,0,'','','','','','','c7b6c584-ec6f-46b7-8042-dd840f858dc4','Virus|||Patatavirales|Potyviridae|Tritimovirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('c7b8418c-57f3-4693-a049-dbbc94816631','','','88a57ee2-e8a4-52a1-bca9-10b67a60143d','Gaimardia (Gaimardia) forsteriana aucklandica Finlay, 1926','Finlay, 1926',1926,0,'b9dffe9f-cff6-527c-be62-e8c30d5c8652','Gaimardia forsteriana aucklandica','b9dffe9f-cff6-527c-be62-e8c30d5c8652','Gaimardia forsteriana aucklandica','ce28d087-5a9c-5055-b084-3ebfde7e4f23','Gaimardia forsterian aucklandic','c7b8418c-57f3-4693-a049-dbbc94816631','Animalia|Mollusca|Bivalvia|Veneroida|Gaimardiidae|Gaimardia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7c01f0e-8bf7-4819-bd6a-019e56462003','','','9b6c091d-b895-593f-adb9-2eee4318c17a','Vermicularia eryngii Cooke','Cooke',0,0,'51158c8e-f3a0-5517-9b26-7c7bd25278f5','Vermicularia eryngii','51158c8e-f3a0-5517-9b26-7c7bd25278f5','Vermicularia eryngii','680621e7-3691-5c6d-96d0-1e0c7562441d','Vermicularia eryng','1b3cbab5-a23b-4cc1-bdb6-dd244041dc3b','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Vermicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7b5cb05-c31e-4ba7-b6db-f17a5d17aa6b','','','eebedd7f-2eb5-5242-856f-a4358ceea46f','Scytalidium dimidiatum (Penz.) B. Sutton & Dyko','(Penz.) B. Sutton & Dyko',0,0,'0f4c941a-2fe3-580a-86e8-18e6628e4007','Scytalidium dimidiatum','0f4c941a-2fe3-580a-86e8-18e6628e4007','Scytalidium dimidiatum','9f04ebf3-cd3e-51b3-9429-07bd088cfc42','Scytalidium dimidiat','c01613bd-467f-42ac-9d5c-85c927790293','Fungi|Ascomycota|Leotiomycetes|Helotiales||Scytalidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7c9ade0-9be5-4542-a476-e32d09f28122','','','8b43c13d-985a-5f3a-9dcb-5f9156328208','Bathylagichthys','',0,0,'8b43c13d-985a-5f3a-9dcb-5f9156328208','Bathylagichthys','8b43c13d-985a-5f3a-9dcb-5f9156328208','Bathylagichthys','8b43c13d-985a-5f3a-9dcb-5f9156328208','Bathylagichthys','c7c9ade0-9be5-4542-a476-e32d09f28122','Animalia|Chordata|Actinopterygii|Osmeriformes|Bathylagidae|Bathylagichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7c5fb66-58ff-4c36-a506-1f473337f97f','','','37b92f13-d385-5ebf-988a-9ed1534d3640','Chaceon yaldwyni Manning, Dawson & Webber, 1990','Manning, Dawson & Webber, 1990',1990,0,'ff392c5a-0f8f-5932-b286-aa31990abf66','Chaceon yaldwyni','ff392c5a-0f8f-5932-b286-aa31990abf66','Chaceon yaldwyni','795645ed-a946-54f0-b129-bf38b759abbf','Chaceon yaldwyn','c7c5fb66-58ff-4c36-a506-1f473337f97f','Animalia|Arthropoda|Malacostraca|Decapoda|Geryonidae|Chaceon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7caffa9-8df1-485f-99d4-2d2293957d2a','','','85b9bd7a-2e9a-5706-a8cb-8b297715d4ec','Septoria fragariae Desm.','Desm.',0,0,'02a15303-ed21-5180-ad1c-320734af775c','Septoria fragariae','02a15303-ed21-5180-ad1c-320734af775c','Septoria fragariae','a6d662bf-6457-5688-8ad7-a03d1dae3ee6','Septoria fragari','c7caffa9-8df1-485f-99d4-2d2293957d2a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7cd9805-958e-4dd4-9641-4e42d37102e7','','','0e00bf65-d70b-5898-ac44-4ce6b88f789d','Mallobathra crataea Meyrick, 1888','Meyrick, 1888',1888,0,'18cf5758-64da-57fa-b92e-ef5fdfc96e1a','Mallobathra crataea','18cf5758-64da-57fa-b92e-ef5fdfc96e1a','Mallobathra crataea','1ba8d21e-8a0b-524e-9ae7-02ca72f51905','Mallobathra cratae','c7cd9805-958e-4dd4-9641-4e42d37102e7','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Mallobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7cf201a-097b-43e0-ba62-b4c04df2f1e0','','','d2e8d231-258d-5e13-ba84-d7413690fe93','Tetracladium furcatum Descals','Descals',0,0,'7f96f988-117c-5227-b86a-c4e8ede22dd5','Tetracladium furcatum','7f96f988-117c-5227-b86a-c4e8ede22dd5','Tetracladium furcatum','f6816cc0-b8bb-5837-bc31-a8d80eccd229','Tetracladium furcat','c7cf201a-097b-43e0-ba62-b4c04df2f1e0','Fungi|Ascomycota|Leotiomycetes|Helotiales||Tetracladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7d2e931-72c1-45b9-9b82-299d218aa810','','','315b37dd-c410-5fad-b2d1-262f76c9acec','Thamnomolgus','',0,0,'315b37dd-c410-5fad-b2d1-262f76c9acec','Thamnomolgus','315b37dd-c410-5fad-b2d1-262f76c9acec','Thamnomolgus','315b37dd-c410-5fad-b2d1-262f76c9acec','Thamnomolgus','c7d2e931-72c1-45b9-9b82-299d218aa810','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Thamnomolgidae|Thamnomolgus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7cb5e18-1515-466b-b080-f65271481426','','','99b1a8ec-8e9e-5064-b2d3-779db9244d1a','Talaromyces rotundus (Raper & Fennell) C.R. Benj.','(Raper & Fennell) C.R. Benj.',0,0,'3c9bf1d1-0ddd-59b9-893a-250babc5e54a','Talaromyces rotundus','3c9bf1d1-0ddd-59b9-893a-250babc5e54a','Talaromyces rotundus','5a247c2e-3c47-5eac-8d3a-b50b6daf57bf','Talaromyces rotund','c7cb5e18-1515-466b-b080-f65271481426','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7da445a-e366-4a94-a431-8a63c2ae6cef','','','4f50dbbd-ab3c-5365-be63-e2a5f8fc6ca4','Tetleyus','',0,0,'4f50dbbd-ab3c-5365-be63-e2a5f8fc6ca4','Tetleyus','4f50dbbd-ab3c-5365-be63-e2a5f8fc6ca4','Tetleyus','4f50dbbd-ab3c-5365-be63-e2a5f8fc6ca4','Tetleyus','c7da445a-e366-4a94-a431-8a63c2ae6cef','Animalia|Nematoda|Secernentea|Oxyurida|Thelastomatidae|Tetleyus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7d3ec6d-f27f-4bba-8394-606666ef08c5','','','b3c9a5fc-84fe-5a08-ad0d-0790aba6002a','Oradarea','',0,0,'b3c9a5fc-84fe-5a08-ad0d-0790aba6002a','Oradarea','b3c9a5fc-84fe-5a08-ad0d-0790aba6002a','Oradarea','b3c9a5fc-84fe-5a08-ad0d-0790aba6002a','Oradarea','c7d3ec6d-f27f-4bba-8394-606666ef08c5','Animalia|Arthropoda|Malacostraca|Amphipoda|Eusiridae|Oradarea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7d30447-b2b2-4d48-a072-79ecfeb6cf98','','','aa8cc3d4-801a-5e2e-8768-32d34dc38a2d','Scaphidiinae','',0,0,'aa8cc3d4-801a-5e2e-8768-32d34dc38a2d','Scaphidiinae','aa8cc3d4-801a-5e2e-8768-32d34dc38a2d','Scaphidiinae','aa8cc3d4-801a-5e2e-8768-32d34dc38a2d','Scaphidiinae','c7d30447-b2b2-4d48-a072-79ecfeb6cf98','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7db3eee-727b-4730-9ca4-91c421aacfd8','','','4108f1cc-768a-5167-b9ae-f5cb3bcba905','Thelephora sera Pers.','Pers.',0,0,'734a317f-2e2c-58a6-a122-ee7b221b84d3','Thelephora sera','734a317f-2e2c-58a6-a122-ee7b221b84d3','Thelephora sera','bcdf3dde-067e-5974-983d-e9a411f357d5','Thelephora ser','24456d0b-5e4e-4225-9cf4-5c7bb134e84c','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7d41eed-ed6d-4805-a5b9-8256e3fa3e78','','','2ba3dca5-05b0-51a1-a237-e3716669923f','Trizocheles pilgrimi Forest & McLaughlin, 2000','Forest & McLaughlin, 2000',2000,0,'512ce77f-a1ce-56ea-82b0-d9f2e0028835','Trizocheles pilgrimi','512ce77f-a1ce-56ea-82b0-d9f2e0028835','Trizocheles pilgrimi','22ec68c9-0782-5090-99b6-588330520344','Trizocheles pilgrim','c7d41eed-ed6d-4805-a5b9-8256e3fa3e78','Animalia|Arthropoda|Malacostraca|Decapoda|Pylochelidae|Trizocheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7d8607b-33f0-4496-a161-92ce5e8f5b7a','','','3317cf02-fa81-5320-a565-20a7beb34140','Cytisus maderensis (Webb & Berthel.) Masf.','(Webb & Berthel.) Masf.',0,0,'532c287a-18a5-5330-baac-8a40eda9566d','Cytisus maderensis','532c287a-18a5-5330-baac-8a40eda9566d','Cytisus maderensis','b8b0e3bf-6445-5fbe-b5b4-f655636ca491','Cytisus maderens','d6344461-7467-419f-965f-1c3a41deea4a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cytisus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7e18a14-49ae-411e-9667-70697b6e8cca','','','d2148e29-89a8-5a38-8ad4-078831f015f2','Halopappus adriaticus Schiller','Schiller',0,0,'46cf0ce2-2999-581e-a813-b7c22f3c7326','Halopappus adriaticus','46cf0ce2-2999-581e-a813-b7c22f3c7326','Halopappus adriaticus','7a51508c-1292-5aeb-98aa-95c3bde42de2','Halopappus adriatic','c7e18a14-49ae-411e-9667-70697b6e8cca','Chromista|Haptophyta|Coccolithophyceae|Coccolithales|Halopappaceae|Halopappus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7e0ed41-20bf-4f57-b10f-72763b9098d5','','','a90b8a8a-98ab-5d13-b07f-058e654f18a9','Zaluscodes Lamb, 1909','Lamb, 1909',1909,0,'6779b408-8e6a-5c9a-a3a0-6f67bd36a0e5','Zaluscodes','6779b408-8e6a-5c9a-a3a0-6f67bd36a0e5','Zaluscodes','6779b408-8e6a-5c9a-a3a0-6f67bd36a0e5','Zaluscodes','c7e0ed41-20bf-4f57-b10f-72763b9098d5','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zaluscodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7debcad-c3a9-4cd9-b0fb-fc0af80f9edf','','','6cd2eaa6-9798-5747-a3cd-623eddd52016','Poa foliosa (Hook.f.) Hook.f. var. poliosa','',0,0,'431a5d25-2656-53cd-bf43-4d477560e562','Poa foliosa poliosa','1c4d6e66-82f1-5ef1-af4e-7a7d32193cd4','Poa foliosa var. poliosa','09b94d5d-2a4b-5803-9dfc-f0f9cc9e1349','Poa folios polios','15dc228a-1242-4c3d-a473-655044aff8f1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6f82a2f-320c-48cf-b193-5704de68c681','','','3b14edfb-1640-59f3-b6c8-b153cdb46ea2','Uromycladium robinsonii McAlpine','McAlpine',0,0,'dd1fad12-ca2c-5ef6-b272-723fba5161f1','Uromycladium robinsonii','dd1fad12-ca2c-5ef6-b272-723fba5161f1','Uromycladium robinsonii','13ba0b79-b83e-593e-b008-8d2f850376b2','Uromycladium robinson','c6f82a2f-320c-48cf-b193-5704de68c681','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Uromycladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6f3a9d7-1f7f-4385-a972-56226244e2c8','','','ca208393-95ec-59e8-8728-eb0033627668','Diaporthe lusitanicae A.J.L. Phillips & J.M. Santos','A.J.L. Phillips & J.M. Santos',0,0,'20ae162e-2e43-599d-a4d9-33ebdc52ceee','Diaporthe lusitanicae','20ae162e-2e43-599d-a4d9-33ebdc52ceee','Diaporthe lusitanicae','0aa4116c-a1de-5533-ba4b-f3e74c66088b','Diaporthe lusitanic','c6f3a9d7-1f7f-4385-a972-56226244e2c8','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6f4559e-b494-41e5-895a-bc357ff6b66f','','','60e372a5-6761-53a5-a85b-19a326a25f6f','Diplodina lecanorae Vouaux','Vouaux',0,0,'90877710-541b-5998-9080-dbe17526dd1f','Diplodina lecanorae','90877710-541b-5998-9080-dbe17526dd1f','Diplodina lecanorae','e8009bae-5b06-565b-bacc-fcc606110b21','Diplodina lecanor','3c977b01-8f9a-4f7f-99b7-d84ad6b9d787','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Diplodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c700091e-4e8d-4944-95be-013935d05f88','','','013c6795-268d-50d5-bb98-2db457f33d38','Callophyllis calliblepharoides J.Agardh.','J.Agardh.',0,0,'23b095c8-8dd8-5731-a8a8-b1273ee7cbe3','Callophyllis calliblepharoides','23b095c8-8dd8-5731-a8a8-b1273ee7cbe3','Callophyllis calliblepharoides','ef8ce2b3-ae01-58d3-a6c3-58367813d378','Callophyllis calliblepharoid','ffeb755b-4a69-4197-9efe-c635dde05016','Plantae|||Gigartinales|Kallymeniaceae|Callophyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6f8eeea-6855-4116-a933-f8d1e6b447b8','','','a751834e-d177-5d3e-8632-03eb14ee1242','Cancellus rhynchogonus Forest & McLaughlin, 2000','Forest & McLaughlin, 2000',2000,0,'854abc97-52c3-52c4-89c8-53ba3f59ea0d','Cancellus rhynchogonus','854abc97-52c3-52c4-89c8-53ba3f59ea0d','Cancellus rhynchogonus','6b1b4e26-5f46-5f87-94fc-fe54d82e07d2','Cancellus rhynchogon','c6f8eeea-6855-4116-a933-f8d1e6b447b8','Animalia|Arthropoda|Malacostraca|Decapoda|Diogenidae|Cancellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6fb3b78-588f-4224-bb61-fc42431012e8','','','c8f2d830-6430-5034-b2f5-5b83b735f75a','Puccinia pulverulenta Grev.','Grev.',0,0,'1cd7bab7-b531-502d-ab56-5073d0c5b6c5','Puccinia pulverulenta','1cd7bab7-b531-502d-ab56-5073d0c5b6c5','Puccinia pulverulenta','a3f04a7b-c20c-56d0-bba0-16326d9fc8e7','Puccinia puluerulent','c6fb3b78-588f-4224-bb61-fc42431012e8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7064c27-a277-4f3f-bbf5-527b22447c42','','','9b984068-6623-594b-9cc8-42ab464a58c0','Camiarini Genus novum 2 species','Genus',0,0,'abdb05c4-7855-58f2-9709-ffe42955a23a','Camiarini','abdb05c4-7855-58f2-9709-ffe42955a23a','Camiarini','abdb05c4-7855-58f2-9709-ffe42955a23a','Camiarini','c7064c27-a277-4f3f-bbf5-527b22447c42','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|gen. nov. (2)','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c704338d-d7ec-44ee-b616-81b106a2550b','','','959f0f57-4334-51a9-8368-5850082fe0e2','Flabelligera semiannulata Ehlers, 1904','Ehlers, 1904',1904,0,'aea10c60-970a-530a-a773-9b66d2ea3274','Flabelligera semiannulata','aea10c60-970a-530a-a773-9b66d2ea3274','Flabelligera semiannulata','895c8955-cbe8-5bdd-8696-a19ed12682f4','Flabelligera semiannulat','c704338d-d7ec-44ee-b616-81b106a2550b','Animalia|Annelida||Terebellida|Flabelligeridae|Flabelligera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c701f1fc-1bd8-4598-ae80-e731c0802b6d','','','6adcc336-0020-5739-8746-676181be278d','Brevundimonas species','',0,0,'2c61e2c1-af73-5a8a-96ca-46e3c38f2e81','Brevundimonas','2c61e2c1-af73-5a8a-96ca-46e3c38f2e81','Brevundimonas','2c61e2c1-af73-5a8a-96ca-46e3c38f2e81','Brevundimonas','','Bacteria|Pseudomonadota|Alphaproteobacteria|Caulobacterales|Caulobacteraceae|Brevundimonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('c7060c3b-d9cd-4411-9b68-ae8496e2747a','','','c9f20d87-932c-578f-83b4-58ff966b52f7','Hexarthra intermedia (Wiszniewski, 1929)','(Wiszniewski, 1929)',1929,0,'48457f74-3dbc-5201-a263-e682ba733590','Hexarthra intermedia','48457f74-3dbc-5201-a263-e682ba733590','Hexarthra intermedia','a25e925c-e551-540b-8a66-9bcc128faa20','Hexarthra intermed','c7060c3b-d9cd-4411-9b68-ae8496e2747a','Animalia|Gnathifera|Rotifera|Flosculariacea|Hexarthridae|Hexarthra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7093a43-d0cc-43f4-bcfc-49fae0a3bc73','','','543e6232-8328-595f-92a2-f1ae0cf1d478','Pasiphila lunata (Philpott, 1912)','(Philpott, 1912)',1912,0,'03d1cec6-4602-53d9-9e84-aba27cf66c5f','Pasiphila lunata','03d1cec6-4602-53d9-9e84-aba27cf66c5f','Pasiphila lunata','94a71699-c071-5e3d-bcf9-fcd8ab9ab7a0','Pasiphila lunat','c7093a43-d0cc-43f4-bcfc-49fae0a3bc73','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasiphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c70e1903-7237-4bbc-9f4d-6f9e9beed1b0','','','df3e5a84-c0c2-5112-a963-6decc2596a79','Neotachina depressa Malloch, 1938','Malloch, 1938',1938,0,'b4da1b54-076f-52bf-b7cf-43758f8d342b','Neotachina depressa','b4da1b54-076f-52bf-b7cf-43758f8d342b','Neotachina depressa','11255267-7f74-523a-ae74-99280b36df80','Neotachina depress','dff2acfc-1849-42bb-95c5-0b4b4e1a2525','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Neotachina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7094d8e-824d-4837-994a-700ab5444482','','','af6748ff-d02f-5546-80c0-5ce88a9fa096','Mysella hounselli (Powell, 1931)','(Powell, 1931)',1931,0,'3607ba5f-65f8-50fc-8926-fc4e90e62717','Mysella hounselli','3607ba5f-65f8-50fc-8926-fc4e90e62717','Mysella hounselli','18ea0723-acfd-5cee-8dae-f2bfa07f5d51','Mysella hounsell','c7094d8e-824d-4837-994a-700ab5444482','Animalia|Mollusca|Bivalvia|Veneroida|Montacutidae|Mysella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c715fab9-926f-4841-979a-123459fe3774','','','500f196e-b3ac-52af-bdd6-a51eca90814b','Petriellidium Malloch','Malloch',0,0,'866ae270-eb22-5d97-8b77-0b7c144ac5ef','Petriellidium','866ae270-eb22-5d97-8b77-0b7c144ac5ef','Petriellidium','866ae270-eb22-5d97-8b77-0b7c144ac5ef','Petriellidium','6e3fc027-6e4d-4445-aed7-acebee1fb7b1','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Petriellidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7173b82-d926-402a-a93a-45392ee09adf','','','1e10af19-4ae5-5c03-9c27-5e8ba9a369cb','Harrisomyia Alexander, 1923','Alexander, 1923',1923,0,'bc857167-356c-51b2-83b5-5ee111ceb28b','Harrisomyia','bc857167-356c-51b2-83b5-5ee111ceb28b','Harrisomyia','bc857167-356c-51b2-83b5-5ee111ceb28b','Harrisomyia','c7173b82-d926-402a-a93a-45392ee09adf','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Harrisomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c711c9c6-7516-41d6-9c09-671109c79667','','','520ce506-bf0b-5351-b35c-cbcfd82806d6','Hypnum cupressiforme Hedw. var. cupressiforme','',0,0,'e8e1d829-b86f-538c-9443-8ec6ecb2a431','Hypnum cupressiforme cupressiforme','e0eaaa20-9e0a-5f3a-bad3-961427d40d87','Hypnum cupressiforme var. cupressiforme','4b4ff9cd-03d0-58da-9b9e-4e6fed889218','Hypnum cupressiform cupressiform','c711c9c6-7516-41d6-9c09-671109c79667','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c712e967-b2a0-47cf-916a-c71f701ad533','','','e6c62ef0-466a-5398-91dd-9d2d686bf23e','Telimena caudata Syd.','Syd.',0,0,'89e86fee-182b-5a74-8a43-632069b23599','Telimena caudata','89e86fee-182b-5a74-8a43-632069b23599','Telimena caudata','5e4bbb03-1601-561a-a28a-8ee6b1e54702','Telimena caudat','02cd17ac-ec72-4f49-9f3e-76f0f7ea5082','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Telimenaceae|Telimena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c715bbbf-0cc1-482e-89bf-c90026982316','','','7b6c5346-e1ed-56ec-8e54-30c517e0ddf2','Coccomyxaceae','',0,0,'7b6c5346-e1ed-56ec-8e54-30c517e0ddf2','Coccomyxaceae','7b6c5346-e1ed-56ec-8e54-30c517e0ddf2','Coccomyxaceae','7b6c5346-e1ed-56ec-8e54-30c517e0ddf2','Coccomyxaceae','c715bbbf-0cc1-482e-89bf-c90026982316','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Coccomyxaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7179620-f911-415e-8ac5-adb427a1d764','','','74ab2169-e6e9-51a0-a7a7-6b2708b0ea04','Ustilago alcornii Vánky','Vánky',0,0,'c60cca00-d717-5136-9dd0-334f0939eb95','Ustilago alcornii','c60cca00-d717-5136-9dd0-334f0939eb95','Ustilago alcornii','b8769c8a-3e42-570d-94f5-98da5c21fa7e','Ustilago alcorn','c7179620-f911-415e-8ac5-adb427a1d764','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c71394e3-3a05-44d6-b172-edeb20d15a3d','','','2aad07a2-f051-5fdf-b324-b50eb4863a04','Raphanus L.','L.',0,0,'ef03e118-a6d2-5e4c-bf9a-b7fca2af26e1','Raphanus','ef03e118-a6d2-5e4c-bf9a-b7fca2af26e1','Raphanus','ef03e118-a6d2-5e4c-bf9a-b7fca2af26e1','Raphanus','c71394e3-3a05-44d6-b172-edeb20d15a3d','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Raphanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7238bda-df0f-4ca3-b916-72edd20e48d2','','','fbca0af6-4434-5c9b-bf3b-9b9d4fec0fab','Gloeosporidium Höhn.','Höhn.',0,0,'3c95a2df-c5d8-5f3e-b2d3-bf2a5a55aaae','Gloeosporidium','3c95a2df-c5d8-5f3e-b2d3-bf2a5a55aaae','Gloeosporidium','3c95a2df-c5d8-5f3e-b2d3-bf2a5a55aaae','Gloeosporidium','0744bcc4-a633-4c42-bb4e-20cfb0603f88','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gloeosporidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c71e31de-30ae-4152-a83b-97410dc5db66','','','6a878362-917f-5cfc-afe4-a767f2db1a3c','Coprinus laanii Kits van Wav.','Kits van Wav.',0,0,'26bc1d46-a159-56d5-932f-0ef34af59e35','Coprinus laanii','26bc1d46-a159-56d5-932f-0ef34af59e35','Coprinus laanii','932c9bd5-ff27-5a6b-9a19-57c1deab9198','Coprinus laan','8f147221-5345-4fbc-9421-f785a2d44bf4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c71e5b74-3913-45a1-af7c-b72ee427c5f7','','','dccd90bf-c8d3-5172-8abc-8dd7e86419f1','Pherosphaera fitzgeraldii (F.Muell.) Hook.f.','(F.Muell.) Hook.f.',0,0,'60868aaa-e1be-5dcf-83ce-09598dca39c9','Pherosphaera fitzgeraldii','60868aaa-e1be-5dcf-83ce-09598dca39c9','Pherosphaera fitzgeraldii','22989dbb-712e-5504-911d-9c356ab8f7a0','Pherosphaera fitzgerald','c71e5b74-3913-45a1-af7c-b72ee427c5f7','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Pherosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c72724bd-e8cd-498d-8645-235009872187','','','cd392dbf-5b46-5042-9766-2d51c6f66947','Willea irregularis (Wille) Schmidle','(Wille) Schmidle',0,0,'962f9d35-884d-599d-b996-b5ef0160a1c0','Willea irregularis','962f9d35-884d-599d-b996-b5ef0160a1c0','Willea irregularis','35187fd4-df15-5baa-a744-317f5a32cc37','Willea irregular','c72724bd-e8cd-498d-8645-235009872187','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Willea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c723f952-670e-4154-8323-4eadcd805e51','','','441f8d76-8695-52fc-b90c-7cf58e30ade6','Mastogloia exigua Lewis','Lewis',0,0,'cdac2415-1951-592f-a328-c3720c4f73ce','Mastogloia exigua','cdac2415-1951-592f-a328-c3720c4f73ce','Mastogloia exigua','9b779fe6-261b-5cb4-b40c-2eea2693ecaa','Mastogloia exigu','c723f952-670e-4154-8323-4eadcd805e51','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7280452-0086-4a78-a26d-dc776aba41a9','','','34420636-c19b-503c-b9e2-0ab17ffb491a','Nestegis montana (Hook.f.) L.A.S.Johnson','(Hook.f.) L.A.S.Johnson',0,0,'bb723c70-7f8f-525b-80d9-28481087e97e','Nestegis montana','bb723c70-7f8f-525b-80d9-28481087e97e','Nestegis montana','eddeffdc-6ef4-50f2-815c-062a4f8e8717','Nestegis montan','c7280452-0086-4a78-a26d-dc776aba41a9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c73232ad-f47d-4881-93f8-5a2fb25f00a0','','','56428381-67ab-50b1-9173-cb3e52716ff3','Adoxia viridis Broun, 1880','Broun, 1880',1880,0,'9460b626-69a2-58d3-9ae9-3bcf5035cf4a','Adoxia viridis','9460b626-69a2-58d3-9ae9-3bcf5035cf4a','Adoxia viridis','679d9a65-e41b-5edc-b25a-a2e902380762','Adoxia uirid','c73232ad-f47d-4881-93f8-5a2fb25f00a0','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c72daed7-05d1-4080-b945-bf4b94453b84','','','d2ecd687-5ae0-5094-a56a-7a9d866b6071','Schoenoplectus mucronatus (L.) Palla','(L.) Palla',0,0,'179df586-6d01-556d-8344-350c052f34dc','Schoenoplectus mucronatus','179df586-6d01-556d-8344-350c052f34dc','Schoenoplectus mucronatus','f2612552-b53f-594f-85cc-cdb0dd1908e2','Schoenoplectus mucronat','c72daed7-05d1-4080-b945-bf4b94453b84','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenoplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c72b7e4e-3672-45d0-a406-900e3a7196f6','','','8107e0a0-1533-555c-8695-dfc99a798467','Podiceps cristatus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'663851f0-1194-56d0-a95a-d38d164619d4','Podiceps cristatus','663851f0-1194-56d0-a95a-d38d164619d4','Podiceps cristatus','c9b7897f-8c26-5f45-9e8d-b4b035358ed7','Podiceps cristat','c72b7e4e-3672-45d0-a406-900e3a7196f6','Animalia|Chordata|Aves|Podicipediformes|Podicipedidae|Podiceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c738716a-601b-4273-9c95-0deda2de1be7','','','8a6f1921-faa4-5ad0-bf45-2f316e4e13f1','Livistona australis (R.Br.) Mart.','(R.Br.) Mart.',0,0,'c6f882ae-af02-5032-8e20-8192441017c2','Livistona australis','c6f882ae-af02-5032-8e20-8192441017c2','Livistona australis','b545c659-4350-57d8-b003-17d821771d55','Livistona austral','c738716a-601b-4273-9c95-0deda2de1be7','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Livistona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c73413ef-0262-4828-8b8a-4a0bc9d1a8d7','','','41820d73-5882-56e9-b68a-d6d4605a9ccc','Dentalina cuvieri (d’Orbigny, 1826)','(d’Orbigny, 1826)',1826,0,'48c4ebdd-cc1a-54cc-bdde-f1433aa1f763','Dentalina cuvieri','48c4ebdd-cc1a-54cc-bdde-f1433aa1f763','Dentalina cuvieri','edc6eeed-46e7-5583-aff6-0b67ea297984','Dentalina cuuier','c73413ef-0262-4828-8b8a-4a0bc9d1a8d7','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Dentalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('c736b461-9fc4-4ae3-a37f-4e683a37158c','','','340e2441-4aac-56d3-bd4d-54f388fcabb7','Gemina V.J.Chapm.','V.J.Chapm.',0,0,'cb07c70e-b136-5741-86f3-d068a197fc10','Gemina','cb07c70e-b136-5741-86f3-d068a197fc10','Gemina','cb07c70e-b136-5741-86f3-d068a197fc10','Gemina','c736b461-9fc4-4ae3-a37f-4e683a37158c','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Gemina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7377e59-472c-4b78-9e7a-3b0a9523653f','','','6ab690b1-5c0f-5a2b-9398-6d1fe8b3cc20','Leptinella tenella (A.Cunn.) D.G.Lloyd & C.J.Webb','(A.Cunn.) D.G.Lloyd & C.J.Webb',0,0,'0859e89d-5969-5861-a003-c86db533fb7c','Leptinella tenella','0859e89d-5969-5861-a003-c86db533fb7c','Leptinella tenella','11760b8e-29a5-5ba5-9b38-8caf972b1863','Leptinella tenell','c7377e59-472c-4b78-9e7a-3b0a9523653f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7390cce-4bbc-4029-b219-cf5b3337ebfd','','','45da9f1c-271a-52c5-b5a8-656114b3e6a5','Crucellisporiopsis Nag Raj','Nag Raj',0,0,'85fd25c6-ff2c-51e3-80dc-dca49c03abdd','Crucellisporiopsis','85fd25c6-ff2c-51e3-80dc-dca49c03abdd','Crucellisporiopsis','85fd25c6-ff2c-51e3-80dc-dca49c03abdd','Crucellisporiopsis','c7390cce-4bbc-4029-b219-cf5b3337ebfd','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Crucellisporiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c738be6f-eeeb-4064-b2ef-dd296f2d415b','','','9ebfeca7-3fdb-5eb8-8e7a-12b519c6e5cd','Desmodium tortuosum','',0,0,'9ebfeca7-3fdb-5eb8-8e7a-12b519c6e5cd','Desmodium tortuosum','9ebfeca7-3fdb-5eb8-8e7a-12b519c6e5cd','Desmodium tortuosum','41c4ad7f-2719-5395-bfa5-f506e14edbd8','Desmodium tortuos','c738be6f-eeeb-4064-b2ef-dd296f2d415b','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Desmodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7398c98-57f0-4a5c-bac2-9942c999ab8c','','','64213dac-1dc7-5e4b-b116-3a4ad576e28e','Tomentella fusca (Pers.) J. Schröt.','(Pers.) J. Schröt.',0,0,'c6ef3e74-25d5-51ca-8bd0-056c7937054b','Tomentella fusca','c6ef3e74-25d5-51ca-8bd0-056c7937054b','Tomentella fusca','e0fb9151-ad26-5cf3-9cb8-3417f704a8b3','Tomentella fusc','35ab27e8-f13c-4bde-9976-8c95ea30f782','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Tomentella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7429032-9deb-445f-9169-348756c5f000','','','54a3eb0e-4820-5a41-ab19-6e54ae0e1620','Stictina weigelii (Ach.) Stizenb.','(Ach.) Stizenb.',0,0,'254604f1-c5fa-53c2-9080-c71aaa4fe43d','Stictina weigelii','254604f1-c5fa-53c2-9080-c71aaa4fe43d','Stictina weigelii','7edfcf1c-c13f-5cf5-9407-0954fed29949','Stictina weigel','c7429032-9deb-445f-9169-348756c5f000','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Stictina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c73ffb53-eaea-468c-9c69-01380bd67853','','','8b1ab1a3-2ba2-59c6-81fb-8106433047bc','Cladonia corniculata Ahti & Kashiw.','Ahti & Kashiw.',0,0,'4c0acf9c-eeb2-5efd-b00d-45b3159446ca','Cladonia corniculata','4c0acf9c-eeb2-5efd-b00d-45b3159446ca','Cladonia corniculata','d4f641ab-7461-576e-8c92-1b9b62d6ad4f','Cladonia corniculat','c73ffb53-eaea-468c-9c69-01380bd67853','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c73ff741-a959-4dd3-9e5c-7aed62979ec0','','','3a3dd0b1-5a06-522c-964b-540b06a51232','Diplodonta globus (Finlay, 1926)','(Finlay, 1926)',1926,0,'169f0dde-33f1-53e1-b8d3-01b1a9966e90','Diplodonta globus','169f0dde-33f1-53e1-b8d3-01b1a9966e90','Diplodonta globus','f196743d-17a4-5d96-b0af-091174955e24','Diplodonta glob','c73ff741-a959-4dd3-9e5c-7aed62979ec0','Animalia|Mollusca|Bivalvia|Veneroida|Ungulinidae|Diplodonta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c74219e8-88c5-42c4-adb7-709be7ddcfc1','','','533b4043-beba-5d0c-a691-b9aaf486ce11','Cladosporium cellare (Pers.) Schanderl','(Pers.) Schanderl',0,0,'7e6836e0-4ca0-5ed1-9052-25b04f8d5734','Cladosporium cellare','7e6836e0-4ca0-5ed1-9052-25b04f8d5734','Cladosporium cellare','1cbc692a-f09e-5551-9fd6-2a3b734ffc95','Cladosporium cellar','c089c5e5-6aeb-499c-931c-0a69830c260b','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7409cfb-362b-4b7c-8aaa-3ea2839037c6','','','a336d98a-b945-5d7a-a2d5-823aa56f28f9','Lichenobius maritimus Holloway, 1982','Holloway, 1982',1982,0,'7ffcbba2-c29f-52c4-aeae-e27cf1772808','Lichenobius maritimus','7ffcbba2-c29f-52c4-aeae-e27cf1772808','Lichenobius maritimus','f554b608-8d08-5dbb-a7f9-995f829754cd','Lichenobius maritim','c7409cfb-362b-4b7c-8aaa-3ea2839037c6','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Lichenobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c73f741b-5735-4c44-a7fb-d984167b72af','','','f7aed02e-bced-5b60-897e-dfb362d8c69c','Apterygon mirum Clay, 1961','Clay, 1961',1961,0,'a563194c-b3a5-545a-866f-e99a65aa9e2b','Apterygon mirum','a563194c-b3a5-545a-866f-e99a65aa9e2b','Apterygon mirum','985d2345-8a88-5df7-a37d-4bb237f74cc2','Apterygon mir','c73f741b-5735-4c44-a7fb-d984167b72af','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Apterygon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c74313a2-0c73-4c99-856b-075b8419bdbf','','','09b9ae49-13b2-51dc-bf3d-3b19fa82aa35','Ossicaulis semiocculta (Cleland) J.A. Cooper','(Cleland) J.A. Cooper',0,0,'fe998185-9af0-5fba-ad01-bbae7be2b000','Ossicaulis semiocculta','fe998185-9af0-5fba-ad01-bbae7be2b000','Ossicaulis semiocculta','28d7c114-27b2-51c3-a74a-868f085633d7','Ossicaulis semioccult','c74313a2-0c73-4c99-856b-075b8419bdbf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Ossicaulis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c749781f-30d9-4fb8-9a89-38a8a9e84742','','','e671ea3c-0634-500d-a717-6e5fc0aaff93','Gloeosporium physalosporae Cavara','Cavara',0,0,'433c21cb-301e-55c1-8586-f4573040c970','Gloeosporium physalosporae','433c21cb-301e-55c1-8586-f4573040c970','Gloeosporium physalosporae','da56c14f-edf0-5e74-8917-6863203dc7dc','Gloeosporium physalospor','8392d8c8-a78d-4498-869b-983ad5f1ece0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7454d81-eb39-4d6a-90c0-0eeed2943376','','','a6b1c60a-779c-59ca-bbb1-be19e9e12782','Crambus obstructus Meyrick, 1911','Meyrick, 1911',1911,0,'761ec884-2c58-5550-9fae-7a7a01460b0c','Crambus obstructus','761ec884-2c58-5550-9fae-7a7a01460b0c','Crambus obstructus','4a555e11-f63a-5b53-887b-dba200b8291e','Crambus obstruct','da63c0c0-c9a3-4522-9c9d-709b42c29b6d','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7474ed6-cca4-4db2-9f7e-687a2b603651','','','ff91bffe-cc70-5e2c-bb59-3d65337cde54','Blechnum patersoni sensu Dobbie','',0,0,'eb280b4d-63b8-58e9-9b29-8b525f55fbcd','Blechnum patersoni','eb280b4d-63b8-58e9-9b29-8b525f55fbcd','Blechnum patersoni','46bb57d7-af57-5922-9961-da6193e02bd6','Blechnum paterson','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c74565c4-2147-47ec-8918-5e40a270fed3','','','bb71139b-177c-55fd-a5fe-af02a1ee0ec0','Philinopsis taronga Allan, 1933','Allan, 1933',1933,0,'b146ba0e-9edd-5afa-aca8-938efe797392','Philinopsis taronga','b146ba0e-9edd-5afa-aca8-938efe797392','Philinopsis taronga','49bb42e2-e74b-5655-a431-626234c037de','Philinopsis tarong','c74565c4-2147-47ec-8918-5e40a270fed3','Animalia|Mollusca|Gastropoda|Cephalaspidea|Aglajidae|Philinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7466555-2b62-4d9d-83ed-eb63495d4020','','','59f79d93-4f57-57c6-9ab5-29bbcf1fa106','Bifaxariidae','',0,0,'59f79d93-4f57-57c6-9ab5-29bbcf1fa106','Bifaxariidae','59f79d93-4f57-57c6-9ab5-29bbcf1fa106','Bifaxariidae','59f79d93-4f57-57c6-9ab5-29bbcf1fa106','Bifaxariidae','c7466555-2b62-4d9d-83ed-eb63495d4020','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bifaxariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c74a1372-9158-4cc6-9d63-d828ee5e2dc4','','','b467ef7a-1dc0-5406-89a5-348359e25537','Moroteuthis species (NZOI Z9925)','',0,0,'e430b2c3-6277-5927-9473-47fe01e83816','Moroteuthis','e430b2c3-6277-5927-9473-47fe01e83816','Moroteuthis','e430b2c3-6277-5927-9473-47fe01e83816','Moroteuthis','c74a1372-9158-4cc6-9d63-d828ee5e2dc4','Animalia|Mollusca|Cephalopoda|Teuthida|Onychoteuthididae|Moroteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c74f33bf-d415-4046-9fa9-0c9c2f5c4436','','','faaad099-505e-5a6f-9243-9978c97d2d25','Oncacontias brunneipennis Breddin, 1903','Breddin, 1903',1903,0,'3296ab3a-70e9-5a73-926c-32fe8e0a4eee','Oncacontias brunneipennis','3296ab3a-70e9-5a73-926c-32fe8e0a4eee','Oncacontias brunneipennis','dca7bd33-c62f-5c31-9280-2a2bd58c3f43','Oncacontias brunneipenn','26f67fbc-2e7f-461e-a346-d2b70bf05a09','Animalia|Arthropoda|Insecta|Hemiptera|Acanthosomatidae|Oncacontias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c74d0d9b-b18b-4fbe-ae42-234cadc9ff27','','','4a426005-3c90-56b8-983a-528b14d79ab0','Golovinomyces magnicellulatus (U. Braun) V.P. Gelyuta','(U. Braun) V.P. Gelyuta',0,0,'3b11e856-17fa-542a-8a34-0092b95c6352','Golovinomyces magnicellulatus','3b11e856-17fa-542a-8a34-0092b95c6352','Golovinomyces magnicellulatus','c86f04bb-b3bc-5976-87e0-e30786dfb288','Golovinomyces magnicellulat','c74d0d9b-b18b-4fbe-ae42-234cadc9ff27','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Golovinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c74c6fed-a142-4ea8-95c8-922b8b1ec1fc','','','157f67c6-8c04-5005-b05c-92aff77a0c67','Pholiota marangania (Grgur.) Matheny & Bougher','(Grgur.) Matheny & Bougher',0,0,'4dc4af34-0f66-56c5-bbef-54a2139d8c13','Pholiota marangania','4dc4af34-0f66-56c5-bbef-54a2139d8c13','Pholiota marangania','ac766336-fd5a-5ed3-9df3-9a6afae96101','Pholiota marangan','c74c6fed-a142-4ea8-95c8-922b8b1ec1fc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7549a47-5c3d-42c8-af51-e1284a4e723c','','','f309f42a-a147-551a-aeb4-eeac5407480b','Logania tetragona Hook.f.','Hook.f.',0,0,'bb1fdb60-243f-540c-b4f9-fa87444b242e','Logania tetragona','bb1fdb60-243f-540c-b4f9-fa87444b242e','Logania tetragona','a19cf91c-819c-5310-9325-a5dbeb08fece','Logania tetragon','d9d3f5ac-9e83-49b9-b511-d9e38cf5a156','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Loganiaceae|Logania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c74e6552-28f0-4c69-9b83-c8f732f95d02','','','2fa78781-6717-55f3-ac80-752af7f09b61','Lastreopsis velutina (A.Rich.) Tindale','(A.Rich.) Tindale',0,0,'831f1a6c-e2ca-5051-adb3-cd226471fabf','Lastreopsis velutina','831f1a6c-e2ca-5051-adb3-cd226471fabf','Lastreopsis velutina','d754d51f-33b4-5442-a5f1-ce752e4279cc','Lastreopsis uelutin','c74e6552-28f0-4c69-9b83-c8f732f95d02','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Lastreopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c75bdf11-2689-47bb-8b5f-773e3b7654f8','','','9bbb0566-b64c-5387-a836-ca3cff92bc2e','Saccoglossus','',0,0,'9bbb0566-b64c-5387-a836-ca3cff92bc2e','Saccoglossus','9bbb0566-b64c-5387-a836-ca3cff92bc2e','Saccoglossus','9bbb0566-b64c-5387-a836-ca3cff92bc2e','Saccoglossus','c75bdf11-2689-47bb-8b5f-773e3b7654f8','Animalia|Hemichordata|Enteropneusta||Harrimanniidae|Saccoglossus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7591ad0-4ad9-411e-9127-d756129f1f20','','','a1a63556-2e1f-5a56-8353-015562138ee7','Bulbinella hookeri var. angustifolia Cockayne & Laing','Cockayne & Laing',0,0,'82bd8b64-35c9-529a-9a00-9c3725c215cb','Bulbinella hookeri angustifolia','359839a4-56ee-56bc-86a1-8e7d7e73e2ad','Bulbinella hookeri var. angustifolia','c3c0a17a-3e4d-5d11-826b-1c4a5f6f0eab','Bulbinella hooker angustifol','2309a669-765a-4bf6-9e9a-6a448cd53959','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Bulbinella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c75ba5fb-b46a-4cd5-bbb9-ed61c89a8772','','','be732169-1db1-59bd-9aa2-4370722007da','Notobranchaea macdonaldi Pelseneer, 1886','Pelseneer, 1886',1886,0,'f1016693-a3db-50e8-a2fe-420382b7ef11','Notobranchaea macdonaldi','f1016693-a3db-50e8-a2fe-420382b7ef11','Notobranchaea macdonaldi','e66cd247-1b28-5a62-a509-e323ae3ce6da','Notobranchaea macdonald','c75ba5fb-b46a-4cd5-bbb9-ed61c89a8772','Animalia|Mollusca|Gastropoda|Gymnosomata|Notobranchaeidae|Notobranchaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c75d0a65-e369-4ffb-826e-2811277865fa','','','0388f086-e50c-5852-802b-cc936c1099a5','Typhlogena','',0,0,'0388f086-e50c-5852-802b-cc936c1099a5','Typhlogena','0388f086-e50c-5852-802b-cc936c1099a5','Typhlogena','0388f086-e50c-5852-802b-cc936c1099a5','Typhlogena','c75d0a65-e369-4ffb-826e-2811277865fa','Animalia|Arthropoda|Diplopoda|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('c75c918d-2731-4241-88fe-12bda8a35d18','','','b4eade0f-ac4c-5a69-ad5c-8248d485e9a4','Vriesea bituminosa Wawra','Wawra',0,0,'f4cecf6d-e799-593a-9466-a26f47830377','Vriesea bituminosa','f4cecf6d-e799-593a-9466-a26f47830377','Vriesea bituminosa','ae247cd0-f015-5f2a-b754-6d8c59b52335','Vriesea bituminos','c75c918d-2731-4241-88fe-12bda8a35d18','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Vriesea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c75da37f-1950-4e8a-8ff9-8384e6d8ce20','','','ba4efdc4-456f-5b00-87a3-08fe1e920346','Psilocnaeia nana (Bates, 1874)','(Bates, 1874)',1874,0,'f7ba8701-8cad-538d-97ac-039d89c29518','Psilocnaeia nana','f7ba8701-8cad-538d-97ac-039d89c29518','Psilocnaeia nana','7fb61ca3-adf2-5e23-b2b0-d338101fe04d','Psilocnaeia nan','c75da37f-1950-4e8a-8ff9-8384e6d8ce20','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Psilocnaeia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c75ea5ee-6d2a-4ad4-a5c0-a8de63c45b2a','','','8caee85e-e922-5e77-976a-43161ac200ad','Herzogobryum Grolle','Grolle',0,0,'09f5d198-c148-5c17-8dd7-280f5543ef3a','Herzogobryum','09f5d198-c148-5c17-8dd7-280f5543ef3a','Herzogobryum','09f5d198-c148-5c17-8dd7-280f5543ef3a','Herzogobryum','c75ea5ee-6d2a-4ad4-a5c0-a8de63c45b2a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Herzogobryum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c75c7745-c0e0-4b78-9cd3-d868d56181a4','','','8a61c376-8ceb-53dd-add8-d219e378c4b5','Trupanea centralis Malloch, 1931','Malloch, 1931',1931,0,'5d43a409-7ca0-53b8-893a-6c7448c3857e','Trupanea centralis','5d43a409-7ca0-53b8-893a-6c7448c3857e','Trupanea centralis','d4b92c93-a141-54d8-b3eb-07c9efb14ca4','Trupanea central','c75c7745-c0e0-4b78-9cd3-d868d56181a4','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Trupanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7692dcf-a876-4fb7-a686-01c729754e32','','','ba94fadf-822b-575a-951b-21c3e460cbfc','Filobasidiella Kwon-Chung','Kwon-Chung',0,0,'619cc613-41bc-56f2-8f94-b74dbd58c7a2','Filobasidiella','619cc613-41bc-56f2-8f94-b74dbd58c7a2','Filobasidiella','619cc613-41bc-56f2-8f94-b74dbd58c7a2','Filobasidiella','c7692dcf-a876-4fb7-a686-01c729754e32','Fungi|Basidiomycota|Tremellomycetes|Filobasidiales||Filobasidiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c764035d-afee-40f0-aca0-5738888bd33d','','','95241158-0044-5322-9e95-1f2a34702b98','Buffonellaria regenerata (Powell, 1967)','(Powell, 1967)',1967,0,'3ff11698-6cbe-5a18-8227-384c02cf57ca','Buffonellaria regenerata','3ff11698-6cbe-5a18-8227-384c02cf57ca','Buffonellaria regenerata','3cbbe337-594e-5b18-bf17-b1461f3efb89','Buffonellaria regenerat','c764035d-afee-40f0-aca0-5738888bd33d','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Buffonellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c765e108-f64d-4e02-8348-6dfb3cadda4c','','','16884b8e-faa9-5d54-88cb-076091d20a9f','Limnesia foldoma Cook, 1983','Cook, 1983',1983,0,'ece0b10e-c330-533d-ba1f-ef6ad9afba07','Limnesia foldoma','ece0b10e-c330-533d-ba1f-ef6ad9afba07','Limnesia foldoma','a017469e-c1c7-5729-b066-e3b47138b243','Limnesia foldom','c765e108-f64d-4e02-8348-6dfb3cadda4c','Animalia|Arthropoda|Arachnida|Trombidiformes|Limnesidae|Limnesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c76b5712-9350-4bb8-8a39-11460ea58d5c','','','604454c1-1463-5f26-a2e4-586f0ddd16ba','Borago officinalis L.','L.',0,0,'424a4708-6633-5986-b442-9d4c1b36f21b','Borago officinalis','424a4708-6633-5986-b442-9d4c1b36f21b','Borago officinalis','270e762d-7e19-5981-bedf-fa8dc6663b55','Borago officinal','c76b5712-9350-4bb8-8a39-11460ea58d5c','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Borago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c76e8758-9d8a-4671-81de-2912e17cc718','','','3a096a55-dbb3-5e59-b41d-82c2559aec2d','Lentinus anthocephalus (Lév.) Pegler','(Lév.) Pegler',0,0,'90249cf9-6001-5453-95a1-3ea96e8d1a8e','Lentinus anthocephalus','90249cf9-6001-5453-95a1-3ea96e8d1a8e','Lentinus anthocephalus','b0558baf-7d76-5382-ac53-9dfdf191243f','Lentinus anthocephal','c76e8758-9d8a-4671-81de-2912e17cc718','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lentinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c76a3479-5e8c-4465-9d53-e2ba48214069','','','be1937cb-be55-59bc-a883-79b59bd130c1','Spiniferomonas bourrellyi E. Takah.','E. Takah.',0,0,'87106de1-ac75-5442-b30b-6f18924401ac','Spiniferomonas bourrellyi','87106de1-ac75-5442-b30b-6f18924401ac','Spiniferomonas bourrellyi','8fc5b351-e7eb-5b68-a601-0e9afaa0e6f2','Spiniferomonas bourrelly','c76a3479-5e8c-4465-9d53-e2ba48214069','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Paraphysomonadaceae|Spiniferomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c76fc06f-300c-4f94-b620-053e7ae72fcd','','','358cb5a9-dbcd-5a8f-b73b-5d01816813c8','Grimmia elegans Müll.Hal.','Müll.Hal.',0,0,'ea36086e-90d3-5c64-8f78-83a9170352db','Grimmia elegans','ea36086e-90d3-5c64-8f78-83a9170352db','Grimmia elegans','ea36086e-90d3-5c64-8f78-83a9170352db','Grimmia elegans','d5f17483-d4b7-4bf7-b393-557d3acf46e4','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7700352-4bdf-42f1-a95e-366b7da1e86b','','','a34667a6-ba42-5512-a955-1f4b5931efcd','Halipeurus (Halipeurus) falsus','',0,0,'513efc86-2eab-5fdc-a083-52984fe1681e','Halipeurus falsus','513efc86-2eab-5fdc-a083-52984fe1681e','Halipeurus falsus','4dad9d4d-1112-5f5d-8ac2-ba77b92c5be1','Halipeurus fals','c7700352-4bdf-42f1-a95e-366b7da1e86b','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Halipeurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c772e48e-fe2f-472e-8f62-7e9b34c43b95','','','e273f502-c390-5f3e-bb54-20e63295486e','Eupines gigas Shen and Leschen, 2020','Shen and Leschen, 2020',2020,0,'ee481a4f-e9b2-5fe8-b5d5-3742b15a9383','Eupines gigas','ee481a4f-e9b2-5fe8-b5d5-3742b15a9383','Eupines gigas','c28fddf7-5fe5-55c4-abe7-72ffe8eea2af','Eupines gig','c772e48e-fe2f-472e-8f62-7e9b34c43b95','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c775c62d-27a1-4e24-a1a0-466625246634','','','b7eb4f50-2307-568c-b630-427fc174762d','Oxalis convexula Jacq.','Jacq.',0,0,'e84cbb2d-8e3c-51b3-ae48-97a1b96e35a7','Oxalis convexula','e84cbb2d-8e3c-51b3-ae48-97a1b96e35a7','Oxalis convexula','8380771b-50e5-5983-90eb-288a7d703717','Oxalis conuexul','c775c62d-27a1-4e24-a1a0-466625246634','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c77a0f37-dae9-4339-8a52-773cb31451c5','','','537682ed-71a7-5a1e-852e-c7a1facffe86','Callipenthalodes','',0,0,'537682ed-71a7-5a1e-852e-c7a1facffe86','Callipenthalodes','537682ed-71a7-5a1e-852e-c7a1facffe86','Callipenthalodes','537682ed-71a7-5a1e-852e-c7a1facffe86','Callipenthalodes','c77a0f37-dae9-4339-8a52-773cb31451c5','Animalia|Arthropoda|Arachnida|Trombidiformes|Penthalodidae|Callipenthalodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c77a46b9-2456-44cc-ad94-65e29f3452a0','','','193702f1-5970-5d8e-a5f9-64c56ae90a85','Svratkina','',0,0,'193702f1-5970-5d8e-a5f9-64c56ae90a85','Svratkina','193702f1-5970-5d8e-a5f9-64c56ae90a85','Svratkina','193702f1-5970-5d8e-a5f9-64c56ae90a85','Svratkina','c77a46b9-2456-44cc-ad94-65e29f3452a0','Chromista|Foraminifera|Polythalamea|Rotaliida|Alabaminidae|Svratkina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c779a016-7c29-4dd0-80b0-bbbdecd5409c','','','d7e5f1d7-ce3a-55fd-8d14-2a7a9a52eaf6','Colpoda lucida Greeff, 1888','Greeff, 1888',1888,0,'2c163da6-094e-5bc3-9a39-b475d342fb7c','Colpoda lucida','2c163da6-094e-5bc3-9a39-b475d342fb7c','Colpoda lucida','e44ff350-fefc-5c4c-8170-cad038f280ff','Colpoda lucid','c779a016-7c29-4dd0-80b0-bbbdecd5409c','Chromista|Ciliophora|Colpodea|Colpodida|Colpodidae|Colpoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7831c90-ecd8-4930-91fd-011c752549ab','','','6bc86d3a-ea54-536f-9e2b-47dcbbc6f835','Aoraia enysii (Butler, 1877)','(Butler, 1877)',1877,0,'c7b13c18-d11e-56de-81eb-ca9a261f1658','Aoraia enysii','c7b13c18-d11e-56de-81eb-ca9a261f1658','Aoraia enysii','74b24c51-39a2-594f-9b85-9f1754e81a84','Aoraia enys','c7831c90-ecd8-4930-91fd-011c752549ab','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Aoraia s.l.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c77d8e04-6f37-46f0-af7d-323b20b535ad','','','3e49b3e3-6589-55b7-a4cd-a8d9dcae9b54','Bathypontidae','',0,0,'3e49b3e3-6589-55b7-a4cd-a8d9dcae9b54','Bathypontidae','3e49b3e3-6589-55b7-a4cd-a8d9dcae9b54','Bathypontidae','3e49b3e3-6589-55b7-a4cd-a8d9dcae9b54','Bathypontidae','c77d8e04-6f37-46f0-af7d-323b20b535ad','Animalia|Arthropoda|Maxilopoda|Calanoida|Bathypontidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c77da6ba-144d-4989-ba0b-3c99e1e8a600','','','cd2585c0-ff4d-5f17-84d2-421ed219f3fb','Centropyxis ecornis (Ehrenberg, 1841)','(Ehrenberg, 1841)',1841,0,'5bb945b0-d87d-581f-91a7-b5bba790e926','Centropyxis ecornis','5bb945b0-d87d-581f-91a7-b5bba790e926','Centropyxis ecornis','26ff2182-af5f-5de9-b151-d6e9e03eedcd','Centropyxis ecorn','c77da6ba-144d-4989-ba0b-3c99e1e8a600','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Centropyxidae|Centropyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c77cfdec-f483-4203-b197-2e6fe8a4a487','','','23b3eb74-677d-56a7-844f-73891485f9c3','Gloeotila pelagica (Nygaard) Skuja','(Nygaard) Skuja',0,0,'0889ea66-7ae6-51f5-8ec8-1cf378fc25fe','Gloeotila pelagica','0889ea66-7ae6-51f5-8ec8-1cf378fc25fe','Gloeotila pelagica','5e2eff25-afb7-5872-b640-c0f3d30ca60a','Gloeotila pelagic','c77cfdec-f483-4203-b197-2e6fe8a4a487','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Gloeotila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c780dfdb-3ab1-447c-b917-b895fdd0e012','','','e42db4bd-efe3-5b5d-ae84-e0a44c943f9c','Dasya collabens Hook.f. & Harv.','Hook.f. & Harv.',0,0,'5cc92900-fa69-5bd2-a301-36fc89f17c1e','Dasya collabens','5cc92900-fa69-5bd2-a301-36fc89f17c1e','Dasya collabens','5cc92900-fa69-5bd2-a301-36fc89f17c1e','Dasya collabens','c780dfdb-3ab1-447c-b917-b895fdd0e012','Plantae|||Ceramiales|Delesseriaceae|Dasya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c77dbd9b-b88a-457a-824c-ea1f5195b60a','','','95966893-c39a-5383-8111-3d8c09c65292','Asterostromella Höhn. & Litsch.','Höhn. & Litsch.',0,0,'1f3784e5-016c-5de1-a38e-f2b0c10e97d5','Asterostromella','1f3784e5-016c-5de1-a38e-f2b0c10e97d5','Asterostromella','1f3784e5-016c-5de1-a38e-f2b0c10e97d5','Asterostromella','b0f4e477-6d9e-4f9a-81f7-d9a7beaac9b8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Atheliaceae|Asterostromella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c786bf52-3bf1-459d-8808-8d11dd29a9b7','','','6edd0738-63c2-5c1d-a188-6235ab9b03da','Veitchia','',0,0,'6edd0738-63c2-5c1d-a188-6235ab9b03da','Veitchia','6edd0738-63c2-5c1d-a188-6235ab9b03da','Veitchia','6edd0738-63c2-5c1d-a188-6235ab9b03da','Veitchia','c786bf52-3bf1-459d-8808-8d11dd29a9b7','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Veitchia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7873f87-5687-40d1-91d4-bd21aee80b5e','','','a50932f3-1abe-554b-9495-577bd03fb642','Austrachipteria maximus (Hammer, 1967)','(Hammer, 1967)',1967,0,'fb070e1a-6134-5da9-a663-6d896722ea36','Austrachipteria maximus','fb070e1a-6134-5da9-a663-6d896722ea36','Austrachipteria maximus','cffa8468-43cc-58fb-a242-4286c66cbf63','Austrachipteria maxim','c7873f87-5687-40d1-91d4-bd21aee80b5e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Achipteridae|Austrachipteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7852299-6148-4031-a30e-fdffa2518c07','','','ee5b962b-305c-51e6-936d-a9f62e94a2e6','Microporus','',0,0,'ee5b962b-305c-51e6-936d-a9f62e94a2e6','Microporus','ee5b962b-305c-51e6-936d-a9f62e94a2e6','Microporus','ee5b962b-305c-51e6-936d-a9f62e94a2e6','Microporus','c7852299-6148-4031-a30e-fdffa2518c07','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|Microporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c78eb096-19d0-4f50-85dd-1aae1155f5b4','','','0033c8a7-3bb6-58c3-b0ef-1f423365f277','Sambucus nigra L.','L.',0,0,'4a80b77d-d359-5e95-8873-0ddc584e03c3','Sambucus nigra','4a80b77d-d359-5e95-8873-0ddc584e03c3','Sambucus nigra','3de228e4-8ba7-5888-a5df-34f293640429','Sambucus nigr','c78eb096-19d0-4f50-85dd-1aae1155f5b4','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Adoxaceae|Sambucus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c78d8bdf-2fe7-4c61-b4df-d6fc10c95e5a','','','c776f6d2-ce99-59f5-adfa-792c8dadf09d','Sphagnum henryense Warnst.','Warnst.',0,0,'afae3cc7-5d56-555e-9421-9ba8fd4306bf','Sphagnum henryense','afae3cc7-5d56-555e-9421-9ba8fd4306bf','Sphagnum henryense','a749534b-a0e6-5b36-a01e-191b10bac50e','Sphagnum henryens','c78d8bdf-2fe7-4c61-b4df-d6fc10c95e5a','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c82ad3cc-418f-4cf8-9f37-09485d90e754','','','feb979c4-922d-57d5-b43e-2e6bf8286f77','Townsonia viridis sensu Schltr.','',0,0,'586b4e3e-dccc-5462-bd51-4a630266072f','Townsonia viridis','586b4e3e-dccc-5462-bd51-4a630266072f','Townsonia viridis','67e8062a-40bd-5c14-a235-32a3bda5f122','Townsonia uirid','93fa664e-2a71-4286-a99f-2caa1420e58c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Townsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c82dd04a-d6e9-4de1-80de-2231183c0998','','','6f6e1462-f6bb-5a0c-880a-c36001717adf','Parmelia mougeotii Schaer.','Schaer.',0,0,'73682ffa-b59c-5e1e-9c1e-b47401fe6e96','Parmelia mougeotii','73682ffa-b59c-5e1e-9c1e-b47401fe6e96','Parmelia mougeotii','9d60f58e-bfa9-5267-a617-6f7948debe0c','Parmelia mougeot','66ac0ccc-4d26-4e3d-a9b1-a863a33b2e51','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8301ef9-d766-4f79-8222-912dcde70b15','','','b6e51b45-0344-525d-8be9-31e3ee5b9d11','Rumohra Raddi','Raddi',0,0,'4788873a-d9dd-56d7-a16f-877578fff35d','Rumohra','4788873a-d9dd-56d7-a16f-877578fff35d','Rumohra','4788873a-d9dd-56d7-a16f-877578fff35d','Rumohra','c8301ef9-d766-4f79-8222-912dcde70b15','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Rumohra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c82f5705-d492-40c2-8531-a953aa1c75d0','','','0bdb23f6-9515-5db1-a933-8c023b8e068a','Laxitextum Lentz','Lentz',0,0,'48f9c320-f68e-5ece-897d-54ccc43a72c8','Laxitextum','48f9c320-f68e-5ece-897d-54ccc43a72c8','Laxitextum','48f9c320-f68e-5ece-897d-54ccc43a72c8','Laxitextum','c82f5705-d492-40c2-8531-a953aa1c75d0','Fungi|Basidiomycota|Agaricomycetes|Russulales|Hericiaceae|Laxitextum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c831d5e6-ba15-4356-b7bf-be2135c9cb85','','','82fd1b8e-fd2a-51b5-88ec-fbd15029b673','Cenangium ferruginosum Fr.','Fr.',0,0,'aa89136f-e678-5889-ad09-3d33155331b7','Cenangium ferruginosum','aa89136f-e678-5889-ad09-3d33155331b7','Cenangium ferruginosum','03201bdf-a757-5425-a173-4bb4b65ff1e2','Cenangium ferruginos','c831d5e6-ba15-4356-b7bf-be2135c9cb85','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Cenangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c831da53-82f3-4f07-b85b-600a798772c1','','','6ad6a857-778a-5139-ba79-243c7df0d91b','Hierodoris Meyrick, 1912','Meyrick, 1912',1912,0,'b81fc5fb-fa3e-533b-881b-7fd5e7e9af83','Hierodoris','b81fc5fb-fa3e-533b-881b-7fd5e7e9af83','Hierodoris','b81fc5fb-fa3e-533b-881b-7fd5e7e9af83','Hierodoris','c831da53-82f3-4f07-b85b-600a798772c1','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Hierodoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c835f629-f3ea-4e31-bb64-86d43b52224a','','','c8691fb6-c0cb-586d-aa93-03863216b9f4','Chaetothyrium Speg.','Speg.',0,0,'ec9b2cc3-5944-5498-856b-e472af1f6d96','Chaetothyrium','ec9b2cc3-5944-5498-856b-e472af1f6d96','Chaetothyrium','ec9b2cc3-5944-5498-856b-e472af1f6d96','Chaetothyrium','c835f629-f3ea-4e31-bb64-86d43b52224a','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Chaetothyriaceae|Chaetothyrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8332c98-f697-4e93-8b31-b05a0e47cae9','','','cab99577-7ec9-5ac2-abb8-ae34a0d5fa8d','Artemisia albula Wooton','Wooton',0,0,'951d1320-9a61-5050-8a4c-90e1e0fa632e','Artemisia albula','951d1320-9a61-5050-8a4c-90e1e0fa632e','Artemisia albula','ac39b445-7982-5c4d-aca6-f2f0b6c8c78d','Artemisia albul','b96cabe0-5e28-43da-bb5a-f2cd726f66f0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Artemisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c83ae7c6-7505-4221-a452-4267283f44a4','','','16266ebe-32d6-52e4-9713-39544203b299','Boletopsis Fayod','Fayod',0,0,'d56c28c1-4c91-5462-ba58-ab814a8035de','Boletopsis','d56c28c1-4c91-5462-ba58-ab814a8035de','Boletopsis','d56c28c1-4c91-5462-ba58-ab814a8035de','Boletopsis','c83ae7c6-7505-4221-a452-4267283f44a4','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Bankeraceae|Boletopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c83cfbb6-1da1-4196-abb3-164a17adeb08','','','46c680a8-8285-5ca5-835d-5011a953df59','Phormidium cortianum (Menegh. ex Gomont) Anagn. et Komárek','(Menegh. ex Gomont) Anagn. et Komárek',0,0,'7540b24e-4d0a-595b-a1c3-7df1db4ad409','Phormidium cortianum','7540b24e-4d0a-595b-a1c3-7df1db4ad409','Phormidium cortianum','d6d29dbb-d85d-57dd-8856-a48b5e7b09ce','Phormidium cortian','c83cfbb6-1da1-4196-abb3-164a17adeb08','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('c8471677-e502-441d-a85d-079a8499b07c','','','af2080ae-5d59-573a-b993-2bcc53329a40','Robertgurneya species','',0,0,'a80b9b03-2deb-5892-8faa-cd8bee507509','Robertgurneya','a80b9b03-2deb-5892-8faa-cd8bee507509','Robertgurneya','a80b9b03-2deb-5892-8faa-cd8bee507509','Robertgurneya','c8471677-e502-441d-a85d-079a8499b07c','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Robertgurneya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c8425ab2-ddb5-4005-9e73-0992b3dcc452','','','e7cd1e44-20c5-539b-8f9b-2f9416d9aa37','Protolophozia subalpina (R.M.Schust.) Váňa & L.Söderstr.','(R.M.Schust.) Váňa & L.Söderstr.',0,0,'12fdb7d7-afad-5c00-b082-8aca9ecb7464','Protolophozia subalpina','12fdb7d7-afad-5c00-b082-8aca9ecb7464','Protolophozia subalpina','183484bc-bbd2-5815-a869-d1ab1fbdc792','Protolophozia subalpin','c8425ab2-ddb5-4005-9e73-0992b3dcc452','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Protolophozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c847398b-771d-49fb-8412-5e653869e0d2','','','d80a4932-f5fe-5c7a-9b40-e785a3b03510','Everniastrum sorocheilum (Vain.) Hale ex Sipman','(Vain.) Hale ex Sipman',0,0,'dca6942e-0158-5446-95c9-16f3964af34e','Everniastrum sorocheilum','dca6942e-0158-5446-95c9-16f3964af34e','Everniastrum sorocheilum','a2857cc8-bce5-5977-812a-0ab91d17937f','Everniastrum sorocheil','edb861f3-146c-4401-80b7-626b1d48dc63','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Everniastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c8407c50-43c9-437f-a43f-99b2a8636f95','','','1e855cf0-b7c6-5712-8fe4-fcb7f230060f','Medicopsis chiangmaiensis Q.J. Shang & K.D. Hyde','Q.J. Shang & K.D. Hyde',0,0,'789ad41f-4928-5602-aeb9-b11aa47bb613','Medicopsis chiangmaiensis','789ad41f-4928-5602-aeb9-b11aa47bb613','Medicopsis chiangmaiensis','44ee924a-8712-50ce-9b71-ce6a3aad5e1b','Medicopsis chiangmaiens','c8407c50-43c9-437f-a43f-99b2a8636f95','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Neohendersoniaceae|Medicopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c84a04e5-9894-477c-a7a9-843fa11595ed','','','d7d2abcb-3038-54cb-a613-ef329b028ee9','Lembos','',0,0,'d7d2abcb-3038-54cb-a613-ef329b028ee9','Lembos','d7d2abcb-3038-54cb-a613-ef329b028ee9','Lembos','d7d2abcb-3038-54cb-a613-ef329b028ee9','Lembos','c84a04e5-9894-477c-a7a9-843fa11595ed','Animalia|Arthropoda|Malacostraca|Amphipoda|Aoridae|Lembos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8476f93-53b4-481d-87f0-99d82e69c33a','','','d4a3fa08-9b91-5d3d-9369-187d5aa6a4f1','Ulva species 2 sensu Heesch et al. 2009','',0,0,'a5aa3ea3-5737-5ee1-8d0c-bd625901295a','Ulva','a5aa3ea3-5737-5ee1-8d0c-bd625901295a','Ulva','a5aa3ea3-5737-5ee1-8d0c-bd625901295a','Ulva','c8476f93-53b4-481d-87f0-99d82e69c33a','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Ulva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c853d480-873d-4d59-b1df-45b7704684dc','','','3976b787-7acf-5f59-9db6-ec603a36bb0a','Striamoebidae','',0,0,'3976b787-7acf-5f59-9db6-ec603a36bb0a','Striamoebidae','3976b787-7acf-5f59-9db6-ec603a36bb0a','Striamoebidae','3976b787-7acf-5f59-9db6-ec603a36bb0a','Striamoebidae','c853d480-873d-4d59-b1df-45b7704684dc','Protozoa|Amoebozoa|Flabellinea|Dermamoebida|Striamoebidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c853c859-5f8a-4e3b-987e-842d3479d441','','','aee1f841-772c-545e-b0e9-0b9146e72a8c','Athallia holocarpa (Hoffm.) Arup, Frödén & Søchting','(Hoffm.) Arup, Frödén & Søchting',0,0,'ddd80f5f-d5ab-5158-9faf-afc9faee141d','Athallia holocarpa','ddd80f5f-d5ab-5158-9faf-afc9faee141d','Athallia holocarpa','45c9b7c5-d494-55f4-b84f-0349e237e47a','Athallia holocarp','c853c859-5f8a-4e3b-987e-842d3479d441','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Athallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8576441-2558-41a7-97b2-e52fb847ecdc','','','da962d8e-2169-5c95-bc6e-01a3d0a3f43f','Trupanea Schrank, 1795','Schrank, 1795',1795,0,'12f21ddc-a481-5b10-9f99-fa84c56f6f8f','Trupanea','12f21ddc-a481-5b10-9f99-fa84c56f6f8f','Trupanea','12f21ddc-a481-5b10-9f99-fa84c56f6f8f','Trupanea','c8576441-2558-41a7-97b2-e52fb847ecdc','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Trupanea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8579ca0-8e57-440e-a178-f5eb132071d8','','','687c6cb0-6288-5f41-9949-065d4bac9ad1','Carmichaelia torulosa (Kirk) Heenan','(Kirk) Heenan',0,0,'63156e5d-49ea-5292-a133-29b119c2fa89','Carmichaelia torulosa','63156e5d-49ea-5292-a133-29b119c2fa89','Carmichaelia torulosa','cf563dd9-8e92-5630-9dc3-b7425d507a72','Carmichaelia torulos','c8579ca0-8e57-440e-a178-f5eb132071d8','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c85b8298-2c48-4226-acdb-13403ff67189','','','ad8b54a3-1a60-5914-ad99-44599c130f5d','Phycodrys adamsiae Showe M.Lin & W.A.Nelson','Showe M.Lin & W.A.Nelson',0,0,'4bdfd0cd-862f-52ca-8a36-95aa9c437b9e','Phycodrys adamsiae','4bdfd0cd-862f-52ca-8a36-95aa9c437b9e','Phycodrys adamsiae','43f88c35-67d4-5867-a7f9-0b86c3c650e7','Phycodrys adamsi','c85b8298-2c48-4226-acdb-13403ff67189','Plantae|||Ceramiales|Delesseriaceae|Phycodrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c85f5b92-77e6-4ef0-b838-662cb00cd2b9','','','4b31d37a-654c-54b3-9bef-c6216ad9a6fc','Geastrum hygrometricum Pers.','Pers.',0,0,'f0bfa13a-0dfc-5dee-9672-4ecf827f029e','Geastrum hygrometricum','f0bfa13a-0dfc-5dee-9672-4ecf827f029e','Geastrum hygrometricum','40839a0c-b7b3-5c1b-9500-4e39d1b3d58f','Geastrum hygrometric','02d2f2f9-f44c-491d-929a-0c65539e56c2','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c85eae02-41f7-4a92-a012-a967a44f3926','','','f7565767-e4bc-5ae0-a6c0-61352e4fbfd0','Pyralis aegusalis Walker, 1859','Walker, 1859',1859,0,'e6d9c11a-45ed-585c-9bd1-85b747be20d9','Pyralis aegusalis','e6d9c11a-45ed-585c-9bd1-85b747be20d9','Pyralis aegusalis','7ac644da-0bcf-5b99-b044-5ba948f722a2','Pyralis aegusal','9908366a-0f71-4d06-9a5c-8a937d2b822a','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Pyralis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c861b173-5544-44de-9b89-772fa53e1cb4','','','8b660f20-d482-5eb2-85d4-95a2fc8ed7d7','Phragmidium phragmitinum','',0,0,'8b660f20-d482-5eb2-85d4-95a2fc8ed7d7','Phragmidium phragmitinum','8b660f20-d482-5eb2-85d4-95a2fc8ed7d7','Phragmidium phragmitinum','5d96b741-20f4-5c5c-88d6-299bf6cba271','Phragmidium phragmitin','','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8663eae-f8a7-4233-870c-6425305853a7','','','a89575db-9f84-5a73-b997-a2f45cb5eea9','Cytospora ceratosperma (Tode) G.C. Adams & Rossman','(Tode) G.C. Adams & Rossman',0,0,'6d75c621-3f0b-5a57-813e-8347221dee2b','Cytospora ceratosperma','6d75c621-3f0b-5a57-813e-8347221dee2b','Cytospora ceratosperma','12e95161-f1e5-5605-8242-fbf7bc2c3ad6','Cytospora ceratosperm','c8663eae-f8a7-4233-870c-6425305853a7','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c869e6db-8b94-4938-bb54-0338823f86c3','','','042e056f-72bf-5c72-895c-af55fb100077','Burkholderia seminalis Vanlaere et al., 2008','Vanlaere et al., 2008',2008,0,'0c105692-9d07-5a6f-b69e-c1fa4d78d937','Burkholderia seminalis','0c105692-9d07-5a6f-b69e-c1fa4d78d937','Burkholderia seminalis','b9e284cb-e580-5731-ad54-7fc52960138f','Burkholderia seminal','c869e6db-8b94-4938-bb54-0338823f86c3','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Burkholderia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('c86d472b-fcaa-4536-9cdb-8001b1d00d4e','','','22c15b8b-7155-57ca-9eb5-07c27f6fa102','Jungermannia chlorophylla Hook.f. & Taylor','Hook.f. & Taylor',0,0,'955c64de-ddb1-5195-b8b2-76c65b2360ba','Jungermannia chlorophylla','955c64de-ddb1-5195-b8b2-76c65b2360ba','Jungermannia chlorophylla','4029b8c9-b3da-5d60-96b2-ece5a362fc84','Jungermannia chlorophyll','4a56b008-5b29-4b72-bd2d-d20a513b24b3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c86cec7c-20ac-4b14-9af8-954c177abd3a','','','57bf0b7e-4265-5bdc-a28f-8595ac454566','Calliostoma pellucidum (Valenciennes, 1846)','(Valenciennes, 1846)',1846,0,'75778b22-6e7f-533f-a30f-9f411ac08ef7','Calliostoma pellucidum','75778b22-6e7f-533f-a30f-9f411ac08ef7','Calliostoma pellucidum','b9a68cde-0bbf-5e0c-bed8-683ec7362517','Calliostoma pellucid','c86cec7c-20ac-4b14-9af8-954c177abd3a','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Calliostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c86887b8-d3e0-497e-8f23-e604987f729d','','','7c26ae33-aff2-5984-b6db-8b3df073d798','Dermoloma species','',0,0,'1ef9a764-4f63-5121-9394-90ac347696c2','Dermoloma','1ef9a764-4f63-5121-9394-90ac347696c2','Dermoloma','1ef9a764-4f63-5121-9394-90ac347696c2','Dermoloma','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Dermoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c8b1e8b9-fe8a-455a-9e13-1858c24ce6bb','','','bb4f4e8c-a4cf-5cad-b8fa-2cbffcc4cd15','Crambe','',0,0,'bb4f4e8c-a4cf-5cad-b8fa-2cbffcc4cd15','Crambe','bb4f4e8c-a4cf-5cad-b8fa-2cbffcc4cd15','Crambe','bb4f4e8c-a4cf-5cad-b8fa-2cbffcc4cd15','Crambe','c8b1e8b9-fe8a-455a-9e13-1858c24ce6bb','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c86f05f6-26e5-4834-a0d5-205ab03983a8','','','ef0e7d61-1c7b-5980-b520-f76d7f606553','Temnoma palmatum var. pseudospiniferum R.M.Schust.','R.M.Schust.',0,0,'c9c0926b-71ed-567a-928b-c6144f1dc41c','Temnoma palmatum pseudospiniferum','2cad1a77-33cc-5c6c-a758-118cd79a35da','Temnoma palmatum var. pseudospiniferum','afefda83-577d-5692-b0a8-acaf3ba92442','Temnoma palmat pseudospinifer','c86f05f6-26e5-4834-a0d5-205ab03983a8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Pseudolepicoleaceae|Temnoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8b2c521-eb69-4370-a63a-2537885b1065','','','07137c4d-0246-5d7c-a65e-eecc7baa1482','Cortinarius entheosus Soop','Soop',0,0,'675738c2-235b-5d53-9909-dc5558bc26db','Cortinarius entheosus','675738c2-235b-5d53-9909-dc5558bc26db','Cortinarius entheosus','48ff398b-e211-5a64-9310-4856a0a328a2','Cortinarius entheos','c8b2c521-eb69-4370-a63a-2537885b1065','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8b5217e-e052-4d96-932e-853f905faa53','','','8628be35-ab6e-5fab-b121-9c110bbc8927','Helminthosporium clavatum W.R. Gerard','W.R. Gerard',0,0,'4be0bb71-df19-51d7-9a32-f048a9c1a532','Helminthosporium clavatum','4be0bb71-df19-51d7-9a32-f048a9c1a532','Helminthosporium clavatum','28072950-44b4-5b14-b653-a01f54d9aed0','Helminthosporium clauat','7fada104-9cfb-4640-9e87-f49599ea49bd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8702551-f96c-4d10-9a01-c116c3b83cc4','','','8ccd3593-faa8-5b68-a54b-a6e14cf5cb22','Aneura minima (Carrington & Pearson) Steph.','(Carrington & Pearson) Steph.',0,0,'f275ba35-5b00-5aaa-8311-7273c78dd266','Aneura minima','f275ba35-5b00-5aaa-8311-7273c78dd266','Aneura minima','52dd4727-e4eb-569d-bd57-a8c6453d5fbe','Aneura minim','aabd1f3b-e3fd-4d28-b061-a7e937b40302','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8bd19a5-740d-4e6b-abdb-80ae341f9f73','','','27712ec0-62a4-5f28-948d-49aeb2fbdb07','Spelotrema species weekes, 1982','',0,0,'4a96ad28-5ca6-5b8b-a6b0-b2d768e4abb0','Spelotrema','4a96ad28-5ca6-5b8b-a6b0-b2d768e4abb0','Spelotrema','4a96ad28-5ca6-5b8b-a6b0-b2d768e4abb0','Spelotrema','c8bd19a5-740d-4e6b-abdb-80ae341f9f73','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Microphallidae|Spelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c8bb5376-bd16-4296-8b85-a73de0c06196','','','18c115e8-769b-5b6c-9506-2460b4674fac','Phalacrocorax melanoleucos melanoleucos (Vieillot)','(Vieillot)',0,0,'99f8ba99-afc9-5de5-b75b-99956932d9c9','Phalacrocorax melanoleucos melanoleucos','99f8ba99-afc9-5de5-b75b-99956932d9c9','Phalacrocorax melanoleucos melanoleucos','7114c9ee-e76a-5805-b941-8a908cedd2c5','Phalacrocorax melanoleuc melanoleuc','c8bb5376-bd16-4296-8b85-a73de0c06196','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Phalacrocorax','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8b7fec1-32d4-43d2-8566-e2cff107f741','','','995e4ca4-fb62-5108-b0d6-fb4156b72e11','Phyllopsora parvifolia (Pers.) Müll.Arg.','(Pers.) Müll.Arg.',0,0,'6485b846-ead7-5d94-91e4-817efc4d478e','Phyllopsora parvifolia','6485b846-ead7-5d94-91e4-817efc4d478e','Phyllopsora parvifolia','5d566008-5291-5914-b177-6b640a78e6c3','Phyllopsora paruifol','c8b7fec1-32d4-43d2-8566-e2cff107f741','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Phyllopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8c57f8e-5479-4db0-959b-0c3004387036','','','b0f3dc92-bf7a-508e-bcd6-edfe881ac877','Signiphora flavella Girault, 1913','Girault, 1913',1913,0,'38009783-51fb-52ae-9b8a-c7951d73d596','Signiphora flavella','38009783-51fb-52ae-9b8a-c7951d73d596','Signiphora flavella','05f785e6-692f-5896-bf18-48b41e51ce60','Signiphora flauell','c8c57f8e-5479-4db0-959b-0c3004387036','Animalia|Arthropoda|Insecta|Hymenoptera|Signiphoridae|Signiphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8ba8e16-79bc-4374-a1ef-f9c44286e865','','','3d16c8fa-22bf-5f29-b1ae-c9032d9bda20','Septoria apiicola Speg.','Speg.',0,0,'09b2ba7e-bd74-528f-8f1d-12bb3b9c4b2b','Septoria apiicola','09b2ba7e-bd74-528f-8f1d-12bb3b9c4b2b','Septoria apiicola','3fd8f639-9f35-5904-a8cb-00ed2869bc4e','Septoria apiicol','c8ba8e16-79bc-4374-a1ef-f9c44286e865','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8c154a9-2167-4670-9319-354c6cad1f05','','','0966b812-f4b1-57f4-86f9-f96a0f33746b','Pinnularia hustedtii Meister','Meister',0,0,'4970b3ff-bea3-5f49-81b1-69e4dd9638f0','Pinnularia hustedtii','4970b3ff-bea3-5f49-81b1-69e4dd9638f0','Pinnularia hustedtii','3a0fd347-8b75-51f8-8a0e-415eb27cd308','Pinnularia hustedt','c8c154a9-2167-4670-9319-354c6cad1f05','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8c47a32-872a-4e68-9883-5ef7cf994072','','','0f7353cb-cfe8-5a58-8e85-8c6c9c5f088b','Allaorus carinifer Broun, 1921','Broun, 1921',1921,0,'c97928a3-99e3-54fd-afe7-ae962d7e623d','Allaorus carinifer','c97928a3-99e3-54fd-afe7-ae962d7e623d','Allaorus carinifer','c97928a3-99e3-54fd-afe7-ae962d7e623d','Allaorus carinifer','c8c47a32-872a-4e68-9883-5ef7cf994072','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Allaorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8c32923-0fb4-46ca-9430-de55ccf96948','','','833c6d03-c90d-5ec0-a877-40df74464efe','Arctomia delicatula Th.Fr.','Th.Fr.',0,0,'d2a00410-1cad-52c4-b4ca-4411f6fa1c2f','Arctomia delicatula','d2a00410-1cad-52c4-b4ca-4411f6fa1c2f','Arctomia delicatula','b22d0bfd-4480-5a3d-a878-0fcedf206064','Arctomia delicatul','c8c32923-0fb4-46ca-9430-de55ccf96948','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Arctomiaceae|Arctomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8cbc60c-0bda-4f68-b474-0f24710a1edc','','','67987721-e4e2-59ac-9a5d-6b2fdf6daf6c','Macrogena brevisensilla Ermilov & Minor, 2015','Ermilov & Minor, 2015',2015,0,'6382298c-0dac-56e3-8e3a-c8660e6b7e94','Macrogena brevisensilla','6382298c-0dac-56e3-8e3a-c8660e6b7e94','Macrogena brevisensilla','ad7b30f8-b74d-5996-b4ed-5ae16cee7f48','Macrogena breuisensill','c8cbc60c-0bda-4f68-b474-0f24710a1edc','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Punctoribatidae|Macrogena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8cbe1f8-ad9f-477c-8336-4ab903b189b9','','','64a3cb74-6a17-5b17-b2bc-e413ba0f5427','Aciphylla dieffenbachii (F.Muell.) Kirk','(F.Muell.) Kirk',0,0,'a9ee2067-1f90-501d-95f5-68107c49834f','Aciphylla dieffenbachii','a9ee2067-1f90-501d-95f5-68107c49834f','Aciphylla dieffenbachii','6e4df845-80a2-5b26-bbc8-1731dfa92b49','Aciphylla dieffenbach','c8cbe1f8-ad9f-477c-8336-4ab903b189b9','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8cbd7e2-8cb1-4ad9-81bf-f30264bc6eba','','','c0bf336a-06f9-51c2-8e8f-3f174f1febd6','Blastocladiomycetes Doweld','Doweld',0,0,'9778ae53-3da3-5d27-a608-e4cfb7201020','Blastocladiomycetes','9778ae53-3da3-5d27-a608-e4cfb7201020','Blastocladiomycetes','9778ae53-3da3-5d27-a608-e4cfb7201020','Blastocladiomycetes','c8cbd7e2-8cb1-4ad9-81bf-f30264bc6eba','Fungi|Blastocladiomycota|Blastocladiomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8cc1718-5776-4977-af54-f28bbe298df0','','','9d496364-cdd7-5b04-9d18-2fbd93a87629','Phenacohelix giveni Cumber, 1961','Cumber, 1961',1961,0,'7e5dc41b-a5b1-541d-9d58-18b99c79c166','Phenacohelix giveni','7e5dc41b-a5b1-541d-9d58-18b99c79c166','Phenacohelix giveni','93ee097f-10b7-50a7-91f5-d018d83ca438','Phenacohelix giuen','c8cc1718-5776-4977-af54-f28bbe298df0','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Phenacohelix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8cd737f-2da5-423a-bb22-586aa12d1b25','','','7e0f1110-f5c4-5791-b054-0c6999f9680a','Euryte','',0,0,'7e0f1110-f5c4-5791-b054-0c6999f9680a','Euryte','7e0f1110-f5c4-5791-b054-0c6999f9680a','Euryte','7e0f1110-f5c4-5791-b054-0c6999f9680a','Euryte','c8cd737f-2da5-423a-bb22-586aa12d1b25','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Euryte','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8d260d0-7cbc-475f-b512-7f94168086ec','','','93516153-b3c6-5db8-b885-53a6ab18380e','Triposporium verruculosum R.F. Castañeda, Gené & Guarro','R.F. Castañeda, Gené & Guarro',0,0,'c3c424b8-d315-5e4f-8382-b02e50de3847','Triposporium verruculosum','c3c424b8-d315-5e4f-8382-b02e50de3847','Triposporium verruculosum','1b6b9077-3f93-5ee1-9ca1-1678955f5b8b','Triposporium uerruculos','c8d260d0-7cbc-475f-b512-7f94168086ec','Fungi|Ascomycota|Leotiomycetes|Helotiales||Triposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8d5e912-fd3c-4103-8392-1bdc797d36e7','','','13a748da-05d8-5950-86d0-7f9f76997cba','Fusarium orthoceras var. pisi Linford','Linford',0,0,'ee550067-71cd-5f7a-855d-33a99f76e9b4','Fusarium orthoceras pisi','313b8b05-9fc7-5fbd-9a92-3077026a5597','Fusarium orthoceras var. pisi','fd32951f-3c52-55ea-83ba-9c91efc68ad6','Fusarium orthocer pis','71cfb2b5-6889-4585-9c36-47d71e637495','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8dba32e-0f40-4367-8062-42e07df39d8c','','','83d91c08-2403-508b-9c65-751955216c34','Miliolinella subrotunda (Montagu, 1803)','(Montagu, 1803)',1803,0,'c47e9c83-fc8e-5532-9aff-2448dfa4541a','Miliolinella subrotunda','c47e9c83-fc8e-5532-9aff-2448dfa4541a','Miliolinella subrotunda','5f1493eb-9ffd-58e9-92b7-7348721bb284','Miliolinella subrotund','c8dba32e-0f40-4367-8062-42e07df39d8c','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Miliolinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8d9354f-a764-4db9-b1c0-43350032f0d7','','','2c3942ff-cbc1-5286-8e44-b9bc6cf117de','Ichneutica petrograpta (Meyrick, 1929)','(Meyrick, 1929)',1929,0,'fcb27b43-b220-5896-aa05-114be8282cc3','Ichneutica petrograpta','fcb27b43-b220-5896-aa05-114be8282cc3','Ichneutica petrograpta','c7fd98ee-39a4-5f11-a575-a82c180eba11','Ichneutica petrograpt','c8d9354f-a764-4db9-b1c0-43350032f0d7','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8e08760-3c38-430d-bbb4-1f7cee9eaa25','','','9af27b9e-3be0-5183-892d-d3305be9e06f','Cosmarium hammeri var. hammeri Reinsch','Reinsch',0,0,'b5018468-7936-5007-9677-b350b694eff3','Cosmarium hammeri hammeri','64fbdf94-4338-54ae-a77d-918d9490769d','Cosmarium hammeri var. hammeri','363c668f-b95d-5734-b46b-f7dbb9fab8b9','Cosmarium hammer hammer','c8e08760-3c38-430d-bbb4-1f7cee9eaa25','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8dee1fd-448a-430e-b876-1ea0fb2acbf7','','','33ce8235-6b77-5653-8387-5779709807cd','Porina exacta Malcolm, P.M.McCarthy & Kantvilas','Malcolm, P.M.McCarthy & Kantvilas',0,0,'e0f6dfae-d380-571c-8500-f07e10260334','Porina exacta','e0f6dfae-d380-571c-8500-f07e10260334','Porina exacta','b95f0d69-ddeb-5a47-8d34-1ea3a2c549de','Porina exact','c8dee1fd-448a-430e-b876-1ea0fb2acbf7','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8e04457-03d1-4d95-af75-903fcfa27aac','','','d6ec3cef-760a-5f4c-9803-608204e0e85f','Atopida villosa Broun, 1921','Broun, 1921',1921,0,'fe1abb37-b792-50b4-9b39-00258a9ce5ca','Atopida villosa','fe1abb37-b792-50b4-9b39-00258a9ce5ca','Atopida villosa','14f4d45a-c2d7-59d0-979b-69415b1def48','Atopida uillos','c8e04457-03d1-4d95-af75-903fcfa27aac','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8dd491c-02d1-4692-954a-c68b2ea74975','','','36304b24-8d18-5cc4-8e21-b110602a81f4','Cladosporium devriesii A.A. Padhye & Ajello','A.A. Padhye & Ajello',0,0,'7313318e-15ec-5391-9608-578ae6d01860','Cladosporium devriesii','7313318e-15ec-5391-9608-578ae6d01860','Cladosporium devriesii','553ebaa4-9abe-58d8-9feb-f4af42c1f0cc','Cladosporium deuries','b24c5b0c-2e8a-42ff-a2d2-8f61b954bb52','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8e40f37-cca9-4507-9bc7-67a57c80ea15','','','d65ee6b6-0bd7-5639-9238-39c9a46ddf40','Cistus ×purpureus Lam.','Lam.',0,0,'8ad71a98-3bb0-537a-b03c-3d3b2a87dc38','Cistus purpureus','c70024e3-a051-5447-ab2d-08d4380fa947','Cistus × purpureus','a6f3de02-1592-51dd-8ba0-e82b4fe427ec','Cistus purpure','c8e40f37-cca9-4507-9bc7-67a57c80ea15','Plantae|Tracheophyta|Magnoliopsida|Malvales|Cistaceae|Cistus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('c8eac442-fc35-45ec-803b-12cf5c686d9f','','','8c362ef6-9f2b-55fb-bbea-8a703db3bb5f','Rissoidae','',0,0,'8c362ef6-9f2b-55fb-bbea-8a703db3bb5f','Rissoidae','8c362ef6-9f2b-55fb-bbea-8a703db3bb5f','Rissoidae','8c362ef6-9f2b-55fb-bbea-8a703db3bb5f','Rissoidae','c8eac442-fc35-45ec-803b-12cf5c686d9f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Rissoidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8e43033-04a1-4c15-9656-cc2741c02012','','','abd8a33d-13bf-510c-84fb-34a64e3547ac','Danthonia ovata Buchanan','Buchanan',0,0,'11571c87-0161-561e-9342-4a43f64273d3','Danthonia ovata','11571c87-0161-561e-9342-4a43f64273d3','Danthonia ovata','9ec2168a-3e6d-5010-99f6-a17494ccc04e','Danthonia ouat','59b2aef5-077b-4499-ac60-5631b37c20f7','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8ea0ba5-e739-4ae9-b902-58f1e70610e6','','','c18760e3-6d80-5ca9-9904-258738d13342','Lysinibacillus Ahmed et al. 2007','Ahmed et al. 2007',2007,0,'600cc5d1-fb4d-52e6-9b93-a36662b706cf','Lysinibacillus','600cc5d1-fb4d-52e6-9b93-a36662b706cf','Lysinibacillus','600cc5d1-fb4d-52e6-9b93-a36662b706cf','Lysinibacillus','c8ea0ba5-e739-4ae9-b902-58f1e70610e6','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Lysinibacillus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('c8ef6734-62ed-427f-8fa8-f1c318c0f174','','','db40c276-00b8-5291-8f7f-7ae0002df104','Lomariopsis heteromorpha (J.Sm.) T.Moore','(J.Sm.) T.Moore',0,0,'01db7548-cd0f-5f8b-a6ec-2d0679aeab55','Lomariopsis heteromorpha','01db7548-cd0f-5f8b-a6ec-2d0679aeab55','Lomariopsis heteromorpha','a93a9182-7b3a-5dea-a29f-001c8b93a53c','Lomariopsis heteromorph','9f0d1171-9dd8-4b9e-9bb2-194d7620207d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Lomariopsidaceae|Lomariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8f3ae82-3a9d-492a-a08b-23ccce7d2531','','','f48ee749-755a-51b5-a5c6-571b0d9d7f4c','Stelletta conulosa Bergquist, 1968','Bergquist, 1968',1968,0,'a85ab849-e9c7-5354-8572-db8f82c6f327','Stelletta conulosa','a85ab849-e9c7-5354-8572-db8f82c6f327','Stelletta conulosa','0d34e2e6-9281-581d-95f0-8386bfc7782d','Stelletta conulos','c8f3ae82-3a9d-492a-a08b-23ccce7d2531','Animalia|Porifera|Demospongiae|Astrophorida|Ancorinidae|Stelletta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8f4429c-3fb6-4c7c-b941-9e6c441ab10f','','','1f8f9327-2f94-565f-91e1-a0fc489dd2fb','Antrocarcinus','',0,0,'1f8f9327-2f94-565f-91e1-a0fc489dd2fb','Antrocarcinus','1f8f9327-2f94-565f-91e1-a0fc489dd2fb','Antrocarcinus','1f8f9327-2f94-565f-91e1-a0fc489dd2fb','Antrocarcinus','c8f4429c-3fb6-4c7c-b941-9e6c441ab10f','Animalia|Arthropoda|Malacostraca|Decapoda|Xanthidae|Antrocarcinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8f84788-0776-46b1-8550-a631affee1da','','','6051e4af-b325-5833-af6b-44726e8b2435','Lanzia prasina (Massee) Spooner','(Massee) Spooner',0,0,'85ee7156-f058-50fd-ab78-eb477faa7f43','Lanzia prasina','85ee7156-f058-50fd-ab78-eb477faa7f43','Lanzia prasina','a3b6104a-24ba-535d-ac39-68b5534f7187','Lanzia prasin','c8f84788-0776-46b1-8550-a631affee1da','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Lanzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb10e484-c67f-4f66-b033-27679971c422','','','bef6e530-6537-5dad-be57-5ce6157cf437','Phormidium','',0,0,'bef6e530-6537-5dad-be57-5ce6157cf437','Phormidium','bef6e530-6537-5dad-be57-5ce6157cf437','Phormidium','bef6e530-6537-5dad-be57-5ce6157cf437','Phormidium','cb10e484-c67f-4f66-b033-27679971c422','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('c8f757ca-7257-4a9b-918e-8b8aea7894de','','','f20ec4c8-39ff-57e6-8d18-bca912b57638','Protolophozia autoica (R.M.Schust.) Váňa & L.Söderstr.','(R.M.Schust.) Váňa & L.Söderstr.',0,0,'0c18a605-fc2b-5cf0-9c98-8a8ca6dd2bc9','Protolophozia autoica','0c18a605-fc2b-5cf0-9c98-8a8ca6dd2bc9','Protolophozia autoica','67c3f66a-7686-5e6b-942a-e911ab3a3ffb','Protolophozia autoic','c8f757ca-7257-4a9b-918e-8b8aea7894de','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Protolophozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb155459-c91a-48ad-978a-7fa24ded489e','','','fdf44a9e-fc81-53df-b5f7-b0ff8852e6b1','Luidia maculata Muller & Troschel, 1842','Muller & Troschel, 1842',1842,0,'5192eb91-1cdc-5efa-bdc5-dd6c2980ab6f','Luidia maculata','5192eb91-1cdc-5efa-bdc5-dd6c2980ab6f','Luidia maculata','01289591-1b33-586d-9111-8fa7af79d767','Luidia maculat','cb155459-c91a-48ad-978a-7fa24ded489e','Animalia|Echinodermata|Asteroidea|Paxillosida|Luidiidae|Luidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8f95f3f-3603-4ab0-9de3-db3ba54ebc32','','','ebe85858-ba88-5dc0-a14a-6266060c9f16','Calodera sericophora Broun, 1894','Broun, 1894',1894,0,'e5c33d4f-80f2-5306-b5f6-40d0a380bdf5','Calodera sericophora','e5c33d4f-80f2-5306-b5f6-40d0a380bdf5','Calodera sericophora','875f0bc4-2605-5a84-95fd-1f4bcd1bf360','Calodera sericophor','c8f95f3f-3603-4ab0-9de3-db3ba54ebc32','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Calodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8f9ef3f-18b9-4e61-9358-f5fd4a78f387','','','087516e4-ca42-57f0-a516-f038d040a737','Mucor heterosporus A. Fisch.','A. Fisch.',0,0,'c92cf341-3b69-5ceb-9f48-bdbabd5213f0','Mucor heterosporus','c92cf341-3b69-5ceb-9f48-bdbabd5213f0','Mucor heterosporus','f512e1e2-adc5-585d-b4e4-8fedbe05dbd1','Mucor heterospor','c8f9ef3f-18b9-4e61-9358-f5fd4a78f387','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb1a0d60-08f9-433f-90fc-564e07e5174b','','','c5faa7ee-a841-528e-8271-8019a35943d8','Zasmidium gahniae (McKenzie) U. Braun & McKenzie','(McKenzie) U. Braun & McKenzie',0,0,'f6052d9f-6759-53ff-bf2a-41c9f9ad7f3f','Zasmidium gahniae','f6052d9f-6759-53ff-bf2a-41c9f9ad7f3f','Zasmidium gahniae','4938279f-eb5a-59ee-98bb-c7eee1099f85','Zasmidium gahni','cb1a0d60-08f9-433f-90fc-564e07e5174b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Zasmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb1b595a-da77-47a9-8c1c-a2a648876663','','','f0d83dec-1948-5ced-9063-a676fe73d47f','Hysteropezizella macrospora (P. Karst.) Nannf.','(P. Karst.) Nannf.',0,0,'81b47972-7998-5954-a7d9-a1b745f20eb7','Hysteropezizella macrospora','81b47972-7998-5954-a7d9-a1b745f20eb7','Hysteropezizella macrospora','e3d101ac-652a-5b1b-add9-bb5dcf611ebe','Hysteropezizella macrospor','105c635c-c1d7-4846-ab82-965863a40c25','Fungi|Ascomycota|Leotiomycetes|Helotiales||Hysteropezizella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb2356b8-ee0a-4ede-a445-29a1e2a640c2','','','ff2f4f03-3972-5949-a4c7-0a931ccb7404','Pterygophyllum flavum (Colenso) Paris','(Colenso) Paris',0,0,'5337f9c0-fcf6-59ee-8fc2-b37a5c55d946','Pterygophyllum flavum','5337f9c0-fcf6-59ee-8fc2-b37a5c55d946','Pterygophyllum flavum','41324ebb-b515-5317-a0f8-18615251410f','Pterygophyllum flau','2a7ad9a5-1a4a-4a58-8d79-877aa9911f54','Plantae||Bryatae|||Pterygophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb235f19-d517-4547-9ae7-32a05418f3d5','','','6ca6b6b3-2d46-5c7f-9139-2866d601767b','Elymus kingianus (Endl.) Á.Löve','(Endl.) Á.Löve',0,0,'289604bb-c3c1-5cb1-88dc-c81e7b1d21a0','Elymus kingianus','289604bb-c3c1-5cb1-88dc-c81e7b1d21a0','Elymus kingianus','cb4f54d3-f7bf-5da4-993f-5e357eb39813','Elymus kingian','fc910f16-519e-44e1-9cb1-dbe9f1d2640b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Elymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb20d87a-6e49-4c3f-8484-94593ddfd4a7','','','2f3aaccb-7967-581d-933b-1824b6029043','Tecophilaea cyanocrocus var. leichtlinii Regel','Regel',0,0,'e6a4f29b-7767-526d-a5f5-00f80c592227','Tecophilaea cyanocrocus leichtlinii','f83456e0-60e0-55d1-b67b-e55dc6808e8d','Tecophilaea cyanocrocus var. leichtlinii','79f41290-d53b-5ed7-98ca-1112272c76fc','Tecophilaea cyanocroc leichtlin','49c63849-b058-4068-a8f5-924f2ad6db53','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Tecophilaeaceae|Tecophilaea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb207d88-1ac3-4903-b825-e449ee13dff5','','','4c77b0ba-42fb-5b58-8d40-e3645a8a82ff','Chrysosporium keratinophilum (D. Frey) J.W. Carmich.','(D. Frey) J.W. Carmich.',0,0,'52bef12d-8657-5c26-85e1-dfbda14f4440','Chrysosporium keratinophilum','52bef12d-8657-5c26-85e1-dfbda14f4440','Chrysosporium keratinophilum','b5591854-72d3-5cca-b17f-58e10c165d2e','Chrysosporium keratinophil','cbca326a-7472-42d7-b01a-24c16fe33b5c','Fungi|Ascomycota|Eurotiomycetes|Onygenales||Chrysosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb2b6758-da64-42d6-bebc-02bc9debb1f1','','','dfd9603b-dd8b-54d3-ac17-25661a390c30','Tetrapturus angustirostris Tanaka, 1915','Tanaka, 1915',1915,0,'4eb10768-01c2-5675-9cda-b50cc9b8ef88','Tetrapturus angustirostris','4eb10768-01c2-5675-9cda-b50cc9b8ef88','Tetrapturus angustirostris','c369f437-2acd-5701-a791-0f84766ade0c','Tetrapturus angustirostr','cb2b6758-da64-42d6-bebc-02bc9debb1f1','Animalia|Chordata|Actinopterygii|Perciformes|Xiphiidae|Tetrapturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb2db7e7-fb0f-4faf-872c-badd304e54fe','','','9a733bda-4f10-5053-a5a3-c2dd5e2bb97e','Virgilia lutea Michx.','Michx.',0,0,'979cee6e-5246-5dfb-abf9-6dc5816aefa1','Virgilia lutea','979cee6e-5246-5dfb-abf9-6dc5816aefa1','Virgilia lutea','dbbd48fc-906e-5379-9054-ee302d275323','Virgilia lute','7464256b-d584-4a6c-bc66-0cfbfc698598','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Virgilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb26120e-e79a-418e-afeb-e219017c0f66','','','ec36e469-b805-5516-b3ca-6a5cec696e59','Plagiochila orbiculata Colenso','Colenso',0,0,'75849cc0-f625-5fc5-a4d8-1503d973b376','Plagiochila orbiculata','75849cc0-f625-5fc5-a4d8-1503d973b376','Plagiochila orbiculata','f0ba65c3-ad53-50a1-96e5-fc1499f89e2f','Plagiochila orbiculat','68e5351f-cd4e-49ce-8455-25b59af81717','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb352c31-e60e-4a53-842b-594eba818188','','','d1fdb5b1-652a-5c2f-8ce8-b4e1ff05e328','Hydrocotyle novae-zeelandiae var. montana Kirk','Kirk',0,0,'4b17b1c2-beb2-516a-851e-e21fad742353','Hydrocotyle novae-zeelandiae montana','bff2be37-f2e1-5c80-959a-3a910e2d34dc','Hydrocotyle novae-zeelandiae var. montana','7b580809-a195-5eec-a321-e674da74e341','Hydrocotyle nouae-zeelandi montan','cb352c31-e60e-4a53-842b-594eba818188','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb36eeec-5c06-49a1-bc88-821bf9bc3347','','','cee2c85d-4669-538b-9137-6642c003d3fd','Sphaeria ammophilae Lasch','Lasch',0,0,'80b5a1df-dbbd-52fb-a8e6-58f03ba8f7ce','Sphaeria ammophilae','80b5a1df-dbbd-52fb-a8e6-58f03ba8f7ce','Sphaeria ammophilae','410a2458-0bed-55a7-9a81-b3066254a94b','Sphaeria ammophil','32c306c3-2a60-4866-8689-ec51351dd159','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb366bbd-ab0d-45fa-8409-267b1a91dc28','','','a1195d1b-32d4-5307-ba37-f38e841d0101','Pedilophorus pulcherrimus Broun, 1909','Broun, 1909',1909,0,'2d11f360-a036-5dde-b905-187fc18a47bc','Pedilophorus pulcherrimus','2d11f360-a036-5dde-b905-187fc18a47bc','Pedilophorus pulcherrimus','e1be407a-b310-57ed-bfca-edd17f16ba94','Pedilophorus pulcherrim','cb366bbd-ab0d-45fa-8409-267b1a91dc28','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Pedilophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb2f9c89-8bb8-4f03-a27e-d50a41a0df08','','','9283dc39-18b4-5986-a7fc-9ffcc50e8c29','Morus serrator (G.R. Gray, 1843)','(G.R. Gray, 1843)',1843,0,'0f5915ab-b797-57d0-abcf-28fc2cea639d','Morus serrator','0f5915ab-b797-57d0-abcf-28fc2cea639d','Morus serrator','0f5915ab-b797-57d0-abcf-28fc2cea639d','Morus serrator','cb2f9c89-8bb8-4f03-a27e-d50a41a0df08','Animalia|Chordata|Aves|Pelecaniformes|Sulidae|Morus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb2f51b7-1462-484a-ac04-ea0d630bca85','','','7297d4c3-22d5-5770-b693-278705415d08','Trachelomonas similis Stokes','Stokes',0,0,'41bec0d9-0303-5e58-baf8-744bb6d2bc0e','Trachelomonas similis','41bec0d9-0303-5e58-baf8-744bb6d2bc0e','Trachelomonas similis','65d731af-ea57-5c42-b44c-d24d4c19972a','Trachelomonas simil','cb2f51b7-1462-484a-ac04-ea0d630bca85','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb375e91-10a6-4843-9ee1-4cf762980150','','','e6a84a8d-6882-511e-8bda-92340c8a1e33','Peniophoraceae Lotsy','Lotsy',0,0,'a7137762-2bc9-58b6-a9db-679ce596fed3','Peniophoraceae','a7137762-2bc9-58b6-a9db-679ce596fed3','Peniophoraceae','a7137762-2bc9-58b6-a9db-679ce596fed3','Peniophoraceae','cb375e91-10a6-4843-9ee1-4cf762980150','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb3bbae1-a292-4a8d-a5b1-bc257898453d','','','1667eec0-c6c6-5b55-a2ec-f2ea4f744979','Modiolastrum lateritium (Hook.) Krapov.','(Hook.) Krapov.',0,0,'2018a437-41b0-5597-9235-c167ce50924e','Modiolastrum lateritium','2018a437-41b0-5597-9235-c167ce50924e','Modiolastrum lateritium','c7800b49-d554-5f25-bcf5-4956b7b8a067','Modiolastrum lateriti','cb3bbae1-a292-4a8d-a5b1-bc257898453d','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Modiolastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb4122c2-8f48-443b-aef9-310783f36e98','','','16942dc7-cfeb-5501-a607-e039fe46cc72','Paranaitis','',0,0,'16942dc7-cfeb-5501-a607-e039fe46cc72','Paranaitis','16942dc7-cfeb-5501-a607-e039fe46cc72','Paranaitis','16942dc7-cfeb-5501-a607-e039fe46cc72','Paranaitis','cb4122c2-8f48-443b-aef9-310783f36e98','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Paranaitis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb3c6c5d-52a2-4e4b-ab22-4fe3a53fbabd','','','e94b8d3a-740d-580a-9bae-f8e33f221484','Aporcelaimellus maitai Yeates, 1967','Yeates, 1967',1967,0,'ee8eb7e9-0e25-5877-b384-c3983afe76a1','Aporcelaimellus maitai','ee8eb7e9-0e25-5877-b384-c3983afe76a1','Aporcelaimellus maitai','f9ba704c-27b8-5e11-a310-f96c44f3d3fb','Aporcelaimellus maita','cb3c6c5d-52a2-4e4b-ab22-4fe3a53fbabd','Animalia|Nematoda|Adenophorea|Dorylaimida|Aporcelaimidae|Aporcelaimellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb4340f7-9236-435d-81ca-56d72c9cc950','','','b68dac6c-84cc-59a0-840d-87bd2c978840','Echiniscus porabrus Horning, Schuster & Grigarick, 1978','Horning, Schuster & Grigarick, 1978',1978,0,'fe85f739-77ac-5729-847c-7e3481402e31','Echiniscus porabrus','fe85f739-77ac-5729-847c-7e3481402e31','Echiniscus porabrus','7ef97dcd-ba74-51c9-88e3-d8a1260d790a','Echiniscus porabr','cb4340f7-9236-435d-81ca-56d72c9cc950','Animalia|Tardigrada|Heterotardigrada|Echiniscoidea|Echiniscidae|Echiniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb489858-d3ab-41b0-b557-489de4d5d0c9','','','45319952-9251-5957-8c7e-8e469bccf36d','Chromista','',0,0,'45319952-9251-5957-8c7e-8e469bccf36d','Chromista','45319952-9251-5957-8c7e-8e469bccf36d','Chromista','45319952-9251-5957-8c7e-8e469bccf36d','Chromista','cb489858-d3ab-41b0-b557-489de4d5d0c9','Chromista|||||','','kingdom|phylum|class|order|family|genus','kingdom','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb4b47d1-b430-4cb0-ba47-32ed356a91e7','','','0849d3e1-a26f-510d-8868-65ae334cd2ee','Pleuromamma gracilis (Claus, 1863)','(Claus, 1863)',1863,0,'66830074-d097-5824-a84b-0a2178cb126d','Pleuromamma gracilis','66830074-d097-5824-a84b-0a2178cb126d','Pleuromamma gracilis','6f174684-54f9-522e-8d96-dce8229b6126','Pleuromamma gracil','cb4b47d1-b430-4cb0-ba47-32ed356a91e7','Animalia|Arthropoda|Maxilopoda|Calanoida|Metridinidae|Pleuromamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb4a215f-94fd-4541-8f70-2eeb41120218','','','93e11713-5e5d-5a16-a364-c9f715b6a5f3','Populus deltoides Marshall','Marshall',0,0,'b0b42fe5-9cc8-52b5-a97b-fe4bd1577333','Populus deltoides','b0b42fe5-9cc8-52b5-a97b-fe4bd1577333','Populus deltoides','849e13e6-8838-5f2a-8158-d85d8a239891','Populus deltoid','cb4a215f-94fd-4541-8f70-2eeb41120218','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Populus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb4afb0e-ddd4-4fd8-9f0c-e97950baffb9','','','b7767e9e-11c6-5033-ae9d-48ef574d5149','Saldula parvula Cobben, 1961','Cobben, 1961',1961,0,'72c1a9aa-53aa-5320-bebf-198a130cfe47','Saldula parvula','72c1a9aa-53aa-5320-bebf-198a130cfe47','Saldula parvula','b63fef93-f46e-5642-9dd3-a13a12258198','Saldula paruul','cb4afb0e-ddd4-4fd8-9f0c-e97950baffb9','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Saldula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb4ad468-56e0-4295-a670-bd3f1645be6e','','','76ace4b9-9c81-5d1b-bbc7-6a88d0c23545','Xanthomonas campestris pv. desmodiirotundifolii (Desai and Shah 1960) Dye, 1978','(Desai and Shah 1960) Dye, 1978',1960,0,'e5fddb57-5a83-515f-b1be-e56aec14b5bb','Xanthomonas campestris desmodiirotundifolii','f07e9520-03d1-5c4f-b985-c00216c9cae7','Xanthomonas campestris pv. desmodiirotundifolii','4e8db18d-a6d8-51ce-bca3-222ecbac02d3','Xanthomonas campestr desmodiirotundifol','cddf5db4-2985-4625-b72f-e43dabc4a319','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('cb4e3407-61d8-4a3b-a93b-6e811c880782','','','ac122af2-6625-596b-9e12-b3d38565d611','Cornucopina species 1 E800','',0,0,'f5b1dd87-a060-5283-a70e-abc75f57708f','Cornucopina','f5b1dd87-a060-5283-a70e-abc75f57708f','Cornucopina','f5b1dd87-a060-5283-a70e-abc75f57708f','Cornucopina','cb4e3407-61d8-4a3b-a93b-6e811c880782','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Cornucopina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cb5183d3-834f-4e42-98cc-3d774dd11271','','','17b1a97d-43ee-5af0-8c0e-8d3282a5f499','Codonoblepharon menziesii var. angustifolius (Malta) Matcham & O''Shea','(Malta) Matcham & O''Shea',0,0,'500b77b9-bc15-58e2-93df-a89c9816a413','Codonoblepharon menziesii angustifolius','1375940d-d77f-5b50-8886-06e8257cb465','Codonoblepharon menziesii var. angustifolius','6da78b15-fec8-5e5a-92e5-89696070a2d6','Codonoblepharon menzies angustifol','cb5183d3-834f-4e42-98cc-3d774dd11271','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Codonoblepharon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb39cbc0-c70d-4b4c-b535-e684b35e35dd','','','ac0b0c95-291c-5e81-b14e-3ecc1436c725','Ustilago piperii G.P. Clinton','G.P. Clinton',0,0,'7baa669c-8873-533a-b404-d772c2532268','Ustilago piperii','7baa669c-8873-533a-b404-d772c2532268','Ustilago piperii','9fb47971-affe-5d9c-a289-7f0f0e7a6dbe','Ustilago piper','6e0ca7df-fc25-44ec-bb46-a89f6c51baa5','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb4f0971-8a3d-4d68-b9a6-ef9e887f1b50','','','6b456951-09f4-5a2c-b141-4fc3a6a13e08','Lycopodium scopulosum Colenso','Colenso',0,0,'9d247fcb-279d-591f-a4bb-9f3997dafe56','Lycopodium scopulosum','9d247fcb-279d-591f-a4bb-9f3997dafe56','Lycopodium scopulosum','96973970-0c57-57b1-88eb-c4cfce5b6a9b','Lycopodium scopulos','a862c47e-ae70-45cd-8e94-881e7ca4853f','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb587fd8-0e33-4bf0-b1f2-00fa3ddf7815','','','f6a32916-c60a-5c26-9863-945f4b04edf2','Phoma cytospora (Vouaux) D.Hawksw.','(Vouaux) D.Hawksw.',0,0,'17d23b4d-1c6b-5efc-92fa-8b81e935260c','Phoma cytospora','17d23b4d-1c6b-5efc-92fa-8b81e935260c','Phoma cytospora','22a8109d-0b3d-5954-a417-b43a441e8e71','Phoma cytospor','cb587fd8-0e33-4bf0-b1f2-00fa3ddf7815','Fungi||coelomycetous anamorph|||Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb577221-628e-43f3-8954-0b18159a2fdf','','','f2645971-d592-57ba-880e-441f6901200d','Liratilia conquisita conquisita (Suter, 1907)','(Suter, 1907)',1907,0,'59b50a11-47a1-52fd-86e5-19e05f681ad7','Liratilia conquisita conquisita','59b50a11-47a1-52fd-86e5-19e05f681ad7','Liratilia conquisita conquisita','1e630d79-0972-564a-bfc0-7217b8f8a228','Liratilia conquisit conquisit','cb577221-628e-43f3-8954-0b18159a2fdf','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Liratilia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb5a3bbc-a733-436c-98eb-643682083066','','','72d6dd5a-2618-5b13-9619-df92cac2feb4','Xanthomonas campestris pv. phormiicola (Takimoto 1933) Dye, 1978','(Takimoto 1933) Dye, 1978',1933,0,'7f05b3eb-7ae8-5ad1-bacb-e43470b39b51','Xanthomonas campestris phormiicola','3fd0328f-8a05-503a-9c02-1631078b669c','Xanthomonas campestris pv. phormiicola','74ddf99f-09a5-52be-91e9-2cd51651751b','Xanthomonas campestr phormiicol','cb5a3bbc-a733-436c-98eb-643682083066','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('cb5729b7-beb5-4b7f-983d-d9901f112667','','','2aa2bf18-a444-5791-b960-301f25274df8','Ditropidus compactus (Sharp, 1881)','(Sharp, 1881)',1881,0,'f84deb6a-8bc5-5de3-b44e-5cd44dbaf6cb','Ditropidus compactus','f84deb6a-8bc5-5de3-b44e-5cd44dbaf6cb','Ditropidus compactus','33dd44f1-bb86-5a16-93d3-6ea963d38ceb','Ditropidus compact','cb5729b7-beb5-4b7f-983d-d9901f112667','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Ditropidus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5e3156e-37a8-43aa-bcea-2b9723f95dd7','','','3c7631ba-2eac-5e9d-bf1e-aa15a541e75a','Rhododendron dilatatum Miq.','Miq.',0,0,'baccee16-2345-53b3-9a0d-e9710b778d2b','Rhododendron dilatatum','baccee16-2345-53b3-9a0d-e9710b778d2b','Rhododendron dilatatum','384c3344-ccf4-595e-84b0-09db617adf4b','Rhododendron dilatat','d5e3156e-37a8-43aa-bcea-2b9723f95dd7','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5e5ab48-e0d0-46d2-8019-4261587f3aa5','','','6c6f8344-96aa-5806-89dd-f2b57b9d2d8c','Phyllosticta maculiformis Sacc.','Sacc.',0,0,'1594cf8e-a19a-573e-90f7-6eb31eca574e','Phyllosticta maculiformis','1594cf8e-a19a-573e-90f7-6eb31eca574e','Phyllosticta maculiformis','50d6859b-4ea5-52f3-9bf0-dad178ff4a32','Phyllosticta maculiform','d63c7825-7070-4a0a-a6bc-eaa8e42c0dc7','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5e13e99-8d7c-4f62-839f-6b8f16e032e8','','','d2bc48d4-926f-5f9c-b508-2d46b3be6fa5','Stylosphaeridium stipitatum (H. Bachm.) Geitler & Gimesi','(H. Bachm.) Geitler & Gimesi',0,0,'a0fd872f-0192-5de7-90fe-bfaa945949bd','Stylosphaeridium stipitatum','a0fd872f-0192-5de7-90fe-bfaa945949bd','Stylosphaeridium stipitatum','2fcaf622-e3f8-540e-822d-c37d6f662543','Stylosphaeridium stipitat','d5e13e99-8d7c-4f62-839f-6b8f16e032e8','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Chlorangiellaceae|Stylosphaeridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5e783cb-5778-4ec1-b604-04298715505b','','','b0e5f602-ebb1-5342-bc89-578fdcec2c1e','Parasemus doctus Blackburn, 1895','Blackburn, 1895',1895,0,'cccac0de-52f7-5e7a-93cc-7ca8cd7b3fbb','Parasemus doctus','cccac0de-52f7-5e7a-93cc-7ca8cd7b3fbb','Parasemus doctus','0e0d6812-d203-5427-94de-3115a919c075','Parasemus doct','6f9860b5-2f86-44c2-a5dd-9a2d77aaa523','Animalia|Arthropoda|Insecta|Coleoptera|Phalacridae|Parasemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5ee4622-f847-49fe-8223-8f0f2e327c4b','','','17ae72ac-8190-5ce5-a441-8099df23136f','Clavaria gelatinosa Coker','Coker',0,0,'b1124fdb-4f45-5dcb-aa93-da7979235271','Clavaria gelatinosa','b1124fdb-4f45-5dcb-aa93-da7979235271','Clavaria gelatinosa','63cbd110-30f8-565c-9b97-87205662862b','Clavaria gelatinos','d5ee4622-f847-49fe-8223-8f0f2e327c4b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5ebf565-b895-43d0-9117-a143759e3b41','','','c4f83233-63ee-5e9a-b6ad-0b5ffdec9abb','Microsmaris','',0,0,'c4f83233-63ee-5e9a-b6ad-0b5ffdec9abb','Microsmaris','c4f83233-63ee-5e9a-b6ad-0b5ffdec9abb','Microsmaris','c4f83233-63ee-5e9a-b6ad-0b5ffdec9abb','Microsmaris','d5ebf565-b895-43d0-9117-a143759e3b41','Animalia|Arthropoda|Arachnida|Trombidiformes|Erythraeidae|Microsmaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5ee677b-689a-47fa-95e4-fd8324f94610','','','5065fee7-0a86-5c52-8117-cc9b8c9616ba','Mycodiplosis','',0,0,'5065fee7-0a86-5c52-8117-cc9b8c9616ba','Mycodiplosis','5065fee7-0a86-5c52-8117-cc9b8c9616ba','Mycodiplosis','5065fee7-0a86-5c52-8117-cc9b8c9616ba','Mycodiplosis','d5ee677b-689a-47fa-95e4-fd8324f94610','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Mycodiplosis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5e73373-df22-48d8-a1d6-db7fd7230659','','','a50a53b7-785a-504d-8192-6c1cc7a396e9','Umbonichiton jubatus Henderson & Hodgson, 2000','Henderson & Hodgson, 2000',2000,0,'0551fd89-87c8-5a80-8d04-30b6c05ca6f5','Umbonichiton jubatus','0551fd89-87c8-5a80-8d04-30b6c05ca6f5','Umbonichiton jubatus','b549da19-5abd-5ae6-9e6e-a9bb3d922642','Umbonichiton iubat','d5e73373-df22-48d8-a1d6-db7fd7230659','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Umbonichiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5f5e7a6-4680-4f08-bbe0-aa2fde70413a','','','84689fb7-0dca-5a40-b031-120bbfe3861f','Nezara viridula (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'ba7a5854-3780-5a2a-b998-de9c1a021a07','Nezara viridula','ba7a5854-3780-5a2a-b998-de9c1a021a07','Nezara viridula','260aadc1-2f4b-5a48-b75b-80cfbc2abe52','Nezara uiridul','d5f5e7a6-4680-4f08-bbe0-aa2fde70413a','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Nezara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5fab671-d7d0-4e09-89a8-181df5bc9043','','','5d15514e-c574-5bb7-8347-a67f7e887634','Loxomerus (Pristancylus) philpotti (Broun, 1914)','(Broun, 1914)',1914,0,'04d6f7f7-6ea4-5008-9d36-8ba70bb14629','Loxomerus philpotti','04d6f7f7-6ea4-5008-9d36-8ba70bb14629','Loxomerus philpotti','3b106878-38c7-5837-8cce-e90c754c442e','Loxomerus philpott','d5fab671-d7d0-4e09-89a8-181df5bc9043','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Loxomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5fecb23-a943-4078-8f43-60af47ad7549','','','430b44ee-30cf-585d-b06f-7da78871daed','Hymenopenaeus obliquirostris (Bate, 1881)','(Bate, 1881)',1881,0,'e86e7aa2-68bf-5b80-946c-f3d4dca522e3','Hymenopenaeus obliquirostris','e86e7aa2-68bf-5b80-946c-f3d4dca522e3','Hymenopenaeus obliquirostris','c2895b1d-5925-517b-80a3-58c64f58503b','Hymenopenaeus obliquirostr','d5fecb23-a943-4078-8f43-60af47ad7549','Animalia|Arthropoda|Malacostraca|Decapoda|Solenoceridae|Hymenopenaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5f9593b-9045-402f-840a-abc49b490584','','','8683ef38-4b1a-550b-b8b2-4a981368c76a','Staurodesmus spetsbergensis var. floriniae Teiling','Teiling',0,0,'c79e4cbc-69b3-5421-94e6-2dab0c343cda','Staurodesmus spetsbergensis floriniae','a3216507-da22-56d3-af4c-29220862b09b','Staurodesmus spetsbergensis var. floriniae','ea4ea425-f951-5f65-b489-6a523160580e','Staurodesmus spetsbergens florini','d5f9593b-9045-402f-840a-abc49b490584','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d606e156-9077-4abe-a07d-65748e59f603','','','269bc264-3ecb-50c8-8740-db58eabc9701','Myosotis goyenii Petrie subsp. goyenii','',0,0,'b2d3bff2-d608-5d6d-a095-44b14c6cda10','Myosotis goyenii goyenii','90ec77ee-4397-5efb-a35d-1522cd1e3f06','Myosotis goyenii subsp. goyenii','0c79a07c-0c00-526c-8fdf-ad6b02954e40','Myosotis goyen goyen','d606e156-9077-4abe-a07d-65748e59f603','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d603a6f2-f64d-45ac-9655-635f55f88bd7','','','ba3027ed-38d2-5c7c-9e31-b7bff3b21775','Heteroscyphus coalitus var. simplicifolius J.J.Engel','J.J.Engel',0,0,'6ec5685e-49a5-5df9-bab7-6776aadb154f','Heteroscyphus coalitus simplicifolius','60278229-b6e9-57ab-bf6e-46f8e528cf74','Heteroscyphus coalitus var. simplicifolius','6900979c-e0ef-5ef7-b433-0ec9c08c228e','Heteroscyphus coalit simplicifol','d603a6f2-f64d-45ac-9655-635f55f88bd7','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6057ce9-89ea-4498-ae79-9cb7a1e42682','','','a0671645-f251-5f68-8b06-32b8761aef10','Surirella gracilis Grunow','Grunow',0,0,'bea73d9e-c7ca-5336-8484-6bb035882daf','Surirella gracilis','bea73d9e-c7ca-5336-8484-6bb035882daf','Surirella gracilis','8a79f92f-f7f0-59aa-9dd8-5f3d7cd024d3','Surirella gracil','d6057ce9-89ea-4498-ae79-9cb7a1e42682','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d607de3e-6281-4f92-b92e-a771bb61f161','','','ad221210-784a-5d41-b397-d2b345baf2fe','Porina annulata Hamilton, 1909','Hamilton, 1909',1909,0,'97c80827-b85e-5b1c-9dda-e55c7f1b4b86','Porina annulata','97c80827-b85e-5b1c-9dda-e55c7f1b4b86','Porina annulata','328e593d-567c-5cc1-a598-a8fb20c9ca1f','Porina annulat','d4cdc2a8-5cb0-4e77-a92d-2fcc5ef07a35','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d60b929f-bab3-4e32-a705-5ba4ebe5a391','','','9607aa6a-b840-5a1e-b395-862f547b7bb8','Hirundo tahitica neoxena Gould','Gould',0,0,'eca0cea6-f859-506d-a58c-10392c0b509f','Hirundo tahitica neoxena','eca0cea6-f859-506d-a58c-10392c0b509f','Hirundo tahitica neoxena','14268674-1a0d-5cd3-9f37-b5467d2c1c73','Hirundo tahitic neoxen','d3fbe2e7-ee48-44dc-8acb-de7eb329d500','Animalia|Chordata|Aves|Passeriformes|Hirundinidae|Hirundo','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d60fdcb5-8590-407f-ac68-434ed38f398e','','','51ffb9ee-a91c-5864-a5fb-64dd994f2b17','Fomes rufoflavus (Berk. & M.A. Curtis) Cooke','(Berk. & M.A. Curtis) Cooke',0,0,'9a0560c9-b386-5183-9ea1-380879bb0cff','Fomes rufoflavus','9a0560c9-b386-5183-9ea1-380879bb0cff','Fomes rufoflavus','f84eda46-2558-512d-9ac8-a8daa9c4896c','Fomes rufoflau','72a26850-276b-42ca-8090-3fa40979b464','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d61899e2-dda8-4558-9d2b-03a53247004c','','','70c45e84-647c-514e-85db-208f425bcbff','Zygodon sect. Obtusifolii Malta','Malta',0,0,'b94adece-d4d6-5f27-a11c-9d9133f91279','Obtusifolii','20c89014-53ac-5623-a68b-32d5e7e5bacb','Zygodon sect. Obtusifolii','b94adece-d4d6-5f27-a11c-9d9133f91279','Obtusifolii','','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Zygodon','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('d60c5609-48ff-4c48-87ae-ec60969c3d75','','','640ea98d-2dab-533d-b78c-d6b266c1fae7','Arthroderma incurvatum (Stockdale) Weitzman, McGinnis, A.A. Padhye & Ajello','(Stockdale) Weitzman, McGinnis, A.A. Padhye & Ajello',0,0,'c0fdd973-3255-5efd-9b91-4e4421bca643','Arthroderma incurvatum','c0fdd973-3255-5efd-9b91-4e4421bca643','Arthroderma incurvatum','f428f646-81a3-56f2-8618-acb90143a406','Arthroderma incuruat','5b3d921d-79c0-4c80-9474-c2af7f48a260','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Arthroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6148369-bd07-4a4c-a59f-221d9bb2d047','','','502c5c89-17d6-5cbc-b502-103999a2c3f3','Tretosina flemingi (Brown, 1952)','(Brown, 1952)',1952,0,'a64831ec-ceb2-5058-8866-f4ec2d06ad59','Tretosina flemingi','a64831ec-ceb2-5058-8866-f4ec2d06ad59','Tretosina flemingi','0fd621cf-9622-54b8-8947-226429389ef5','Tretosina fleming','d6148369-bd07-4a4c-a59f-221d9bb2d047','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calescharidae|Tretosina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6111909-204e-4ff6-abde-b2011614be40','','','9d2f76c8-2022-5092-86f0-7194a4ba5a21','Microbotryum coronariae (Liro) Denchev & T.T. Denchev','(Liro) Denchev & T.T. Denchev',0,0,'19fa86c4-f56c-5c7b-a3e1-b83317098224','Microbotryum coronariae','19fa86c4-f56c-5c7b-a3e1-b83317098224','Microbotryum coronariae','b2762f22-b2fd-574b-a805-52ffbbe166c2','Microbotryum coronari','d6111909-204e-4ff6-abde-b2011614be40','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d61cac30-2ea9-4fa0-bf56-2cf1a5f7aee9','','','dbdaa5f2-016b-5824-97ba-754e3edd0b47','Janua','',0,0,'dbdaa5f2-016b-5824-97ba-754e3edd0b47','Janua','dbdaa5f2-016b-5824-97ba-754e3edd0b47','Janua','dbdaa5f2-016b-5824-97ba-754e3edd0b47','Janua','d61cac30-2ea9-4fa0-bf56-2cf1a5f7aee9','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Janua','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d61e54d9-83fe-4565-bef9-5d292e7b5df6','','','ffd5a210-86ab-584c-b3cd-d0b168d0f876','Ornithomya Lareille, 1802','Lareille, 1802',1802,0,'869c4723-0583-57ff-8d8a-31760231b94d','Ornithomya','869c4723-0583-57ff-8d8a-31760231b94d','Ornithomya','869c4723-0583-57ff-8d8a-31760231b94d','Ornithomya','d61e54d9-83fe-4565-bef9-5d292e7b5df6','Animalia|Arthropoda|Insecta|Diptera|Hippoboscidae|Ornithomya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6196131-2b47-4b66-9ec4-b273bfd8629f','','','af400f0c-6878-5d3a-811f-ee7168626015','Crocus albiflorus Kit. ex Schult.','Kit. ex Schult.',0,0,'49618b18-3331-5e5e-b5fb-ecfb354d3e6c','Crocus albiflorus','49618b18-3331-5e5e-b5fb-ecfb354d3e6c','Crocus albiflorus','3f274ddb-8830-5069-98b0-d5baf4f889e5','Crocus albiflor','63110b7a-63a3-4f33-8f27-0ae0d5314f62','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d6226a01-c029-4995-98b0-64a2a15f044b','','','b44f8af2-2a35-526c-bae8-c4cb15bd4c7e','Pelargonium radens H.E.Moore','H.E.Moore',0,0,'a8058bc4-cb6f-5d9b-83ef-b304b67d2d0f','Pelargonium radens','a8058bc4-cb6f-5d9b-83ef-b304b67d2d0f','Pelargonium radens','a8058bc4-cb6f-5d9b-83ef-b304b67d2d0f','Pelargonium radens','d6226a01-c029-4995-98b0-64a2a15f044b','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Pelargonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6216ae1-fcca-4596-b5a4-867d9938bf3b','','','a5cbf612-3603-58b5-ad75-7e227007de73','Charonectria sceptri (P. Karst.) Lowen','(P. Karst.) Lowen',0,0,'5fae6e43-d94b-5929-988e-48fe6a71668b','Charonectria sceptri','5fae6e43-d94b-5929-988e-48fe6a71668b','Charonectria sceptri','0e087e91-9029-5b1f-833a-6cb8a72ffa84','Charonectria sceptr','d6216ae1-fcca-4596-b5a4-867d9938bf3b','Fungi|Ascomycota|Sordariomycetes|||Charonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6285213-833b-4f08-96bd-e3994bbf0e3f','','','e360e5d6-6af6-5a4b-bd31-a99aeee85c3e','Protea ''Clark''s Red''','',0,0,'0dd141fe-6a26-5672-95c3-6a7c7aad774b','Protea','0dd141fe-6a26-5672-95c3-6a7c7aad774b','Protea','0dd141fe-6a26-5672-95c3-6a7c7aad774b','Protea','d6285213-833b-4f08-96bd-e3994bbf0e3f','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('d621aa05-da4a-4e59-83fa-eab22685304e','','','7e20ba0b-203c-5d03-8879-fc4c89a68f66','Porcellio scaber Latreille, 1804','Latreille, 1804',1804,0,'6c652b9f-9180-5f0b-bfb2-74fdd6bd1618','Porcellio scaber','6c652b9f-9180-5f0b-bfb2-74fdd6bd1618','Porcellio scaber','6c652b9f-9180-5f0b-bfb2-74fdd6bd1618','Porcellio scaber','d621aa05-da4a-4e59-83fa-eab22685304e','Animalia|Arthropoda|Malacostraca|Isopoda|Porcellionidae|Porcellio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6281630-1ac2-491d-b588-ae301840ee95','','','45fea103-a29a-563b-8aff-dc4761be4b84','Chiloscyphus retusatus (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'c8767c7a-fed6-5f80-afe9-eccd81feea7f','Chiloscyphus retusatus','c8767c7a-fed6-5f80-afe9-eccd81feea7f','Chiloscyphus retusatus','afbf77ed-314d-5ea3-b553-c815a660343a','Chiloscyphus retusat','df5dac81-4e0f-4a21-87ea-0ad22c8940c5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d627a5bc-959f-44d4-81e3-fe0a3bd63255','','','daa56591-53e5-56ec-a708-23cb51e6d6a6','Lymantriidae','',0,0,'daa56591-53e5-56ec-a708-23cb51e6d6a6','Lymantriidae','daa56591-53e5-56ec-a708-23cb51e6d6a6','Lymantriidae','daa56591-53e5-56ec-a708-23cb51e6d6a6','Lymantriidae','d627a5bc-959f-44d4-81e3-fe0a3bd63255','Animalia|Arthropoda|Insecta|Lepidoptera|Lymantriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6298705-f7a4-477b-8a95-5d7311c11374','','','7a3ad3a1-5418-5191-a46e-ba5f47c00ee1','Hemicytheridea mosaica Hornibrook, 1952','Hornibrook, 1952',1952,0,'76e402fa-b9bc-5252-8360-abca767b867e','Hemicytheridea mosaica','76e402fa-b9bc-5252-8360-abca767b867e','Hemicytheridea mosaica','346a7dd7-ccc0-5f93-b8bd-7c7b95aee99c','Hemicytheridea mosaic','d6298705-f7a4-477b-8a95-5d7311c11374','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherideidae|Hemicytheridea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d62ab87a-f0ff-40e2-b6be-d7a0760c696a','','','8f478122-078d-545d-9cd5-e49642031f0d','Ganodermatales','',0,0,'8f478122-078d-545d-9cd5-e49642031f0d','Ganodermatales','8f478122-078d-545d-9cd5-e49642031f0d','Ganodermatales','8f478122-078d-545d-9cd5-e49642031f0d','Ganodermatales','e2f26393-4833-4f70-ba09-4fdb5e0cafa0','Fungi|Basidiomycota|Agaricomycetes|Ganodermatales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('d62957a7-aee0-43fc-94a8-fb5cafc51426','','','24691538-ac3a-571b-858c-19cac04dbfdd','Eurynotia hochstetteri (Redtenbacher, 1868)','(Redtenbacher, 1868)',1868,0,'1cb4e3e0-5413-5d72-8026-7af829e021f9','Eurynotia hochstetteri','1cb4e3e0-5413-5d72-8026-7af829e021f9','Eurynotia hochstetteri','0fc03eb0-13b8-57a0-b58b-d749fecbab29','Eurynotia hochstetter','d62957a7-aee0-43fc-94a8-fb5cafc51426','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eurynotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3ebbf1a-996c-4985-8ef6-2989ec8eed2e','','','b5f865b7-ed61-5de9-8624-7e7d9635e74a','Euthymella','',0,0,'b5f865b7-ed61-5de9-8624-7e7d9635e74a','Euthymella','b5f865b7-ed61-5de9-8624-7e7d9635e74a','Euthymella','b5f865b7-ed61-5de9-8624-7e7d9635e74a','Euthymella','d3ebbf1a-996c-4985-8ef6-2989ec8eed2e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triphoridae|Euthymella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3ed4ad1-1a71-4063-b9b0-1d622e5a2a4e','','','a2f9b126-f296-59c3-858a-d98d05843bcc','Aspergillus diversus Raper & Fennell','Raper & Fennell',0,0,'d3edb2c5-5a29-5d0c-bcab-d4bbb1c8099a','Aspergillus diversus','d3edb2c5-5a29-5d0c-bcab-d4bbb1c8099a','Aspergillus diversus','136438c7-21c7-566c-adc2-8f3e17dfb093','Aspergillus diuers','d3ed4ad1-1a71-4063-b9b0-1d622e5a2a4e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3e8bb9f-83ed-44f8-a189-c523e6791a85','','','fd225333-4ae6-58c1-9091-2ac30f9d58cb','Grossander major (Gross, 1965)','(Gross, 1965)',1965,0,'5bb7e0cc-747b-5584-a08b-a28d1c1a6e40','Grossander major','5bb7e0cc-747b-5584-a08b-a28d1c1a6e40','Grossander major','2ed4f05a-afc6-5e8c-bc15-ad39401e108f','Grossander maior','d3e8bb9f-83ed-44f8-a189-c523e6791a85','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Grossander','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3ebbc68-a23e-4653-9edc-ddd31eb77584','','','f1d09ca7-bf7f-57d2-8524-c5b5b8f0eab6','Brennadania','',0,0,'f1d09ca7-bf7f-57d2-8524-c5b5b8f0eab6','Brennadania','f1d09ca7-bf7f-57d2-8524-c5b5b8f0eab6','Brennadania','f1d09ca7-bf7f-57d2-8524-c5b5b8f0eab6','Brennadania','d3ebbc68-a23e-4653-9edc-ddd31eb77584','Animalia|Arthropoda|Arachnida|Trombidiformes|Microdispidae|Brennadania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6344fa6-40fe-44ca-b2a0-f2ce4a69b896','','','fc975377-ef12-53d3-8696-753c74d59777','Appendiculella sororcula (Speg.) Hansf.','(Speg.) Hansf.',0,0,'249082b5-7240-591a-bd45-c12c860de8d5','Appendiculella sororcula','249082b5-7240-591a-bd45-c12c860de8d5','Appendiculella sororcula','8968cdd8-45eb-5737-bf2d-525b87a71b32','Appendiculella sororcul','d6344fa6-40fe-44ca-b2a0-f2ce4a69b896','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Appendiculella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6321eda-59bc-4e63-98ca-db0a26c5497f','','','606bb7ab-e1a8-541e-a8f6-1bb3f7db7894','Dendrothele commixta (Höhn. & Litsch.) J. Erikss. & Ryvarden','(Höhn. & Litsch.) J. Erikss. & Ryvarden',0,0,'9b545602-145d-503f-b63a-10df2d2ad9a7','Dendrothele commixta','9b545602-145d-503f-b63a-10df2d2ad9a7','Dendrothele commixta','71ac2180-9c0f-5a7e-97ad-30d78de0a8ff','Dendrothele commixt','d6321eda-59bc-4e63-98ca-db0a26c5497f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Dendrothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3ee4cbd-a68e-481d-8ad7-baeb7b208001','','','97cfb9fe-942b-50f6-bb4a-8a00dc88ce06','Rhododendron warianum Schltr.','Schltr.',0,0,'bd276f32-5089-538d-bf94-0a5ee46a2c23','Rhododendron warianum','bd276f32-5089-538d-bf94-0a5ee46a2c23','Rhododendron warianum','f25576d4-583b-5836-b98e-0a8226d28b99','Rhododendron warian','f963cdc7-a706-4ee6-8110-50856a6da50a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3f32612-3423-40e0-9ccc-d97d265499db','','','99f6454e-dbd9-5c9e-86d7-73e82248ba39','Triregia fairburni grata Forster, 1954','Forster, 1954',1954,0,'1de39cb7-003a-50fb-9981-cde06749bbf1','Triregia fairburni grata','1de39cb7-003a-50fb-9981-cde06749bbf1','Triregia fairburni grata','b69eef00-bf98-5bbd-9d06-5bf248c048f2','Triregia fairburn grat','d3f32612-3423-40e0-9ccc-d97d265499db','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Triregia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3f5761d-2fa1-4612-bd41-d5302e7f3650','','','6f4b5370-42e2-5aa0-8d61-bf4ec462f09e','Paulschulzia tenera (Korshikov) J.W.G. Lund','(Korshikov) J.W.G. Lund',0,0,'f73ad370-7ec4-598e-9c68-f6e073a3712a','Paulschulzia tenera','f73ad370-7ec4-598e-9c68-f6e073a3712a','Paulschulzia tenera','ffaf7f7f-dfb4-5401-b1a9-e34a8e43a4ec','Paulschulzia tener','d3f5761d-2fa1-4612-bd41-d5302e7f3650','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Tetrasporaceae|Paulschulzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3f795d6-8c99-4128-beaf-4f33f8b5f753','','','ea80b6f8-efbe-5dd3-b78b-0271683f8fb3','Fucaceae','',0,0,'ea80b6f8-efbe-5dd3-b78b-0271683f8fb3','Fucaceae','ea80b6f8-efbe-5dd3-b78b-0271683f8fb3','Fucaceae','ea80b6f8-efbe-5dd3-b78b-0271683f8fb3','Fucaceae','d3f795d6-8c99-4128-beaf-4f33f8b5f753','Chromista|Ochrophyta|Phaeophyceae|Fucales|Fucaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3fd29db-4c41-4639-b24d-237047b687d9','','','72852aa8-d03d-599f-bf8a-af744c270c34','Pasiphila fumipalpata (Felder & Rogenhofer, 1875)','(Felder & Rogenhofer, 1875)',1875,0,'51ba0aae-d056-5bb0-bc9d-8dfe543a9adf','Pasiphila fumipalpata','51ba0aae-d056-5bb0-bc9d-8dfe543a9adf','Pasiphila fumipalpata','3cd1537e-fea6-5a45-9db9-f98d137cb008','Pasiphila fumipalpat','d3fd29db-4c41-4639-b24d-237047b687d9','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasiphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3fdcc9f-7480-4530-b6e8-cffa249b59cb','','','765915c6-29b2-5a14-845c-9c4e3e80d89a','Hypopterygium convolutaceum Müll.Hal.','Müll.Hal.',0,0,'c2a9f0da-4f6f-5266-afad-e379da14121c','Hypopterygium convolutaceum','c2a9f0da-4f6f-5266-afad-e379da14121c','Hypopterygium convolutaceum','2b4637d6-80f2-5ef1-8e85-2c9569eed0f8','Hypopterygium conuolutace','7c5ad88c-b3eb-4a8f-b421-7f65402e6cfa','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Hypopterygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d407fab8-169b-4fb6-b559-6345bb736ea7','','','ee327d00-5e21-5e57-a4f4-c13b9ce19807','Peltigera nana Vain.','Vain.',0,0,'da474314-161e-57f7-bb5c-49cccccfaacd','Peltigera nana','da474314-161e-57f7-bb5c-49cccccfaacd','Peltigera nana','580b62e6-fa48-515e-9c2b-976cdbc634be','Peltigera nan','d407fab8-169b-4fb6-b559-6345bb736ea7','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4017729-4905-4682-a67f-86ac68ab8466','','','efbef580-a7a4-5f8d-bd7d-8554ccad47f6','Polygonum molle D.Don','D.Don',0,0,'4ea72977-4e75-5afe-a8e1-159fb8304daf','Polygonum molle','4ea72977-4e75-5afe-a8e1-159fb8304daf','Polygonum molle','399b79c4-b1fd-5e87-8ea8-fb71d610940d','Polygonum moll','9614468c-c142-4d9f-8707-b28fd0c17a5a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4050af1-02c9-418a-8fc3-f872a8c984a9','','','82ea884a-0c6d-5cb3-bc3e-08a2eba42eda','Hookeria lophophora Colenso','Colenso',0,0,'9edb3179-600e-50ae-937b-086b366595ab','Hookeria lophophora','9edb3179-600e-50ae-937b-086b366595ab','Hookeria lophophora','32920454-c519-5e16-952d-7dafe43170fe','Hookeria lophophor','356e3133-1bbd-4b15-81a1-9c25d18ea637','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d40b910a-7879-471e-b70d-1821a32d1137','','','55bcce08-4189-51f3-8d0a-0470218501a2','Chalcophaps Gould','Gould',0,0,'42bdfbcd-9fbd-5eb7-9062-25c6a881f1a7','Chalcophaps','42bdfbcd-9fbd-5eb7-9062-25c6a881f1a7','Chalcophaps','42bdfbcd-9fbd-5eb7-9062-25c6a881f1a7','Chalcophaps','d40b910a-7879-471e-b70d-1821a32d1137','Animalia|Chordata|Aves|Columbiformes|Columbidae|Chalcophaps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d40dad0a-33ec-4330-99e2-2583711eb6c1','','','dd5f2e17-6eb6-5574-b083-158fb3cb86c7','Alternaria carotiincultae E.G. Simmons','E.G. Simmons',0,0,'cc71d6bf-73c2-5252-80df-e7155e9824f3','Alternaria carotiincultae','cc71d6bf-73c2-5252-80df-e7155e9824f3','Alternaria carotiincultae','634ad4ba-4f3a-5352-b739-288183284a1b','Alternaria carotiincult','d40dad0a-33ec-4330-99e2-2583711eb6c1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d40dd3f8-0265-4ef5-8399-aa3544e38890','','','30276503-352c-531d-aa24-4eb56e76cb53','Veronica trisepala Colenso','Colenso',0,0,'267218c6-8de7-5408-a834-428b45f1f2d9','Veronica trisepala','267218c6-8de7-5408-a834-428b45f1f2d9','Veronica trisepala','46bd709d-3468-5ead-973c-2508bf5b7605','Veronica trisepal','6b73c2aa-294a-4877-9dda-8692f78775bd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d40f187d-a021-4257-947b-93191850b53c','','','c4ac5cb9-de4b-52f5-a5c7-ea4da2399535','Cryptaranea atrihastula (Urquhart, 1891)','(Urquhart, 1891)',1891,0,'bc09b081-fb42-54a8-926a-a4ac2d3d5251','Cryptaranea atrihastula','bc09b081-fb42-54a8-926a-a4ac2d3d5251','Cryptaranea atrihastula','c465c917-7117-5173-b0a5-ab5425fc5c76','Cryptaranea atrihastul','d40f187d-a021-4257-947b-93191850b53c','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Cryptaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d408c4f4-8c08-47e6-b219-ce68f3e48d55','','','a7972c00-db2b-5bec-a76a-57dde9347618','Cercopoidea','',0,0,'a7972c00-db2b-5bec-a76a-57dde9347618','Cercopoidea','a7972c00-db2b-5bec-a76a-57dde9347618','Cercopoidea','a7972c00-db2b-5bec-a76a-57dde9347618','Cercopoidea','d408c4f4-8c08-47e6-b219-ce68f3e48d55','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('d40eea98-572a-46a2-8c4c-e02def03add1','','','33682cc5-6df7-5474-9bed-ed8662d52bd9','Sphaerostilbe nigrescens Kalchbr. & Cooke','Kalchbr. & Cooke',0,0,'9241f3aa-10cb-5a7d-8734-5bc447205478','Sphaerostilbe nigrescens','9241f3aa-10cb-5a7d-8734-5bc447205478','Sphaerostilbe nigrescens','9241f3aa-10cb-5a7d-8734-5bc447205478','Sphaerostilbe nigrescens','aba3177e-47fc-42c9-a59c-1e91578b121c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Sphaerostilbe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d408b0f4-f551-4942-a1d8-fbaa9398d85b','','','e982bd7f-7754-5e8d-89b5-b21df84cbd3b','Erica lusitanica Rudolphi','Rudolphi',0,0,'ab0f5888-031e-54f6-b59c-652fe0cd21fc','Erica lusitanica','ab0f5888-031e-54f6-b59c-652fe0cd21fc','Erica lusitanica','3a11b7c4-d549-54ca-8b03-07032c6477d4','Erica lusitanic','d408b0f4-f551-4942-a1d8-fbaa9398d85b','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Erica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d410a7d3-183c-4d99-8bbc-d0bf8cb17fd7','','','8f4a4346-a9cb-5fb9-9ad2-308da2977580','Polypodium australe var. ciliata (Colenso) Kirk','(Colenso) Kirk',0,0,'47699211-0816-560f-b1ac-f393d3383e66','Polypodium australe ciliata','bd11a6c0-e399-5dc6-8b54-85d8bf4867d4','Polypodium australe var. ciliata','39305828-350e-5a18-a283-ca98d5fa455a','Polypodium austral ciliat','24fccd54-96a9-4083-9533-743a01265ca1','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d40ff193-ba9c-4de2-9898-9b19b761ae2c','','','c431c044-26f8-51e5-817f-251146db963b','Demetrida (Demetrida) sinuata maculata Britton, 1941','Britton, 1941',1941,0,'6f1e9f2a-cd56-5c76-acaf-d233e4d87a8a','Demetrida sinuata maculata','6f1e9f2a-cd56-5c76-acaf-d233e4d87a8a','Demetrida sinuata maculata','dc387d16-54b6-5042-b8e1-befba762db9d','Demetrida sinuat maculat','d40ff193-ba9c-4de2-9898-9b19b761ae2c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Demetrida','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d41af6ce-b772-4e9f-9e92-270120510832','','','302acc6a-471f-53bb-8cef-ca0acf173342','Caeoma amaranthi Schwein.','Schwein.',0,0,'5f20ad1a-b0ad-5797-af3b-e5f1585dece6','Caeoma amaranthi','5f20ad1a-b0ad-5797-af3b-e5f1585dece6','Caeoma amaranthi','81f84945-d972-5b1b-8625-c344e0704f69','Caeoma amaranth','f29bae87-e56e-418c-b1cf-bf794b2084f1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Caeoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d41e0f1a-c1cc-436b-b69d-cb325d9247e6','','','08b1c50f-814f-5b09-80be-8054022ec63e','Callanthias','',0,0,'08b1c50f-814f-5b09-80be-8054022ec63e','Callanthias','08b1c50f-814f-5b09-80be-8054022ec63e','Callanthias','08b1c50f-814f-5b09-80be-8054022ec63e','Callanthias','d41e0f1a-c1cc-436b-b69d-cb325d9247e6','Animalia|Chordata|Actinopterygii|Perciformes|Callanthiidae|Callanthias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d415c8e6-96a1-484d-9089-bb8b05ea48ee','','','c134085b-3ee9-5e6f-83ec-551111474a7c','Milesina dennstaedtiae Dietel','Dietel',0,0,'f35a7314-e28d-5f93-95ea-34ac3032f001','Milesina dennstaedtiae','f35a7314-e28d-5f93-95ea-34ac3032f001','Milesina dennstaedtiae','82d2182e-f493-5773-b8b7-07e65d9af2f4','Milesina dennstaedti','d415c8e6-96a1-484d-9089-bb8b05ea48ee','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Milesina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d41bab26-02e1-412e-b251-d61185d7338a','','','9dd5ba22-8dff-574b-a593-e1c5958c2599','Lonicera maackii f. podocarpa Franch. ex Rehder','Franch. ex Rehder',0,0,'2e2c1f80-6335-51cf-bd4c-8d6859f9ab31','Lonicera maackii podocarpa','93bca1f5-8a1f-5a71-a0f3-05a4d0cba38b','Lonicera maackii f. podocarpa','22bb0f12-59c0-5019-94ef-4f6bac1d0465','Lonicera maack podocarp','b6daad23-5f02-4ff5-a122-55d4eb375b69','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Lonicera','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',2);
INSERT INTO core VALUES('d41890ac-e8cf-4fe4-ab7c-ecca0109de2e','','','561e0161-8e50-51ce-83c4-0e3ec00356a3','Epicoccum neglectum Desm.','Desm.',0,0,'14a61f4a-7f41-53e3-96c4-a979277b66d5','Epicoccum neglectum','14a61f4a-7f41-53e3-96c4-a979277b66d5','Epicoccum neglectum','e8553b0e-ced4-5439-817d-949386f5dc04','Epicoccum neglect','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d42013d6-e20c-4d03-932e-b1adf9ba6e5e','','','eaca2131-4dde-5664-984e-970235842fa0','Poria metamorphosa (Fuckel) Sacc.','(Fuckel) Sacc.',0,0,'df97e15a-9628-5749-8f6f-8b254ac01c40','Poria metamorphosa','df97e15a-9628-5749-8f6f-8b254ac01c40','Poria metamorphosa','21822916-cc0c-5176-bf54-908f3348cd75','Poria metamorphos','12b257a2-69fd-4dff-a953-5d1c06dd7712','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4299c4b-6176-488f-8969-3921843f94e9','','','cc5ab91b-4884-5f3f-a68e-a0cfcfe67020','Melosira undulata (Ehrenberg) Kuetzing','(Ehrenberg) Kuetzing',0,0,'c18a9d85-dba0-54e0-a30d-531000437489','Melosira undulata','c18a9d85-dba0-54e0-a30d-531000437489','Melosira undulata','5f0a41a5-6ccd-506e-89b4-f84b959a6e13','Melosira undulat','d4299c4b-6176-488f-8969-3921843f94e9','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Melosiraceae|Melosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d42a458d-ed63-4e4e-9385-cbecdea55536','','','d51b074d-8e9b-5f04-bc48-bf1abec76c88','Strombidium sulcatum Claparède & Lachmann, 1859','Claparède & Lachmann, 1859',1859,0,'2a1545f4-a142-5bba-b044-41231d6a98a6','Strombidium sulcatum','2a1545f4-a142-5bba-b044-41231d6a98a6','Strombidium sulcatum','fd06cffa-3054-5a4a-8240-3def24031507','Strombidium sulcat','d42a458d-ed63-4e4e-9385-cbecdea55536','Chromista|Ciliophora|Spirotrichea|Strombidiida|Strombidiidae|Strombidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d430c63c-7e1a-4efd-ab07-125e1f7dba5c','','','744af32b-02a2-52ba-a617-669431a82a0a','Gen. nov. species U574','',0,0,'','','','','','','d430c63c-7e1a-4efd-ab07-125e1f7dba5c','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('d427b30b-6547-4806-83bf-ec5ced104d45','','','a78620e9-f5be-57f5-8a4d-a5adb9637515','Achnanthaceae Kuetzing','Kuetzing',0,0,'dfe38326-9e6a-5b2d-b913-710a9726d083','Achnanthaceae','dfe38326-9e6a-5b2d-b913-710a9726d083','Achnanthaceae','dfe38326-9e6a-5b2d-b913-710a9726d083','Achnanthaceae','d427b30b-6547-4806-83bf-ec5ced104d45','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d42e0b48-2104-402e-a400-360fa4c5940c','','','5111f663-c66f-58bd-b534-79715f12535f','Brookula species 10 (NZOI u573)','',0,0,'4639ec21-27e5-58fe-8e61-0775cafccb44','Brookula','4639ec21-27e5-58fe-8e61-0775cafccb44','Brookula','4639ec21-27e5-58fe-8e61-0775cafccb44','Brookula','d42e0b48-2104-402e-a400-360fa4c5940c','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Brookula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d428bd29-f6a0-46dc-ab0a-f4731fdfc8fd','','','20fcfcbd-cb21-532e-9229-03e12c0f19f4','Spirogyra quadrata (Hassall) P.Petit','(Hassall) P.Petit',0,0,'55d37559-96fe-5076-b1da-9d66c79ae65c','Spirogyra quadrata','55d37559-96fe-5076-b1da-9d66c79ae65c','Spirogyra quadrata','cd3fc42e-77d8-5178-8c74-14beb18464bd','Spirogyra quadrat','d428bd29-f6a0-46dc-ab0a-f4731fdfc8fd','Plantae|Chlorophyta|Zygophyceae|Zygnematales|Zygnemataceae|Spirogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d42be6d8-58f9-4696-ba60-42957ddce7ea','','','7d06eb53-7af6-582a-af5a-497b3050571b','Phyllanthus L.','L.',0,0,'febebe40-e69c-5476-b09a-1d5fd291f865','Phyllanthus','febebe40-e69c-5476-b09a-1d5fd291f865','Phyllanthus','febebe40-e69c-5476-b09a-1d5fd291f865','Phyllanthus','d42be6d8-58f9-4696-ba60-42957ddce7ea','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Phyllanthaceae|Phyllanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d42d4ac0-c9d5-4ac5-ad35-70e7b1627e21','','','eda67c92-36da-569c-9589-3a0170e61bae','Porina saxicola (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'1dd45bae-796e-5cf0-9b31-d776c28325c5','Porina saxicola','1dd45bae-796e-5cf0-9b31-d776c28325c5','Porina saxicola','2e7e89d9-701f-5ad8-9069-d568d0b84ea5','Porina saxicol','43728274-b9f3-4248-92c0-7f4c7e3388f2','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4338037-ade6-4faf-8135-36b010b223ca','','','9ebae8f4-0e0e-5175-9ba2-69b4bb997d2d','Puffinus subg. Puffinus','',0,0,'d43f5023-bca7-518d-9f05-4853a695fb20','Puffinus','6e61a5b0-296d-59c7-a445-f9422567b136','Puffinus subgen. Puffinus','d43f5023-bca7-518d-9f05-4853a695fb20','Puffinus','d4338037-ade6-4faf-8135-36b010b223ca','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('d59a5170-698a-4726-8e5a-d1271df082eb','','','84032df6-46b5-5635-a48f-0128f8bca0f3','Surirella brebissonii var. kuetzingii Krammer & Lange-Bertalot','Krammer & Lange-Bertalot',0,0,'f0ad54b8-3c6a-519c-8e1c-76b8126dc199','Surirella brebissonii kuetzingii','a14023e3-97d6-5b94-ad43-3ba6ba723c75','Surirella brebissonii var. kuetzingii','f95dbda2-0b69-56e1-bafc-555d3a21f9ad','Surirella brebisson kuetzing','d59a5170-698a-4726-8e5a-d1271df082eb','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d59c8630-f6f2-4a7d-b9c5-3be24f70fcc0','','','cf138fdc-f481-5b5f-b2be-c4018da9e51b','Verrucaria submargacea C.Knight','C.Knight',0,0,'e08a61b7-cbda-5a12-985e-0d85aa0d73cf','Verrucaria submargacea','e08a61b7-cbda-5a12-985e-0d85aa0d73cf','Verrucaria submargacea','6ce844be-b1c9-5be6-888f-bfed17d9550c','Verrucaria submargace','68e9137b-e90f-4a5f-968a-86ee65333029','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d59d3c64-1fab-4f5d-b582-315e0bcb8ad7','','','8f3d6f30-6f5b-5f1b-9f0c-b5d83bfc631c','Mucor lausannensis Lendn.','Lendn.',0,0,'da8c0ea2-c7bf-567d-9a02-7bf32eee679f','Mucor lausannensis','da8c0ea2-c7bf-567d-9a02-7bf32eee679f','Mucor lausannensis','530d6439-f152-5dae-b5c2-64c4a07b33ad','Mucor lausannens','d59d3c64-1fab-4f5d-b582-315e0bcb8ad7','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d59f2d17-e97f-4004-b9d4-f9d477a35c21','','','9bc63c51-6b3a-5bda-92fc-684d8467268e','Heterargus ruficornis (Broun, 1893)','(Broun, 1893)',1893,0,'00183c14-e2d5-5892-a296-bab17e53294c','Heterargus ruficornis','00183c14-e2d5-5892-a296-bab17e53294c','Heterargus ruficornis','f1e703ca-0273-572e-8af5-54f1b0702d92','Heterargus ruficorn','d59f2d17-e97f-4004-b9d4-f9d477a35c21','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Heterargus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5a831b9-4c06-461d-a538-2e87d1d2f1cc','','','96b59909-03f2-50c2-85d0-d03d76275135','Acrostalagmus obovatus Drechsler','Drechsler',0,0,'9d295670-6e07-518e-b740-15e0004575f5','Acrostalagmus obovatus','9d295670-6e07-518e-b740-15e0004575f5','Acrostalagmus obovatus','4245e34c-92d8-570a-808d-36e0555fcffd','Acrostalagmus obouat','19f53432-bc57-4a64-9d9e-f0486759bdb2','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Acrostalagmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5a5099b-e64b-4b99-9a89-a271e49985a5','','','f6c879d8-1d42-54de-a209-a79d68a59d7c','Asterivora nivescens (Philpott, 1926)','(Philpott, 1926)',1926,0,'a2d20fc1-81a0-569b-a1c7-5e2857931705','Asterivora nivescens','a2d20fc1-81a0-569b-a1c7-5e2857931705','Asterivora nivescens','f74bfd5a-4e66-5eeb-8f0b-c05c61071ec8','Asterivora niuescens','d5a5099b-e64b-4b99-9a89-a271e49985a5','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Asterivora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5aa5e7b-be98-4a39-a4cc-42ee2f4299d7','','','3f19642c-a26b-5b91-9f96-582ae7328bd6','Rhabdozoum wilsoni Hincks, 1882','Hincks, 1882',1882,0,'c86c75fa-de27-5440-b33f-e84cafe24fb1','Rhabdozoum wilsoni','c86c75fa-de27-5440-b33f-e84cafe24fb1','Rhabdozoum wilsoni','31764b8d-447c-5348-8ffa-e94dddd92726','Rhabdozoum wilson','d5aa5e7b-be98-4a39-a4cc-42ee2f4299d7','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Rhabdozoidae|Rhabdozoum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5ac2e76-87bd-4db9-8bc8-84a565826f49','','','9c5ef1af-2db4-5124-9c8e-dae94f6c86ac','Adelacerithium mirabilis B. Marshall, 1984','B. Marshall, 1984',1984,0,'6a876c58-27ac-5ae8-ba00-efb73aa86928','Adelacerithium mirabilis','6a876c58-27ac-5ae8-ba00-efb73aa86928','Adelacerithium mirabilis','cc328110-a21a-5101-87bc-887eefd12a41','Adelacerithium mirabil','d5ac2e76-87bd-4db9-8bc8-84a565826f49','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triphoridae|Adelacerithium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5b1350d-e582-43b8-b29e-07842b100602','','','7726a127-dc87-538a-a9f5-fd047003dfd6','Crambus dicrenellus Meyrick, 1882','Meyrick, 1882',1882,0,'7f15ce35-f3cc-5bed-addf-3c85fe8497b2','Crambus dicrenellus','7f15ce35-f3cc-5bed-addf-3c85fe8497b2','Crambus dicrenellus','9969d298-9972-52d6-b3b1-a4122e9afc2b','Crambus dicrenell','e8de4d9a-b5f1-46b9-b889-4ca5fa769aa5','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5b67562-3b73-4f69-a472-76018e03d9a4','','','eedfda20-1059-5555-98a8-637f75308a13','Hierochloe antarctica var. brunonis (Hook.f.) Zotov','(Hook.f.) Zotov',0,0,'725ffbbe-47d3-52ef-84d5-8551812b6b0e','Hierochloe antarctica brunonis','1ace51d0-edcb-53bb-be8a-a34316bd6847','Hierochloe antarctica var. brunonis','9f537b22-3054-5ed3-a363-6b24f206c8c2','Hierochloe antarctic brunon','dc2486b8-379a-4b60-ad65-f97e60574213','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hierochloe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5b8faee-59be-4728-aa60-62791a1ec6c2','','','d791242b-7ca3-59ce-b22b-62401f533546','Xerocomus subtomentosus (L.) Quél.','(L.) Quél.',0,0,'5c337c5a-0c24-5c8f-acae-2a5aae265a44','Xerocomus subtomentosus','5c337c5a-0c24-5c8f-acae-2a5aae265a44','Xerocomus subtomentosus','7513ed2b-ad97-5371-845f-1224f9fe94e2','Xerocomus subtomentos','d5b8faee-59be-4728-aa60-62791a1ec6c2','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Xerocomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5b3d7b2-3bbf-4d7b-a103-d22ec4bab52c','','','ddd555e1-bd23-514b-aed6-11ff12195ca0','Pleurotus colensoi Berk.','Berk.',0,0,'7a0d17ac-755b-5c1e-bc88-79d8eada6b4e','Pleurotus colensoi','7a0d17ac-755b-5c1e-bc88-79d8eada6b4e','Pleurotus colensoi','a580495f-54f1-55e7-9584-dca1fd908a4e','Pleurotus colenso','0382d9de-e4f8-4e9e-ac8e-7c4cae88b824','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5baffb8-2d17-485f-8ac5-1430a09dbce1','','','98607773-1afa-5365-b5fe-db4b5e53803f','Sayciidae','',0,0,'98607773-1afa-5365-b5fe-db4b5e53803f','Sayciidae','98607773-1afa-5365-b5fe-db4b5e53803f','Sayciidae','98607773-1afa-5365-b5fe-db4b5e53803f','Sayciidae','d5baffb8-2d17-485f-8ac5-1430a09dbce1','Animalia|Arthropoda|Branchiopoda|Diplostraca|Sayciidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5bbba07-a721-46c0-864b-26973d4a0c18','','','73be3dc8-6c28-50ae-8f58-9235cbe179b2','Plagianthus regius (Poit.) Hochr.','(Poit.) Hochr.',0,0,'b698b434-2607-5425-a7b1-fd7dd6b99f29','Plagianthus regius','b698b434-2607-5425-a7b1-fd7dd6b99f29','Plagianthus regius','aeeccc00-2fb7-52fc-b026-83040b068c03','Plagianthus reg','d5bbba07-a721-46c0-864b-26973d4a0c18','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Plagianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5bb0285-8530-458e-b507-2a15c9ee049e','','','8bbe4c39-5b33-55e8-858e-a4df06648c5b','Plumichiton nikau Henderson & Hodgson, 2000','Henderson & Hodgson, 2000',2000,0,'bee547e1-6896-5f2d-abf7-d941b16ea11b','Plumichiton nikau','bee547e1-6896-5f2d-abf7-d941b16ea11b','Plumichiton nikau','c7189651-e11f-5b03-b299-e5fbdb519274','Plumichiton nika','d5bb0285-8530-458e-b507-2a15c9ee049e','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Plumichiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5ba3a4e-1b19-43d5-9874-e68d1c1ff2c2','','','ebe9a174-ebd5-5ba8-85ca-defac85e1780','Mariscus capillaceus (Hook.f.) Fernald,','(Hook.f.) Fernald',0,0,'8e218ef0-cc6b-518d-8bcb-645f853d343b','Mariscus capillaceus','8e218ef0-cc6b-518d-8bcb-645f853d343b','Mariscus capillaceus','aa66fd7a-810d-5a9f-a21a-af7ffcc92dc7','Mariscus capillace','c08a4c97-593a-4098-9b00-40ef6c908e1b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Mariscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d5c59c12-f941-4a88-9e34-68a1e6b47f75','','','81e57559-c9ec-5389-ae23-383edb9a490b','Echinostomata','',0,0,'81e57559-c9ec-5389-ae23-383edb9a490b','Echinostomata','81e57559-c9ec-5389-ae23-383edb9a490b','Echinostomata','81e57559-c9ec-5389-ae23-383edb9a490b','Echinostomata','d5c59c12-f941-4a88-9e34-68a1e6b47f75','Animalia|Platyhelminthes|Neoophora|Echinostomida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5c3a6fc-5d18-424c-9915-a94f930b7c51','','','07ec5bff-bd77-534b-80a4-38e7364105c6','Platycheirus antipoda (Hull, 1949)','(Hull, 1949)',1949,0,'bb7c0d51-5c74-5c63-b902-e704734b1c69','Platycheirus antipoda','bb7c0d51-5c74-5c63-b902-e704734b1c69','Platycheirus antipoda','a8ad7288-f85c-5934-b761-55ab22ccd40f','Platycheirus antipod','d5c3a6fc-5d18-424c-9915-a94f930b7c51','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Platycheirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5cb5590-1e6b-4be2-8715-023327c26afd','','','659c2f98-6e59-55e5-9270-2635f0364a44','Xyloma salicinum Pers.','Pers.',0,0,'a91a2b1c-3154-548c-94dc-ef22e199c18d','Xyloma salicinum','a91a2b1c-3154-548c-94dc-ef22e199c18d','Xyloma salicinum','158ce47a-57d7-5e0f-a2ec-5460d56c7df5','Xyloma salicin','65d4edc6-aab6-43b1-a349-125feb677285','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Xyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5cea6f8-46f5-4826-82bf-68b0de0ffcdc','','','d73eb08e-4c26-5b47-b12e-94ad2b34a214','Eurotium glabrum Blaser','Blaser',0,0,'c97b81b5-0d6e-5c43-8a1d-11beb944d8f3','Eurotium glabrum','c97b81b5-0d6e-5c43-8a1d-11beb944d8f3','Eurotium glabrum','1712e548-f927-5495-b0c9-612e6e8af06e','Eurotium glabr','14529447-a42c-4957-bd3c-b81c6432a093','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Eurotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5cf34d5-1f46-46ad-8d18-6f739cabd20b','','','3489c06f-fddf-5113-b3c3-b43b2b4d8e7c','Penicillium pseudostromaticum Hodges, G.M. Warner & Rogerson','Hodges, G.M. Warner & Rogerson',0,0,'d1b39171-738e-56db-9d76-cdb2047b7eee','Penicillium pseudostromaticum','d1b39171-738e-56db-9d76-cdb2047b7eee','Penicillium pseudostromaticum','db27d4d3-6c46-5b2d-9603-18d1692d115f','Penicillium pseudostromatic','5e86af45-e5d4-4649-8b81-55b1bf195bb9','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5cc0533-7a67-4afc-914f-918acc811c65','','','0bad56d3-6a8b-521a-b8a6-064ae9104fd3','Katodinium hyperxanthum (Harris)','(Harris)',0,0,'807bcd47-4777-5fea-8496-7350ba41f509','Katodinium hyperxanthum','807bcd47-4777-5fea-8496-7350ba41f509','Katodinium hyperxanthum','07c2cd89-15d1-5bcf-844c-aa15b0eda23a','Katodinium hyperxanth','d5cc0533-7a67-4afc-914f-918acc811c65','Chromista|Dinophyta|Dinophyceae|Peridiniales|Gymnodiniaceae|Katodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5c9bd66-271a-4983-b73c-efae078fc368','','','8bdb8afc-5138-5227-b9e1-0cef361e6898','Doassansia subgen. Pseudodoassansia Setch.','Setch.',0,0,'2bc4f456-7892-52aa-bd42-3aef2644e1d9','Pseudodoassansia','f138c8d3-6bb3-5b8d-9677-4ea6f0606115','Doassansia subgen. Pseudodoassansia','2bc4f456-7892-52aa-bd42-3aef2644e1d9','Pseudodoassansia','902a91e6-cebf-40f9-a93e-37a46ef06b2a','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Doassansiaceae|Doassansia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('d5ceea52-2058-4bdc-8f9b-cb7650d77d85','','','cedf2f4e-d606-5c99-8a12-454e83b3b1b0','Callistemon linearis (Schrad. & J.C.Wendl.) DC.','(Schrad. & J.C.Wendl.) DC.',0,0,'871620c0-e33b-5b28-ad3b-bd05877ccf38','Callistemon linearis','871620c0-e33b-5b28-ad3b-bd05877ccf38','Callistemon linearis','b70fda1f-3a58-5d58-9cee-7245c8ccf346','Callistemon linear','fcc6740b-edb2-4ae5-a5dc-844b2a765a54','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Callistemon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5caa4f5-446e-422b-b029-ed022a4ce315','','','5a2a9d75-4d36-56e0-b2c0-030e71a552b0','Cercospora davisii Ellis & Everh.','Ellis & Everh.',0,0,'5d3e99c2-cec0-537a-97d6-49098db869e2','Cercospora davisii','5d3e99c2-cec0-537a-97d6-49098db869e2','Cercospora davisii','18ea3ee1-b92d-5821-93f6-46d4fd2519d5','Cercospora dauis','ca41f0ac-3530-4d83-8b99-d88769ae738d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5d4fb6c-e265-4ce9-b92a-7005dd014b60','','','d840b65a-dfd3-53b8-aa41-84cced4dd154','Aloina Kindb.','Kindb.',0,0,'bd76accf-555e-5f1e-8636-6b33e5140a17','Aloina','bd76accf-555e-5f1e-8636-6b33e5140a17','Aloina','bd76accf-555e-5f1e-8636-6b33e5140a17','Aloina','d5d4fb6c-e265-4ce9-b92a-7005dd014b60','Plantae||Bryopsida|Pottiales|Pottiaceae|Aloina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5d54f5e-5e73-4c9a-88b1-70c7e4381ea5','','','43d7603c-05ff-5326-bf51-bf29b6c1929d','Mesodorylaimus exilis (Cobb, 1913)','(Cobb, 1913)',1913,0,'e440e384-0695-5219-a5c5-ad64fc26edfe','Mesodorylaimus exilis','e440e384-0695-5219-a5c5-ad64fc26edfe','Mesodorylaimus exilis','6e01bbb3-6636-5c97-98c5-01a38e2a5d70','Mesodorylaimus exil','d5d54f5e-5e73-4c9a-88b1-70c7e4381ea5','Animalia|Nematoda|Adenophorea|Dorylaimida|Dorylaimidae|Mesodorylaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5d2def3-b2f6-471b-8fa6-bf412118dd69','','','ccc96939-c41b-5168-aaea-da60e3e11286','Cupressus goveniana var. pygmaea Lemmon','Lemmon',0,0,'275f4068-d786-516b-a52e-cea84c5e39c6','Cupressus goveniana pygmaea','0b1674db-97ef-569a-bf00-35147129bf68','Cupressus goveniana var. pygmaea','7a0a2a02-6444-5e09-86d5-9fce2acdcb99','Cupressus gouenian pygmae','048bc688-1ba8-48f6-ba5e-e7ea2368cc9c','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5d7bf9d-ff71-431b-806d-192cb6790422','','','a4116557-abdf-50c2-8020-cb93d9961218','Perichaena depressa Lib.','Lib.',0,0,'fa79ebd1-1cdf-53e5-9d48-11f2291c5d56','Perichaena depressa','fa79ebd1-1cdf-53e5-9d48-11f2291c5d56','Perichaena depressa','8eb01fa5-3e0a-5ff6-886e-7d3cd2ff6b56','Perichaena depress','d5d7bf9d-ff71-431b-806d-192cb6790422','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Perichaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5d958f6-e0f7-4306-8b67-88d4f3b2a741','','','3f161587-3402-53f9-9acd-1e27bb4dc2ae','Microlaena stipoides (Labill.) R.Br. var. stipoides','',0,0,'5c31c386-3d87-5c47-a8ff-92187eea89af','Microlaena stipoides stipoides','5fe26b1c-a2ec-5733-8363-33463c4772e2','Microlaena stipoides var. stipoides','0cb57f3a-877a-5105-98f7-f74ad553c6ae','Microlaena stipoid stipoid','d5d958f6-e0f7-4306-8b67-88d4f3b2a741','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Microlaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5d891b6-16a9-4999-bda7-ded6b3c92041','','','7b2ba510-f638-52d9-80b8-f3580628280d','Pimelea gnidia var. menziesii Hook.f.','Hook.f.',0,0,'3f5b6c3d-d6ef-55f6-a0a2-15d930c4f4b1','Pimelea gnidia menziesii','b6c6a5b8-2898-5bf3-8708-a27f8523a336','Pimelea gnidia var. menziesii','23189c7c-7fdf-5eeb-a086-94b70f2c2d7f','Pimelea gnid menzies','68a2948b-15f7-4964-a35b-4ba9f450fa83','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5d9a761-458a-4e04-85e8-d090f0657fb7','','','5a16f749-7f7d-5891-b004-18b064a86295','Boletus juglandis Schaeff.','Schaeff.',0,0,'e84d852a-8d32-51fe-a3e6-c6fa5436cb28','Boletus juglandis','e84d852a-8d32-51fe-a3e6-c6fa5436cb28','Boletus juglandis','ddfc182f-620c-59bf-b8bd-fd46e1c9b77e','Boletus iugland','f096488b-0305-40e5-9726-6b68d37c2254','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5484793-d2f2-4243-b837-02e59408740a','','','73eba904-fa15-5fff-83bc-6992bb603580','Nucleohelea','',0,0,'73eba904-fa15-5fff-83bc-6992bb603580','Nucleohelea','73eba904-fa15-5fff-83bc-6992bb603580','Nucleohelea','73eba904-fa15-5fff-83bc-6992bb603580','Nucleohelea','d5484793-d2f2-4243-b837-02e59408740a','Chromista|Bigyra|Nucleohelea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('d54c4d20-6a43-4312-8253-32b26161f10c','','','5b3e99d0-14d6-5e2f-86a8-c448de4f1db6','Torenia crustacea (L.) Cham. & Schltdl.','(L.) Cham. & Schltdl.',0,0,'b7e7c49a-aebf-5a5d-81cf-21247fd6b5c4','Torenia crustacea','b7e7c49a-aebf-5a5d-81cf-21247fd6b5c4','Torenia crustacea','e9491191-9ce7-55e2-a5e3-026f5cda5bf9','Torenia crustace','d54c4d20-6a43-4312-8253-32b26161f10c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Linderniaceae|Torenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5df4555-a817-43bb-8db5-96d20810871d','','','f09ed902-00cf-5c2f-9acb-e25fcff59542','Pycnocentrodes modestus Cowley, 1976','Cowley, 1976',1976,0,'8633bfaf-39e8-5c1b-a0a8-d507c6832fab','Pycnocentrodes modestus','8633bfaf-39e8-5c1b-a0a8-d507c6832fab','Pycnocentrodes modestus','8b2eb8cf-e46a-5a4e-b33d-a566489c4909','Pycnocentrodes modest','d5df4555-a817-43bb-8db5-96d20810871d','Animalia|Arthropoda|Insecta|Trichoptera|Conoesucidae|Pycnocentrodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5472af4-a721-4558-8dad-e29189cf8aa2','','','85f435a2-3a60-55f6-8d75-a347ec359ada','Puccinia sparganioides Ellis & Barth.','Ellis & Barth.',0,0,'6bd1ef81-32cc-5824-bfc5-64d14dac5277','Puccinia sparganioides','6bd1ef81-32cc-5824-bfc5-64d14dac5277','Puccinia sparganioides','462bdb49-ef27-525f-a93f-a5b68de8e5a1','Puccinia sparganioid','d5472af4-a721-4558-8dad-e29189cf8aa2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d54f3ea6-2dba-4dfb-8212-c7cce965bb8e','','','9cd248de-dbf6-5b36-9d81-b18a361b9750','Galaxaura','',0,0,'9cd248de-dbf6-5b36-9d81-b18a361b9750','Galaxaura','9cd248de-dbf6-5b36-9d81-b18a361b9750','Galaxaura','9cd248de-dbf6-5b36-9d81-b18a361b9750','Galaxaura','d54f3ea6-2dba-4dfb-8212-c7cce965bb8e','Plantae|Rhodophyta|Florideophyceae|Nemaliales|Galaxauraceae|Galaxaura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5510021-11ee-43c4-9f24-d67e33d9e2c4','','','2e431500-0409-5984-9245-d62cac7bc60e','Catenosynnema micheliae R. Kodsueb, K.D. Hyde et W.H. Ho','R. Kodsueb, K.D. Hyde et W.H. Ho',0,0,'bfc1162a-bdb7-5f24-ba47-2b3a80186447','Catenosynnema micheliae','bfc1162a-bdb7-5f24-ba47-2b3a80186447','Catenosynnema micheliae','1cf2664d-cc35-5e28-8a88-2135c302f6f2','Catenosynnema micheli','d5510021-11ee-43c4-9f24-d67e33d9e2c4','Fungi|Ascomycota||||Catenosynnema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d55787cd-9c3a-4c9b-8cdf-8e71a61b141e','','','7f09100d-75ee-58b5-b24e-75b46408a249','Isolepis crassiuscula Hook.f.','Hook.f.',0,0,'b8cced3d-cc0d-5132-a2e6-0d926d34228f','Isolepis crassiuscula','b8cced3d-cc0d-5132-a2e6-0d926d34228f','Isolepis crassiuscula','270ff0cb-09c2-52a7-aca9-6bfe2f6a5fd8','Isolepis crassiuscul','d55787cd-9c3a-4c9b-8cdf-8e71a61b141e','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d55514b5-2130-4392-a43b-c1062736ac4b','','','ff56a67f-f00b-5b91-a053-145c9db95927','Corticium exile H.S. Jacks.','H.S. Jacks.',0,0,'1cfe94e6-1c26-50d0-b799-cac98fc1c5c0','Corticium exile','1cfe94e6-1c26-50d0-b799-cac98fc1c5c0','Corticium exile','01f01419-876e-5634-9318-e63c4a7c8a01','Corticium exil','1de23f1c-a377-4ccb-b88f-6a2a2cc9ff64','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d563123c-f4db-4efa-84bf-003ecf699e1f','','','5802177f-0cf0-54e2-9f76-d1727edd2692','Thalamoporella','',0,0,'5802177f-0cf0-54e2-9f76-d1727edd2692','Thalamoporella','5802177f-0cf0-54e2-9f76-d1727edd2692','Thalamoporella','5802177f-0cf0-54e2-9f76-d1727edd2692','Thalamoporella','d563123c-f4db-4efa-84bf-003ecf699e1f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Thalamoporellidae|Thalamoporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5632104-eb11-486d-a79c-16d6734911f5','','','120cc609-c897-56a9-8d8f-369126a0cd5f','Sphaerulina aceris (Lib.) Verkley, Quaedvlieg & Crous','(Lib.) Verkley, Quaedvlieg & Crous',0,0,'c59ac50d-c7ed-5c28-b02e-90eb0031931d','Sphaerulina aceris','c59ac50d-c7ed-5c28-b02e-90eb0031931d','Sphaerulina aceris','82ebddc1-1276-56ce-baba-a9a2e9bd0dea','Sphaerulina acer','d5632104-eb11-486d-a79c-16d6734911f5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d562b428-90e5-48cb-8309-6fc1ef5f199f','','','0185c6e9-2cd4-5beb-925e-49453f15e9f9','Nectria perpusilla Mouton','Mouton',0,0,'bf5f34a3-c5da-54cc-8c76-e7befdb3378d','Nectria perpusilla','bf5f34a3-c5da-54cc-8c76-e7befdb3378d','Nectria perpusilla','abd7424b-5318-5500-ada6-18e6f56149fd','Nectria perpusill','','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d55e9944-20cd-4587-bdb1-5b6380f5d9ae','','','15f23e79-1e46-5632-9ed2-d9baca02a2a1','Diaporthales Nannf.','Nannf.',0,0,'bb61659b-8c2c-5c0c-bca2-e38836daa009','Diaporthales','bb61659b-8c2c-5c0c-bca2-e38836daa009','Diaporthales','bb61659b-8c2c-5c0c-bca2-e38836daa009','Diaporthales','d55e9944-20cd-4587-bdb1-5b6380f5d9ae','Fungi|Ascomycota|Sordariomycetes|Diaporthales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('d56257d7-eac8-4467-b9b8-a6c8e25067a1','','','0c2bf8a8-8e2e-5fea-a5a7-549a4977a25a','Junceella species NIWA G. Williams','',0,0,'73fa1dd2-5ad1-5827-8196-5d27d3d2b788','Junceella','73fa1dd2-5ad1-5827-8196-5d27d3d2b788','Junceella','73fa1dd2-5ad1-5827-8196-5d27d3d2b788','Junceella','d56257d7-eac8-4467-b9b8-a6c8e25067a1','Animalia|Cnidaria||Gorgonacea|Ellisellidae|Junceella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d566f81a-a506-4280-a546-2ad96f5ba657','','','29d37344-3e39-5049-98c1-b13c25c0c54f','Camellia grijsii Hance','Hance',0,0,'5dc19d74-3dd2-5e94-a96a-3c497695fb43','Camellia grijsii','5dc19d74-3dd2-5e94-a96a-3c497695fb43','Camellia grijsii','cdfb9794-90b4-5ae5-a71e-ee05e050632f','Camellia griis','d566f81a-a506-4280-a546-2ad96f5ba657','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Camellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d56931a0-f872-4ceb-9b2d-35c2f69dd96b','','','a5830b8f-c786-504b-b568-0c5902ea5d59','Pancratium speciosum L.f. ex Salisb.','L.f. ex Salisb.',0,0,'b6d5eeb6-9515-5333-ada3-a75846719232','Pancratium speciosum','b6d5eeb6-9515-5333-ada3-a75846719232','Pancratium speciosum','b22e16ce-2651-5e31-ac28-c71f3659762e','Pancratium specios','1559c235-f748-4c27-b153-b03f9595b470','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Pancratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d5654d59-6840-474e-8779-b388a07a9864','','','da368eda-3dc4-54e9-a331-fa4168f57bb9','Bunodophoron ohlssonii (Wedin) Wedin','(Wedin) Wedin',0,0,'d84d69b0-3718-5824-b0ee-60cdbb5f2ecf','Bunodophoron ohlssonii','d84d69b0-3718-5824-b0ee-60cdbb5f2ecf','Bunodophoron ohlssonii','20b6fff3-f236-5d79-9451-6d7cadbde09e','Bunodophoron ohlsson','d5654d59-6840-474e-8779-b388a07a9864','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Bunodophoron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d570c568-a224-465f-83f1-4bb4b138547c','','','67920798-6bd4-5bb9-913c-c3350082a4ad','Stauntonia DC.','DC.',0,0,'7a537ff4-29a4-550a-bb15-f8a981769017','Stauntonia','7a537ff4-29a4-550a-bb15-f8a981769017','Stauntonia','7a537ff4-29a4-550a-bb15-f8a981769017','Stauntonia','d570c568-a224-465f-83f1-4bb4b138547c','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Lardizabalaceae|Stauntonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d56e64af-5944-4a97-a76d-2f1e3651b3fa','','','574fb459-ee45-58ed-8286-17d4f8fd2f4b','Ochrolechia apiculata Verseghy','Verseghy',0,0,'09e40854-8507-5bbc-94b3-ceb0d1a223e6','Ochrolechia apiculata','09e40854-8507-5bbc-94b3-ceb0d1a223e6','Ochrolechia apiculata','af6605f4-dd00-51f9-9b5e-13fad17038ad','Ochrolechia apiculat','d56e64af-5944-4a97-a76d-2f1e3651b3fa','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Ochrolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d56dfa75-b00b-4b5d-a100-80961c55c9c5','','','fedbf3f4-012e-59fd-9c54-d84788be8a42','Zanclistius','',0,0,'fedbf3f4-012e-59fd-9c54-d84788be8a42','Zanclistius','fedbf3f4-012e-59fd-9c54-d84788be8a42','Zanclistius','fedbf3f4-012e-59fd-9c54-d84788be8a42','Zanclistius','d56dfa75-b00b-4b5d-a100-80961c55c9c5','Animalia|Chordata|Actinopterygii|Perciformes|Pentacerotidae|Zanclistius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d57651d2-4dce-4e59-8bc8-25b32c36ad7e','','','43716798-e218-5748-bf3a-7661769adca4','Septoria humuli Westend.','Westend.',0,0,'4ff08112-04b8-54f7-9d6a-db4f3fb6e26f','Septoria humuli','4ff08112-04b8-54f7-9d6a-db4f3fb6e26f','Septoria humuli','e233e387-59ba-5b16-ac89-a7b313a75905','Septoria humul','d57651d2-4dce-4e59-8bc8-25b32c36ad7e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d571477b-2012-4a50-a4da-dc092ef5c048','','','75082b6f-389b-5e5b-a6d7-c7e870f2d11c','Myosotis hikuwai Meudt, Prebble & G.M.Rogers','Meudt, Prebble & G.M.Rogers',0,0,'fe83d196-25ea-5951-bd68-408147f35cd3','Myosotis hikuwai','fe83d196-25ea-5951-bd68-408147f35cd3','Myosotis hikuwai','7d74252d-a8ac-5361-958a-b3cf2ea61fce','Myosotis hikuwa','d571477b-2012-4a50-a4da-dc092ef5c048','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d575bae6-9ed0-4d68-8884-a4624b4ea84f','','','059d87af-f696-5653-8bb1-7c8180c001e1','Dicranella wairarapensis Dixon','Dixon',0,0,'0dccc888-84d9-587c-a4f9-f6fbad9b2bcc','Dicranella wairarapensis','0dccc888-84d9-587c-a4f9-f6fbad9b2bcc','Dicranella wairarapensis','f6360130-88f4-5346-8c70-ac3fc7161a52','Dicranella wairarapens','5b9ce042-9724-4080-846d-e73d264dbc30','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5769e56-0b7b-446b-b843-d213757a86c6','','','4d7f7dca-b57b-512b-8cad-143a9daec189','Pelecanoididae G.R. Gray','G.R. Gray',0,0,'ba221ee8-6944-5b8c-b32a-a84cd85958b5','Pelecanoididae','ba221ee8-6944-5b8c-b32a-a84cd85958b5','Pelecanoididae','ba221ee8-6944-5b8c-b32a-a84cd85958b5','Pelecanoididae','d5769e56-0b7b-446b-b843-d213757a86c6','Animalia|Chordata|Aves|Procellariiformes|Pelecanoididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5795c34-3b33-4f48-a176-d89d37b1ae21','','','fa7a1ec9-3192-5f37-b5fc-361953253129','Parahebe macrantha var. brachyphylla (Cheeseman) Heads','(Cheeseman) Heads',0,0,'9adb3814-6dcf-52b4-a115-e0cf57d94141','Parahebe macrantha brachyphylla','b285f23f-bb57-57ae-9a7e-d7dca3a57643','Parahebe macrantha var. brachyphylla','c44b13d5-5f95-51b8-bead-e50785974eb7','Parahebe macranth brachyphyll','010c9bb2-60d0-4dd1-be80-a184e12a717e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d57dc039-6e6a-4c70-9728-0e030333c9e2','','','1595b297-6482-5c05-837c-e86cccafb2c4','Lloydella beyrichii (Fr.) Bres.','(Fr.) Bres.',0,0,'ff960042-c80f-57be-ae37-c3ac58903fd3','Lloydella beyrichii','ff960042-c80f-57be-ae37-c3ac58903fd3','Lloydella beyrichii','b36989a1-b514-5b58-bef8-bde76412ca68','Lloydella beyrich','d57dc039-6e6a-4c70-9728-0e030333c9e2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lloydella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d578a6e5-f780-4b28-80ec-da4919718dc7','','','9881811e-c9af-5e4d-a6c6-cfa3bae47e24','Merulius gibbosus Pers.','Pers.',0,0,'d1fd0431-0944-563d-88bc-312b342c0069','Merulius gibbosus','d1fd0431-0944-563d-88bc-312b342c0069','Merulius gibbosus','fad294c1-7138-534b-a290-f92eb2b6defd','Merulius gibbos','45bc70b3-b921-4f9c-9a4f-84662030b04b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Merulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d57fc98d-9c02-4916-9ae9-5e80986b7391','','','bd61e196-cd9d-5b9b-a5d0-4cef65f4ee9c','Glyptholapis americana (Berlese, 1888)','(Berlese, 1888)',1888,0,'cce9c087-4c9c-5c87-aeca-265257bc4dfc','Glyptholapis americana','cce9c087-4c9c-5c87-aeca-265257bc4dfc','Glyptholapis americana','ae5ef6ca-1f74-522f-939b-f21938307503','Glyptholapis american','d57fc98d-9c02-4916-9ae9-5e80986b7391','Animalia|Arthropoda|Arachnida|Mesostigmata|Macrochelidae|Glyptholapis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d57fb872-c80a-446c-b6c9-ee5fc638916f','','','863ff51b-448f-531e-9e91-be77443d7bee','Netrium digitus var. latum Hustedt','Hustedt',0,0,'808b0474-69b5-5cd1-80fc-9548e3e92227','Netrium digitus latum','dd49ddd9-2fcd-5dbc-8c14-66e40aeb74e7','Netrium digitus var. latum','8e56ddc1-4a4a-5a51-9ac8-2f565c111172','Netrium digit lat','d57fb872-c80a-446c-b6c9-ee5fc638916f','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Mesotaeniaceae|Netrium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d57a1817-233c-46c9-9dcf-e1706cee8e8f','','','f179ffd6-600a-5d3a-8faa-6b6328db0188','Puccinia striiformoides M. Abbasi, Hedjar. & M. Scholler','M. Abbasi, Hedjar. & M. Scholler',0,0,'f03df58e-a969-5dd6-ba55-e7df8c06f228','Puccinia striiformoides','f03df58e-a969-5dd6-ba55-e7df8c06f228','Puccinia striiformoides','ff3107aa-ee20-511e-ab4d-30019ab99285','Puccinia striiformoid','d57a1817-233c-46c9-9dcf-e1706cee8e8f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d582d3ed-3904-4b7c-90e5-78d1c8569010','','','70939df8-5e73-5c08-8e15-1a9c4e8cb16e','Gonatophragmium mori (Sawada) Deighton','(Sawada) Deighton',0,0,'a296c7b0-b337-58cb-8f14-3a9e2f1038ee','Gonatophragmium mori','a296c7b0-b337-58cb-8f14-3a9e2f1038ee','Gonatophragmium mori','45bd3688-4aef-5669-9876-7ff4b1e8646b','Gonatophragmium mor','d582d3ed-3904-4b7c-90e5-78d1c8569010','Fungi|Ascomycota|Dothideomycetes|Acrospermales|Acrospermaceae|Gonatophragmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d58bb129-af40-4e37-911e-4358dda1e246','','','8753192d-41e6-59fc-bb47-ba1c588a2a9e','Gynoplistia bilobata Alexander, 1923','Alexander, 1923',1923,0,'af1b14b0-8cff-5660-a1e0-fd709329b6a7','Gynoplistia bilobata','af1b14b0-8cff-5660-a1e0-fd709329b6a7','Gynoplistia bilobata','ede3d3cf-54f1-5af0-89d5-be2063075bb8','Gynoplistia bilobat','d58bb129-af40-4e37-911e-4358dda1e246','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d587f904-40a5-486b-828f-9b7e14e10bf8','','','bda9f27f-0815-55fc-9d82-a458d4579f69','Cyptodon dilatatus (Hook.f. & Wilson) Paris & Schimp.','(Hook.f. & Wilson) Paris & Schimp.',0,0,'bea1685d-5210-5b31-ac54-0a5a99d48fb0','Cyptodon dilatatus','bea1685d-5210-5b31-ac54-0a5a99d48fb0','Cyptodon dilatatus','c04e0a54-4d19-517a-9c14-5597cd0c0149','Cyptodon dilatat','d587f904-40a5-486b-828f-9b7e14e10bf8','Plantae||Bryopsida|Hypnales|Cryphaeaceae|Cyptodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d59364e8-d570-4dc9-a070-920786986623','','','daf76328-e585-52e3-930e-c65e97a55158','Torula longispora Preuss','Preuss',0,0,'94230f14-2dc0-5a64-97b1-5175bd3544db','Torula longispora','94230f14-2dc0-5a64-97b1-5175bd3544db','Torula longispora','57e5b9a9-2a85-51ae-a686-359a6765f24e','Torula longispor','fcbf6948-b5c9-466d-b1d3-70378a0a580e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d50e0f4c-89ea-4515-a523-98c6b2e2155d','','','9f236108-f8a4-5bb5-96c7-9f138f69be8e','Pseudopanax edgerleyi (Hook.f.) K.Koch','(Hook.f.) K.Koch',0,0,'a7c56809-1115-5cbd-bb88-23d81608ff47','Pseudopanax edgerleyi','a7c56809-1115-5cbd-bb88-23d81608ff47','Pseudopanax edgerleyi','5b2ce4a7-e28b-5ffe-929b-ce11b3345921','Pseudopanax edgerley','712e0e20-c998-412a-973d-72167d3e9259','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d50b71c9-7e59-43c3-918f-d495305f2e33','','','bc50267e-13f8-51d2-8dc1-02764d9ebd66','Dicranomyia annulata Lamb, 1909','Lamb, 1909',1909,0,'ce0d1cb3-ad2c-5a2b-b33f-f3ddb4124d4f','Dicranomyia annulata','ce0d1cb3-ad2c-5a2b-b33f-f3ddb4124d4f','Dicranomyia annulata','3c726009-d503-52d6-96cf-351be30e88f7','Dicranomyia annulat','c4bac254-fff3-4006-b4ac-ba8917a92f9e','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Dicranomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d51200bb-1f11-44a3-ad00-1f409f73ac97','','','50bb240c-1f4e-5272-bf08-7ffaa01e5f52','Pterozetidae','',0,0,'50bb240c-1f4e-5272-bf08-7ffaa01e5f52','Pterozetidae','50bb240c-1f4e-5272-bf08-7ffaa01e5f52','Pterozetidae','50bb240c-1f4e-5272-bf08-7ffaa01e5f52','Pterozetidae','d51200bb-1f11-44a3-ad00-1f409f73ac97','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pterozetidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d50f520a-1cc2-498b-b417-203b04ff6a9c','','','3cab758a-2597-56f6-8228-b9582e0caadb','Cantharellula waiporiensis (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'3bbc427b-e1e8-5cdb-a1f5-8e0ce41a7332','Cantharellula waiporiensis','3bbc427b-e1e8-5cdb-a1f5-8e0ce41a7332','Cantharellula waiporiensis','8b45e424-35bc-5dce-a9f9-0c1f5f4eb74f','Cantharellula waiporiens','d50f520a-1cc2-498b-b417-203b04ff6a9c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cantharellulaceae|Cantharellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d512dde6-82cd-4eae-98e5-2cadb53fdebd','','','73c081a2-e938-5027-a006-5f48e40478bc','Olearia oporina (G.Forst.) Hook.f.','(G.Forst.) Hook.f.',0,0,'f4e7a38e-17ac-5194-977b-ae84433bd3b0','Olearia oporina','f4e7a38e-17ac-5194-977b-ae84433bd3b0','Olearia oporina','23cdf232-2b14-52fc-a5fd-4d851e4b49a6','Olearia oporin','d512dde6-82cd-4eae-98e5-2cadb53fdebd','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d50e4c02-15e7-4af6-8710-90b63d47ed42','','','4a2e0c6c-2ff3-543b-96a6-cf5049c54231','Aora maculata (Thomson, 1879)','(Thomson, 1879)',1879,0,'2ddf1148-5a89-55a2-9fc5-da94f671f85f','Aora maculata','2ddf1148-5a89-55a2-9fc5-da94f671f85f','Aora maculata','cc2ba3ea-f698-5f1f-a6df-42b8c1a7fa19','Aora maculat','d50e4c02-15e7-4af6-8710-90b63d47ed42','Animalia|Arthropoda|Malacostraca|Amphipoda|Aoridae|Aora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d515a589-5169-4da5-b3cc-229b642ce9e3','','','451fb27b-2dd6-53dc-8e20-9a5613c2417a','Crassula alata (Viv.) A.Berger','(Viv.) A.Berger',0,0,'950f8b87-adfd-5a78-96ef-521f5243b297','Crassula alata','950f8b87-adfd-5a78-96ef-521f5243b297','Crassula alata','3ccd4639-e55c-52a1-a628-36ebf6686f47','Crassula alat','d515a589-5169-4da5-b3cc-229b642ce9e3','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5168d28-fd8a-42b1-beca-4498a283dc80','','','ad99ad9c-fdf7-51e6-b467-58df33a64d14','Chaetopeltis barbata (Bohlin) Wille','(Bohlin) Wille',0,0,'bc83befd-d69c-5a09-b238-0829ddd99e6e','Chaetopeltis barbata','bc83befd-d69c-5a09-b238-0829ddd99e6e','Chaetopeltis barbata','7daad737-793d-5cc4-ae5f-d318d3ed11c6','Chaetopeltis barbat','d5168d28-fd8a-42b1-beca-4498a283dc80','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Tetrasporaceae|Chaetopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d513257b-bc6e-4157-ae51-89ee75ca8428','','','51ab39f7-0ddf-55d9-ad3e-6c230c0711ee','Omphalia epichysium sensu E. Horak','',0,0,'2ac8b1bb-4d63-532b-80a3-f8a2e10b0348','Omphalia epichysium','2ac8b1bb-4d63-532b-80a3-f8a2e10b0348','Omphalia epichysium','03bfa7f3-0772-58fa-a906-dd0643ca331d','Omphalia epichysi','b450bf93-565e-4a3b-ad7c-70292aeb43c1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d513f20c-69a8-452a-bc06-9b6b2f63a61a','','','9e044b93-2568-59d1-b4f1-7329f44d060e','Holoparamecus species','',0,0,'b8c78aca-1ffc-5a58-9997-c3b8df569885','Holoparamecus','b8c78aca-1ffc-5a58-9997-c3b8df569885','Holoparamecus','b8c78aca-1ffc-5a58-9997-c3b8df569885','Holoparamecus','d513f20c-69a8-452a-bc06-9b6b2f63a61a','Animalia|Arthropoda|Insecta|Coleoptera|Endomychidae|Holoparamecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d52185e9-aba3-4902-86ad-1561689e223e','','','12351340-7615-5254-b652-9f193060a2d7','Agyrtodes nemoralis (Broun, 1909)','(Broun, 1909)',1909,0,'bfe5aeaf-0c3e-5337-a016-7193c2b985a8','Agyrtodes nemoralis','bfe5aeaf-0c3e-5337-a016-7193c2b985a8','Agyrtodes nemoralis','96fcb150-b66f-5ab0-9707-60df49efde0e','Agyrtodes nemoral','d52185e9-aba3-4902-86ad-1561689e223e','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Agyrtodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5205500-eb4b-4ad1-8a71-89d2a7262a20','','','039f32ab-4aba-5efe-8ee9-0883b330fbd0','Dacrymyces cupularis Lloyd','Lloyd',0,0,'5d8c04a4-c692-5d12-a751-71a1c7984efa','Dacrymyces cupularis','5d8c04a4-c692-5d12-a751-71a1c7984efa','Dacrymyces cupularis','a7cd24a0-6696-50ab-8d56-67a90896fc36','Dacrymyces cupular','d5205500-eb4b-4ad1-8a71-89d2a7262a20','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d51d6d42-45c7-4a30-8613-59ff4a7dca70','','','f0b74bdf-f1ce-539f-b709-265a9c542f4c','Coleophora alcyonipennella (Kollar, 1832)','(Kollar, 1832)',1832,0,'be6cf957-851d-52af-b9c1-c7b7264d67e3','Coleophora alcyonipennella','be6cf957-851d-52af-b9c1-c7b7264d67e3','Coleophora alcyonipennella','f37161a4-15bd-5dec-acd1-1d559c6db191','Coleophora alcyonipennell','d51d6d42-45c7-4a30-8613-59ff4a7dca70','Animalia|Arthropoda|Insecta|Lepidoptera|Coleophoridae|Coleophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d51d9454-7e03-4484-b34f-faee71b71821','','','44282efc-0f62-5ab9-afa1-9af2ac7e13f2','Planktothrix cryptovaginata (Schkorb.) Anagn. & Komárek','(Schkorb.) Anagn. & Komárek',0,0,'ef07c356-b736-565d-a282-d6fd7f62d4ef','Planktothrix cryptovaginata','ef07c356-b736-565d-a282-d6fd7f62d4ef','Planktothrix cryptovaginata','707ae8ca-3447-5b86-be9a-65db71b49925','Planktothrix cryptouaginat','d51d9454-7e03-4484-b34f-faee71b71821','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Planktothrix','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('d5258f92-559d-4622-9931-47a392e08b30','','','e1483354-5360-5e9d-8954-d8b6cd93b3b0','Amblyseius largoensis (Muma, 1955)','(Muma, 1955)',1955,0,'fe7fcf74-67e1-5792-853d-f6862229b0dc','Amblyseius largoensis','fe7fcf74-67e1-5792-853d-f6862229b0dc','Amblyseius largoensis','aeb0920d-3bff-5f68-bbe2-fbdc300f9002','Amblyseius largoens','d5258f92-559d-4622-9931-47a392e08b30','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseidae|Amblyseius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5294781-5456-497d-92d0-11616f136442','','','863e9711-af90-5d25-9218-1a036be374f8','Isoetes alpina Kirk','Kirk',0,0,'31a18949-8c08-54a7-bb7c-824bf59bc0bb','Isoetes alpina','31a18949-8c08-54a7-bb7c-824bf59bc0bb','Isoetes alpina','59c37029-6c8a-522e-bae8-3fa3edc7b76e','Isoetes alpin','d5294781-5456-497d-92d0-11616f136442','Plantae|Tracheophyta|Lycopodiopsida|Isoetales|Isoetaceae|Isoetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d52691b2-00a7-4519-b9ce-95054ef3b725','','','8448b1f1-0bbd-5639-90da-13f373ca6979','Uncinia uncinata var. clavata (Kük.) Kük.','(Kük.) Kük.',0,0,'547ecd4b-291e-5144-afad-aab7c6e5aed2','Uncinia uncinata clavata','0a29e73f-75b0-5ba4-b2b6-3e73fa9d9591','Uncinia uncinata var. clavata','55905024-a83e-538a-8796-f536454b8101','Uncinia uncinat clauat','5e557c14-f6bf-43a4-b7f2-773d998346f3','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d52824e6-2505-478f-95a8-94f6af104912','','','cd630025-0abf-5e7f-9390-abf332c54720','Trachypepla ocneropis Meyrick, 1936','Meyrick, 1936',1936,0,'cc6a6680-ad28-5c86-8fde-7ced1b5dd2db','Trachypepla ocneropis','cc6a6680-ad28-5c86-8fde-7ced1b5dd2db','Trachypepla ocneropis','f920f831-3279-5ebf-b0fc-36e333bd15cb','Trachypepla ocnerop','c035773d-23e7-4495-8a99-5085debfa798','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Trachypepla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5277928-5aa7-4677-b181-d07615d505a2','','','67c13a01-f25f-56ce-8168-b3fedbea450d','Neolimnia diversa Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'f96aa277-2960-5c45-baa6-c659abfcb2fa','Neolimnia diversa','f96aa277-2960-5c45-baa6-c659abfcb2fa','Neolimnia diversa','09169ae3-a90a-5077-b293-81967d68fda8','Neolimnia diuers','d5277928-5aa7-4677-b181-d07615d505a2','Animalia|Arthropoda|Insecta|Diptera|Sciomyzidae|Neolimnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5328e5c-4d78-4cf1-b1e6-6d6d2cf9c138','','','32c72e51-9e10-5f6d-aafa-adb31e1db7c1','Hydnoporia Murrill','Murrill',0,0,'35b90fbc-711c-5054-996a-2739f1699f8d','Hydnoporia','35b90fbc-711c-5054-996a-2739f1699f8d','Hydnoporia','35b90fbc-711c-5054-996a-2739f1699f8d','Hydnoporia','d5328e5c-4d78-4cf1-b1e6-6d6d2cf9c138','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hydnoporia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5328af8-c9ec-4c67-ad87-f934fdc5d49e','','','f7dcc04f-4cea-5e7f-93a3-8d0a39e73d91','Gamolepis','',0,0,'f7dcc04f-4cea-5e7f-93a3-8d0a39e73d91','Gamolepis','f7dcc04f-4cea-5e7f-93a3-8d0a39e73d91','Gamolepis','f7dcc04f-4cea-5e7f-93a3-8d0a39e73d91','Gamolepis','d5328af8-c9ec-4c67-ad87-f934fdc5d49e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gamolepis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5315fd4-bd5c-450a-8b43-e5c720f8d6c2','','','c625f8d2-6051-5001-a79f-839b50f71358','Beania hirtissima (Heller, 1867)','(Heller, 1867)',1867,0,'234d5f85-a3be-5d9c-95c4-f080b836cdee','Beania hirtissima','234d5f85-a3be-5d9c-95c4-f080b836cdee','Beania hirtissima','9e831cba-f821-5e5d-aca1-6df7bbe197aa','Beania hirtissim','d5315fd4-bd5c-450a-8b43-e5c720f8d6c2','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Beaniidae|Beania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5338b6c-0ea3-4a78-9389-38c784015cff','','','a241efce-161b-5642-9282-7993374bef01','Botaurus poiciloptilus (Wagler, 1827)','(Wagler, 1827)',1827,0,'bf2c07a5-e75f-555b-9972-3845bdadcc50','Botaurus poiciloptilus','bf2c07a5-e75f-555b-9972-3845bdadcc50','Botaurus poiciloptilus','854df8f6-638b-5d26-b97e-3c72768fe118','Botaurus poiciloptil','d5338b6c-0ea3-4a78-9389-38c784015cff','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Botaurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d53761c2-b08e-429a-9487-bd21b00becb7','','','3269364d-9424-5794-81f1-442b8448a8c1','Novolopa Evans, 1966','Evans, 1966',1966,0,'8f92ae7c-b0a6-5a92-b407-f731d7056410','Novolopa','8f92ae7c-b0a6-5a92-b407-f731d7056410','Novolopa','8f92ae7c-b0a6-5a92-b407-f731d7056410','Novolopa','d53761c2-b08e-429a-9487-bd21b00becb7','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novolopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d53cb9fb-f214-4a3e-a472-4c6bc0daffbc','','','fc612a7c-465d-570c-91c5-0e37a22f5dd4','Physarum leucophaeum Fr.','Fr.',0,0,'d88a717d-f48f-540f-8274-47e410934361','Physarum leucophaeum','d88a717d-f48f-540f-8274-47e410934361','Physarum leucophaeum','8b3e3daf-2a90-5576-a7f8-9189310ca524','Physarum leucophae','d53cb9fb-f214-4a3e-a472-4c6bc0daffbc','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d53d90c3-8ff6-49c1-a57b-7a905c0cce5b','','','faa451ac-d2f8-56d8-99dc-2239481d5b2f','Pucciniastrum vaccinii Jørst.','Jørst.',0,0,'ee25ce7c-10c8-50c0-a4a4-b1a48b84f3f7','Pucciniastrum vaccinii','ee25ce7c-10c8-50c0-a4a4-b1a48b84f3f7','Pucciniastrum vaccinii','ebb2fbf7-6e91-5c2a-90c1-9c6d14e3ea68','Pucciniastrum uaccin','ccb2a972-8423-49d7-833d-fa2bc062b7ec','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Pucciniastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5395bde-6849-408e-9103-73f850a6f318','','','4afa6661-ad11-55a7-9aac-4d6fba7069a6','Fissidens oblongifolius Hook.f. & Wilson var. oblongifolius','',0,0,'5e287d87-f810-5e76-a2c3-95edbb1b7625','Fissidens oblongifolius oblongifolius','577aaf0f-d0bd-5404-96da-8f7fb320f08d','Fissidens oblongifolius var. oblongifolius','7d53e57c-fd7e-524e-8df1-5c77b0860ea3','Fissidens oblongifol oblongifol','','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5412152-64b5-4ce5-8bca-36ab92e572f9','','','05209fb6-706c-54ee-94ba-7fcc32c1b858','Vitivirus','',0,0,'','','','','','','d5412152-64b5-4ce5-8bca-36ab92e572f9','Virus|||Tymovirales|Betaflexiviridae|Vitivirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('d543f684-e255-4f3f-ae7e-204cff20805d','','','9b131b15-fce7-5d62-9567-1eabe5f8a313','Porphyrellus violaceiporus (G. Stev.) McNabb','(G. Stev.) McNabb',0,0,'53b5f2e6-c66c-55fe-90e1-e9e5fda16841','Porphyrellus violaceiporus','53b5f2e6-c66c-55fe-90e1-e9e5fda16841','Porphyrellus violaceiporus','b91f1282-d0e8-5de4-9f08-69c54f0f5244','Porphyrellus uiolaceipor','f4be072b-1234-4fa2-ae97-04900c032b9c','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Porphyrellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d54423e8-028c-42b8-8e89-061464cb7a08','','','55a9939f-12df-505a-ba28-225cc6368bb8','Hyphoderma obtusum J. Erikss.','J. Erikss.',0,0,'38087c91-87a7-56b8-8d5e-b3a62c3d60db','Hyphoderma obtusum','38087c91-87a7-56b8-8d5e-b3a62c3d60db','Hyphoderma obtusum','d757d309-8d40-51e5-ad81-0e115a013797','Hyphoderma obtus','d54423e8-028c-42b8-8e89-061464cb7a08','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hyphodermataceae|Hyphoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d53e7bf1-e6b8-4091-a443-e2de39b16e6e','','','c9ba690f-683f-5c82-b3ac-bf51a75354ce','Apsectrotanypus Fittkau, 1962','Fittkau, 1962',1962,0,'404fea88-408f-5a6b-9c7e-5a3684f813c8','Apsectrotanypus','404fea88-408f-5a6b-9c7e-5a3684f813c8','Apsectrotanypus','404fea88-408f-5a6b-9c7e-5a3684f813c8','Apsectrotanypus','d53e7bf1-e6b8-4091-a443-e2de39b16e6e','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Apsectrotanypus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d543942c-375a-4075-b829-d7f4d133a7c2','','','d06e9b37-fe17-5be6-9714-6a12dac1c1a5','Bryophyllum Salisb.','Salisb.',0,0,'f4784df0-0b8a-5822-aebc-f3560b1556b0','Bryophyllum','f4784df0-0b8a-5822-aebc-f3560b1556b0','Bryophyllum','f4784df0-0b8a-5822-aebc-f3560b1556b0','Bryophyllum','7da6a68b-e96c-4d7d-bb94-49bae3142581','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Bryophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5468627-62c0-4bba-943c-203da4ca8fd4','','','e7e210d7-2e48-57fb-93ed-94ba57d96ec9','Cortinarius sect. Trichocarpi ined.','',0,0,'99faf7db-beb9-519a-9311-09b3bb46794f','Trichocarpi','d46ef095-866d-552a-b359-3f7e4b73a3bd','Cortinarius sect. Trichocarpi','99faf7db-beb9-519a-9311-09b3bb46794f','Trichocarpi','d5468627-62c0-4bba-943c-203da4ca8fd4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',4);
INSERT INTO core VALUES('d545e43f-735d-43b3-b311-9df4232fe07b','','','1807e8d2-a55c-5f24-8930-3c2d910258db','Elachista plagiaula (Meyrick, 1938)','(Meyrick, 1938)',1938,0,'57916667-ce03-55ab-ab27-e05cd1b6998b','Elachista plagiaula','57916667-ce03-55ab-ab27-e05cd1b6998b','Elachista plagiaula','9944309e-882c-504b-a1a4-a5143792a473','Elachista plagiaul','d545e43f-735d-43b3-b311-9df4232fe07b','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Elachista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d486e5ae-d371-4315-a450-c0aa4a496683','','','47090e1d-a35a-52f0-be6a-5b3a6c22f860','Eudyptes sclateri Buller, 1888','Buller, 1888',1888,0,'3f1fae85-0b4f-5468-99b7-30db05c73d95','Eudyptes sclateri','3f1fae85-0b4f-5468-99b7-30db05c73d95','Eudyptes sclateri','c12d68fd-0c1e-5f40-85d8-fb613cf2d01c','Eudyptes sclater','d486e5ae-d371-4315-a450-c0aa4a496683','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d546c22c-affc-4ccd-a647-d4a8ad49fb11','','','a79a4683-d2cf-5565-b0de-830d5ad03a23','Oxydothis sabalensis (Cooke) Petr.','(Cooke) Petr.',0,0,'19de070d-ebb4-5435-92aa-e89a1f476142','Oxydothis sabalensis','19de070d-ebb4-5435-92aa-e89a1f476142','Oxydothis sabalensis','26f67f30-fb84-58eb-bf89-65cd66d7197a','Oxydothis sabalens','d546c22c-affc-4ccd-a647-d4a8ad49fb11','Fungi|Ascomycota|Sordariomycetes|Xylariales|Oxydothidaceae|Oxydothis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d48c9dbf-c606-4595-b72c-b41528939ce3','','','d9c59fe9-80a7-5499-8e10-da7fd1b0272f','Veronica stenophylla var. oliveri (Bayly & Garn.-Jones) Garn.-Jones','(Bayly & Garn.-Jones) Garn.-Jones',0,0,'0ee710b4-e61b-53b2-80e3-6d3e56d1f219','Veronica stenophylla oliveri','02db3ed2-3d72-58da-b27b-1a6aabbe7e85','Veronica stenophylla var. oliveri','9c9447f5-1f08-5af0-8176-bb405fa20777','Veronica stenophyll oliuer','d48c9dbf-c606-4595-b72c-b41528939ce3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d48b331e-1bcb-48c2-96e7-914dfb30f6e3','','','a376e3c9-3fc3-5add-a26e-1100bdf27e60','Lichomolgidium tupuhiae Jones, 1975','Jones, 1975',1975,0,'1bed99c7-c327-544a-b872-8e76cb1d9125','Lichomolgidium tupuhiae','1bed99c7-c327-544a-b872-8e76cb1d9125','Lichomolgidium tupuhiae','1b5d0b48-5e3f-5359-82a9-e89389e5e7bf','Lichomolgidium tupuhi','d48b331e-1bcb-48c2-96e7-914dfb30f6e3','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Lichomolgidae|Lichomolgidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d48b35a1-e605-4294-9fbb-c4bcbb212e53','','','47a192f5-b121-5d80-b5e2-43d37b42f027','Sorensenata Salmon & Bradley, 1956','Salmon & Bradley, 1956',1956,0,'152522cc-e58a-585f-a446-e6260be86e95','Sorensenata','152522cc-e58a-585f-a446-e6260be86e95','Sorensenata','152522cc-e58a-585f-a446-e6260be86e95','Sorensenata','d48b35a1-e605-4294-9fbb-c4bcbb212e53','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Sorensenata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d492c7b6-c442-4485-9a23-74c6cb0981f9','','','d0c69ab8-3154-59ad-b82a-8510fb655113','Drechslera dictyoides perennis (Braverman & J.H. Graham) Shoemaker','(Braverman & J.H. Graham) Shoemaker',0,0,'71de6e64-08ba-5394-b6ae-49d80e1b1a1e','Drechslera dictyoides perennis','71de6e64-08ba-5394-b6ae-49d80e1b1a1e','Drechslera dictyoides perennis','e6c9f060-683b-55bf-a691-e09b17366d53','Drechslera dictyoid perenn','4de04041-6315-46eb-b6ff-e6fa7c969a9c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('d496298c-6cdf-43c4-b3bb-77d20bd7fbf7','','','38d9e6fc-0381-508e-9f5d-98bf4def26da','Physarum diderma Rostaf.','Rostaf.',0,0,'801b852d-0035-5a5f-a17e-9e6ec7dedcee','Physarum diderma','801b852d-0035-5a5f-a17e-9e6ec7dedcee','Physarum diderma','a46c2192-3cc1-5ef5-943f-eecb5d6a5c1b','Physarum diderm','d496298c-6cdf-43c4-b3bb-77d20bd7fbf7','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d49a3449-86bd-4495-996b-0feacedfcbb2','','','97528831-161e-57b7-81f2-49c21c9472ef','Turitea creek virus Mukherjee, Lough, Hopcroft & Castello, 2011','',0,0,'','','','','','','d49a3449-86bd-4495-996b-0feacedfcbb2','Virus|||Tolivirales|Tombusviridae|Tombusvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('d494c51b-cb53-47ab-bea1-cf36c06c5705','','','b0b6c619-038f-562b-99dd-6eed5c80e1bf','Leptolyngbya laminosa (Gomont) Anagn. et Komárek','(Gomont) Anagn. et Komárek',0,0,'e9c625ce-6b04-59b1-9362-18c17964674a','Leptolyngbya laminosa','e9c625ce-6b04-59b1-9362-18c17964674a','Leptolyngbya laminosa','a0cda2ed-dc35-5b32-9ef8-5543de8cce21','Leptolyngbya laminos','d494c51b-cb53-47ab-bea1-cf36c06c5705','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leptolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('d49a1b0a-2732-4665-9713-b7ef2da25571','','','faac9a96-47f1-552f-b66f-76c7a54823ad','Caloneis tenuis (Gregory) Krammer','(Gregory) Krammer',0,0,'7f12935a-aa35-5e7f-9f72-4f4f3ca53978','Caloneis tenuis','7f12935a-aa35-5e7f-9f72-4f4f3ca53978','Caloneis tenuis','6b8e41dc-17ce-59eb-a614-408ee10e57e6','Caloneis tenu','d49a1b0a-2732-4665-9713-b7ef2da25571','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d497468f-a5b4-439e-9d05-f176c0beebd2','','','eb72b16a-2dd1-53dc-858d-51e313ed225f','Magnusia Sacc.','Sacc.',0,0,'b9ccc831-580f-5cc1-8669-e303a91067dc','Magnusia','b9ccc831-580f-5cc1-8669-e303a91067dc','Magnusia','b9ccc831-580f-5cc1-8669-e303a91067dc','Magnusia','c3b3a7a0-4c54-4dc6-a75a-28ee7ba39dfc','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Magnusia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4a00b15-54f0-40d2-812b-5ab9d57c83fe','','','7fec1f37-cfad-510e-bcec-81701fc881ec','Exserohilum rostratum (Drechsler) K.J. Leonard & Suggs','(Drechsler) K.J. Leonard & Suggs',0,0,'9884f850-1e78-57da-8aa6-2522f0ffd872','Exserohilum rostratum','9884f850-1e78-57da-8aa6-2522f0ffd872','Exserohilum rostratum','7957a0ba-03e6-580a-84f8-e9a0f11db546','Exserohilum rostrat','d4a00b15-54f0-40d2-812b-5ab9d57c83fe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Exserohilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d49fb49a-6e02-4cf9-87f6-ece5c96d48a9','','','666bf498-6da3-58fc-b883-24baea454f6b','Anthocoridae','',0,0,'666bf498-6da3-58fc-b883-24baea454f6b','Anthocoridae','666bf498-6da3-58fc-b883-24baea454f6b','Anthocoridae','666bf498-6da3-58fc-b883-24baea454f6b','Anthocoridae','d49fb49a-6e02-4cf9-87f6-ece5c96d48a9','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d49faad9-0134-4ae9-911e-af2606121470','','','7fdaecdf-b721-5dab-a88e-56f2e7386d8e','Austroplaca cirrochrooides (Vain.) Søchting, Frödén & Arup','(Vain.) Søchting, Frödén & Arup',0,0,'478fab7a-3b84-5935-bf1e-d15a3a47afa1','Austroplaca cirrochrooides','478fab7a-3b84-5935-bf1e-d15a3a47afa1','Austroplaca cirrochrooides','c418725a-8a96-5fd0-ae5c-dad4f5c4fd48','Austroplaca cirrochrooid','d49faad9-0134-4ae9-911e-af2606121470','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Austroplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4a35af7-0235-4a83-9dc6-33d24c3106b7','','','4abd4191-95e0-5297-9bf0-bad2a1ce4b8d','Poa senex Edgar','Edgar',0,0,'fd90770d-7f72-520b-b24f-8189399964e3','Poa senex','fd90770d-7f72-520b-b24f-8189399964e3','Poa senex','fd90770d-7f72-520b-b24f-8189399964e3','Poa senex','d4a35af7-0235-4a83-9dc6-33d24c3106b7','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4a24a72-bc1a-4a84-9669-04e9489d121f','','','d8d68902-129c-588d-bf70-d7c044659461','Myrtus bullata Sol. ex A.Cunn.','Sol. ex A.Cunn.',0,0,'0f07fb7c-8b44-58bc-adcc-81fff41aad1e','Myrtus bullata','0f07fb7c-8b44-58bc-adcc-81fff41aad1e','Myrtus bullata','a572127e-330e-56b9-90e6-f2300c0c3178','Myrtus bullat','fafb8c9f-7c7d-435f-bddc-77704e048114','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Myrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d4a23322-3c18-4b34-a7d8-95139717f74b','','','cdd1c0d0-da99-5262-b94c-420a3001b112','Cordyline obtecta (Graham) Baker','(Graham) Baker',0,0,'c32aab7d-e1ab-519c-af5c-6dd63a1886a6','Cordyline obtecta','c32aab7d-e1ab-519c-af5c-6dd63a1886a6','Cordyline obtecta','3dcb0e0d-f427-5901-b049-217f4bec03a4','Cordyline obtect','d4a23322-3c18-4b34-a7d8-95139717f74b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Cordyline','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4a82863-84f6-4a51-b9a9-ddc361841a32','','','56b57a40-c6c9-56c8-8616-16c2908ca362','Proisotoma terrigenus (Salmon, 1943)','(Salmon, 1943)',1943,0,'b8de98b5-fd30-5e13-94b1-f99f9d2e540d','Proisotoma terrigenus','b8de98b5-fd30-5e13-94b1-f99f9d2e540d','Proisotoma terrigenus','4a9f2ce6-8997-5987-a8cb-4ec564869be0','Proisotoma terrigen','d4a82863-84f6-4a51-b9a9-ddc361841a32','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Proisotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4a83725-7c91-4dad-9504-ed5586643756','','','3c146210-26ed-5cd9-bc0c-79861214430c','Diaporthe species 11 PRJ- P.R. Johnst.','',0,0,'61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','5193a1ad-4234-45f7-a3d5-61452768d864','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d4a4ff54-446d-41af-ad28-f39ee46dc0bd','','','4359b182-83bf-53fc-b19d-3add6093ddc0','Achrophyllum quadrifarium (Sm.) Vitt & Crosby','(Sm.) Vitt & Crosby',0,0,'17adb902-f724-576a-a473-6f9ac9ad0129','Achrophyllum quadrifarium','17adb902-f724-576a-a473-6f9ac9ad0129','Achrophyllum quadrifarium','ebb0136c-beeb-5f54-bf14-f32612341b49','Achrophyllum quadrifari','d4a4ff54-446d-41af-ad28-f39ee46dc0bd','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Achrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4b4c35f-5e3a-4e16-aa79-083be8ace5b9','','','cb2bfb32-f400-54f5-8fed-9a023247d7e5','Enterobacter aerogenes Hormaeche and Edwards, 1960','Hormaeche and Edwards, 1960',1960,0,'ee039c54-3cd8-5e54-b444-adbae9f94e85','Enterobacter aerogenes','ee039c54-3cd8-5e54-b444-adbae9f94e85','Enterobacter aerogenes','c16fef16-b3a2-55e4-a973-c503872355e8','Enterobacter aerogen','89ce2e5f-b1bc-464e-bbbf-136bb060d794','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Enterobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d4b1540b-2c3a-427f-b221-d914836701e8','','','891f8199-6a19-5e6e-adff-6bddeaee0b5f','Hydatinidae','',0,0,'891f8199-6a19-5e6e-adff-6bddeaee0b5f','Hydatinidae','891f8199-6a19-5e6e-adff-6bddeaee0b5f','Hydatinidae','891f8199-6a19-5e6e-adff-6bddeaee0b5f','Hydatinidae','d4b1540b-2c3a-427f-b221-d914836701e8','Animalia|Mollusca|Gastropoda||Hydatinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4b077fc-56ef-490d-b7f8-d1400af4f18d','','','3a48c143-8be8-5a74-aaaf-dab95ffc615a','Sporidesmium heteromerum Kirschst.','Kirschst.',0,0,'456b369b-fb64-5790-a26f-363a16f4b101','Sporidesmium heteromerum','456b369b-fb64-5790-a26f-363a16f4b101','Sporidesmium heteromerum','ae02aa09-64f0-50ee-b20b-b5405144c8d2','Sporidesmium heteromer','d4b077fc-56ef-490d-b7f8-d1400af4f18d','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4b9babd-aba1-4781-9924-37322da86f90','','','401c06f3-8218-5d12-aee7-fb730e6a4cf6','Tabularia variostriata M.Harper','M.Harper',0,0,'60d98dcc-b6e8-5d18-8548-30a596ce03a8','Tabularia variostriata','60d98dcc-b6e8-5d18-8548-30a596ce03a8','Tabularia variostriata','4916763b-8811-5ca0-a39a-2a20dc9314ff','Tabularia uariostriat','d4b9babd-aba1-4781-9924-37322da86f90','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Tabularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4b844d7-8774-4da2-9c57-42519ba43a4c','','','cb515601-0782-5316-a337-d1d2b4f2d396','Opegrapha calcarea Turner ex Sm.','Turner ex Sm.',0,0,'5df49b2f-379d-5e8c-b904-5d23a2b8baae','Opegrapha calcarea','5df49b2f-379d-5e8c-b904-5d23a2b8baae','Opegrapha calcarea','1b5d93c2-9364-5b84-bfe0-a5fa6ac18162','Opegrapha calcare','c8983524-64c9-4978-8877-e18ab9dbb8b1','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d4bd16e8-6199-48d0-899a-56258790bcb5','','','ee1b49a1-247a-5219-a94f-efc01f8f3578','Metagerra obscura White, 1878','White, 1878',1878,0,'4b3e2fa5-8e8a-50cb-998e-c7acb8a9e22b','Metagerra obscura','4b3e2fa5-8e8a-50cb-998e-c7acb8a9e22b','Metagerra obscura','eb648ba5-ac6d-5b50-9fcb-a1c4fe74e260','Metagerra obscur','d4bd16e8-6199-48d0-899a-56258790bcb5','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Metagerra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4bded05-4e95-4a0d-b4ea-74e6fead6b67','','','c9646418-302e-5bce-b361-51206ac53952','Canna ''Tropicana''','',0,0,'fd92f494-94ec-572e-aae1-aa722228da36','Canna','fd92f494-94ec-572e-aae1-aa722228da36','Canna','fd92f494-94ec-572e-aae1-aa722228da36','Canna','d4bded05-4e95-4a0d-b4ea-74e6fead6b67','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Cannaceae|Canna','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('d4bdff64-2d16-42c4-bbd5-b99240705235','','','a09b2c16-fc19-5a4f-a286-d5a4222f0f13','Protoperidinium curtum (Balech)','(Balech)',0,0,'6fc91fc8-008f-572b-a1d3-81da09bf9429','Protoperidinium curtum','6fc91fc8-008f-572b-a1d3-81da09bf9429','Protoperidinium curtum','57e7a9ec-efb0-5b10-9585-dcc374ee69a9','Protoperidinium curt','d4bdff64-2d16-42c4-bbd5-b99240705235','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4bb7163-d4d0-4d76-b512-f862a6e2d7b9','','','73932089-79b5-5ec2-90bc-6c353c4809a2','Naucoria nasuta sensu Massee','',0,0,'c7d71c79-8d9b-59ab-985d-5a5db9139080','Naucoria nasuta','c7d71c79-8d9b-59ab-985d-5a5db9139080','Naucoria nasuta','b35f8db0-aa60-588a-bc81-24b397cdf45c','Naucoria nasut','386e43cb-8ecb-4cfb-a01d-5438f19449c2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d4be8a97-36cf-4a03-9773-dc7299cc371d','','','4c18c96c-ac79-5444-9206-7345f23463fa','Merulana','',0,0,'4c18c96c-ac79-5444-9206-7345f23463fa','Merulana','4c18c96c-ac79-5444-9206-7345f23463fa','Merulana','4c18c96c-ac79-5444-9206-7345f23463fa','Merulana','d4be8a97-36cf-4a03-9773-dc7299cc371d','Animalia|Arthropoda|Malacostraca|Isopoda|Armadillidae|Merulana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4c3fe83-3214-4199-98cf-84af7afe4354','','','f4a4e244-2771-5865-90fc-c978b44b0913','Carex druceana var. astonii (Hamlin) Edgar','(Hamlin) Edgar',0,0,'5c069e9f-c011-5254-8e04-42b8b63899be','Carex druceana astonii','25b3a84e-d09a-5de5-8aa6-4598d51a393e','Carex druceana var. astonii','80a82700-bb4e-5d69-aa17-bd5de4efe348','Carex drucean aston','d4c3fe83-3214-4199-98cf-84af7afe4354','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4bf5fca-97d6-4374-9806-8809ad7606de','','','f85b003e-395f-598a-82f3-2c9f93343dd9','Rhodonia Niemelä & K.H. Larss.','Niemelä & K.H. Larss.',0,0,'d939f73e-d629-5199-816e-52f327eecce3','Rhodonia','d939f73e-d629-5199-816e-52f327eecce3','Rhodonia','d939f73e-d629-5199-816e-52f327eecce3','Rhodonia','d4bf5fca-97d6-4374-9806-8809ad7606de','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Adustoporiaceae|Rhodonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4c51c5c-fe8c-4f02-9be0-01a32d18c257','','','d3c564fb-310d-5137-9dba-7561bb355847','Rahnella aquatilis Izard et al., 1981','Izard et al., 1981',1981,0,'b27a3716-1b81-5f21-a22b-3d5930bb9b97','Rahnella aquatilis','b27a3716-1b81-5f21-a22b-3d5930bb9b97','Rahnella aquatilis','51e13029-e787-552a-84c6-d75c7b126fe8','Rahnella aquatil','d4c51c5c-fe8c-4f02-9be0-01a32d18c257','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Yersiniaceae|Rahnella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d436abac-b64c-4383-b053-6deb304d20de','','','2b1a16f3-9689-5090-9464-5a2d44453aa1','Beauveria bassiana (Bals.-Criv.) Vuill.','(Bals.-Criv.) Vuill.',0,0,'9108d911-bfa4-57b0-9c45-8d7e5520da70','Beauveria bassiana','9108d911-bfa4-57b0-9c45-8d7e5520da70','Beauveria bassiana','f1971ad5-4b30-5e36-86e7-41cf317c0511','Beauveria bassian','d436abac-b64c-4383-b053-6deb304d20de','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Beauveria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d43dc7b6-8c82-409c-9d8a-0c289719ab2f','','','dfefcde0-f4f3-5645-8468-cc18da02899d','Thiomonas Moreira and Amils, 1997','Moreira and Amils, 1997',1997,0,'b67079fe-34de-5430-afe4-7c9566f74364','Thiomonas','b67079fe-34de-5430-afe4-7c9566f74364','Thiomonas','b67079fe-34de-5430-afe4-7c9566f74364','Thiomonas','d43dc7b6-8c82-409c-9d8a-0c289719ab2f','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Comamonadaceae|Thiomonas','','kingdom|phylum|class|order|family|genus','genus','0','1','0','',1);
INSERT INTO core VALUES('d43f2a52-897a-404c-b64b-887b0734dfde','','','956bb758-5b3b-5bde-a99c-14bab56693d5','Puccinia cephalandrae-indicae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'9c7f5070-80ba-547b-bcb4-4a1a9e4886f4','Puccinia cephalandrae-indicae','9c7f5070-80ba-547b-bcb4-4a1a9e4886f4','Puccinia cephalandrae-indicae','e38da4f6-98ac-5143-9c29-9b905b52362f','Puccinia cephalandrae-indic','d43f2a52-897a-404c-b64b-887b0734dfde','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d43c897a-bccb-4b2f-8b6e-99724f83f623','','','45d5f7cc-3a86-5520-8a20-58ebe4a18d10','Spirogyra gautier­lievrae Kadlub.','',0,0,'bc9b425e-d9bc-50fd-be77-8d5d1f7ca95f','Spirogyra','bc9b425e-d9bc-50fd-be77-8d5d1f7ca95f','Spirogyra','bc9b425e-d9bc-50fd-be77-8d5d1f7ca95f','Spirogyra','d43c897a-bccb-4b2f-8b6e-99724f83f623','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Spirogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d43dc664-f703-4eca-a293-9b4b87f491b9','','','a265b9bd-2039-5dbd-9cf0-d63c412709e4','Ranunculus sychnopetala Colenso','Colenso',0,0,'e39fb020-117c-590d-adbd-4689306d6701','Ranunculus sychnopetala','e39fb020-117c-590d-adbd-4689306d6701','Ranunculus sychnopetala','5f35406d-5406-5a24-8635-cfd83de3fb45','Ranunculus sychnopetal','6ae42b5f-2e4d-4111-92fc-68703170cd50','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4443791-b8a9-40e2-a472-85e4cf2fece6','','','de0ef4c7-136a-5976-9943-c8d140b41b91','Struckia Müll.Hal.','Müll.Hal.',0,0,'34fa76c3-0813-5c0e-b63c-7681834bad16','Struckia','34fa76c3-0813-5c0e-b63c-7681834bad16','Struckia','34fa76c3-0813-5c0e-b63c-7681834bad16','Struckia','d4443791-b8a9-40e2-a472-85e4cf2fece6','Plantae||Bryopsida|Hypnales|Plagiotheciaceae|Struckia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4447a10-e413-4547-8004-3396461e9634','','','2f0c64ee-92b3-5d34-bfa8-eb6f0d5a5125','Acarospora glaucocarpa (Ach.) Arnold','(Ach.) Arnold',0,0,'88aeefc7-70fb-5f7b-b8c2-0cd1ca158872','Acarospora glaucocarpa','88aeefc7-70fb-5f7b-b8c2-0cd1ca158872','Acarospora glaucocarpa','248ca9cf-8934-5160-be48-cd3ae7db6d57','Acarospora glaucocarp','d4447a10-e413-4547-8004-3396461e9634','Fungi|Ascomycota|Lecanoromycetes|Acarosporales|Acarosporaceae|Acarospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d442a723-c60a-408d-bb33-b9b23265310a','','','fb2cc369-c754-530a-b0a2-4b32d5e48fbd','Chrysopogon zizanioides (L.) Roberty','(L.) Roberty',0,0,'393c36f4-8d3c-5ab7-a492-66cf07d8beb3','Chrysopogon zizanioides','393c36f4-8d3c-5ab7-a492-66cf07d8beb3','Chrysopogon zizanioides','e2621142-6abb-5e2f-89dd-25bcef34dd55','Chrysopogon zizanioid','d442a723-c60a-408d-bb33-b9b23265310a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chrysopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d44ad605-eabd-4287-8a38-4ede5407c530','','','f05fb5e5-0970-5f70-ad38-6af57d7f0d1d','Crataegus ×lavallei Herincq ex Lavallée','Herincq ex Lavallée',0,0,'0e039bac-457f-58d2-843b-18706c1fef56','Crataegus lavallei','14c70fd1-11ca-52c0-9ba3-af73dc36eeda','Crataegus × lavallei','8e87ecb3-87b3-5917-a3bc-dfed045e4643','Crataegus laualle','d44ad605-eabd-4287-8a38-4ede5407c530','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Crataegus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('d44e50a8-ff30-44a4-9568-3a7736f93997','','','0342310b-b5b2-54df-99c5-1edba1d15b6e','Psammophax consociata Rhumbler, 1931','Rhumbler, 1931',1931,0,'0950f3cb-6e56-55ab-bb06-2a1e5d92450c','Psammophax consociata','0950f3cb-6e56-55ab-bb06-2a1e5d92450c','Psammophax consociata','4c2372a0-1547-5473-8493-40edfc0b9823','Psammophax consociat','d44e50a8-ff30-44a4-9568-3a7736f93997','Chromista|Foraminifera|Polythalamea|Astrorhizida|Psammosphaeridae|Psammophax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d453175a-af77-4956-881a-07a0585e85a0','','','13983a53-d6c9-527f-a552-ba947088ba3a','Antarctobiotus species','',0,0,'f07d84bd-a4f9-5827-8d40-a1839597d978','Antarctobiotus','f07d84bd-a4f9-5827-8d40-a1839597d978','Antarctobiotus','f07d84bd-a4f9-5827-8d40-a1839597d978','Antarctobiotus','d453175a-af77-4956-881a-07a0585e85a0','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Antarctobiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d44f7cc7-e2fc-4cd1-a708-e6d8f8048d2f','','','18ef4d03-b82c-53d9-af0b-9abeea29adf8','Nervijuncta punctata robusta Tonnoir, 1927','Tonnoir, 1927',1927,0,'bf993f74-6024-5aee-af3b-6ab2529f9047','Nervijuncta punctata robusta','bf993f74-6024-5aee-af3b-6ab2529f9047','Nervijuncta punctata robusta','160fe8c5-bf3c-57e9-aa14-7d7e91f628fb','Nervijuncta punctat robust','d44f7cc7-e2fc-4cd1-a708-e6d8f8048d2f','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Nervijuncta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d44a9b19-bdba-460c-aea7-e9f386b62892','','','41b2e824-e878-5d85-b280-6280b20c32a7','Tetragonurus cuvieri Risso, 1810','Risso, 1810',1810,0,'4b4f5429-f879-5056-bee2-c77817b9b8ff','Tetragonurus cuvieri','4b4f5429-f879-5056-bee2-c77817b9b8ff','Tetragonurus cuvieri','689cc5f9-4f85-5163-9694-7ca3fc44dd66','Tetragonurus cuuier','d44a9b19-bdba-460c-aea7-e9f386b62892','Animalia|Chordata|Actinopterygii|Perciformes|Tetragonuridae|Tetragonurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d452e694-375a-4fc2-b564-63d8f3318871','','','3b09f909-f098-581e-b8b4-4ac5da6f98f8','Septofusidium elegantulum (Pidopl.) W. Gams','(Pidopl.) W. Gams',0,0,'2c969acb-99b7-5f55-951f-07b53ff80735','Septofusidium elegantulum','2c969acb-99b7-5f55-951f-07b53ff80735','Septofusidium elegantulum','e7c456a1-6db2-55df-be87-95e06fd922d5','Septofusidium elegantul','3f865b17-43e2-4334-8414-41e13e1f6d49','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Septofusidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d456d584-34f5-4025-a8bd-ea64c78b6ce8','','','6338bbe8-9d80-5ed8-94c5-fafda46ab85c','Singerocybe Harmaja','Harmaja',0,0,'e1b83f51-3110-53ec-85fd-b146915b3def','Singerocybe','e1b83f51-3110-53ec-85fd-b146915b3def','Singerocybe','e1b83f51-3110-53ec-85fd-b146915b3def','Singerocybe','d456d584-34f5-4025-a8bd-ea64c78b6ce8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clitocybaceae|Singerocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d453e6a6-8ae5-4116-8a41-f4270f99b4d6','','','1a29c347-02b9-5880-b92f-ec72ed2a5398','Tamaria','',0,0,'1a29c347-02b9-5880-b92f-ec72ed2a5398','Tamaria','1a29c347-02b9-5880-b92f-ec72ed2a5398','Tamaria','1a29c347-02b9-5880-b92f-ec72ed2a5398','Tamaria','d453e6a6-8ae5-4116-8a41-f4270f99b4d6','Animalia|Echinodermata|Asteroidea|Valvatida|Ophidiasteridae|Tamaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d45a3347-412d-4cef-9bfd-39635faec942','','','94a5ee58-4fc8-5280-aa32-1133a28fb13c','Cochlearia armoracia L.','L.',0,0,'39d87ecd-1aec-5916-b009-d886e5146fe8','Cochlearia armoracia','39d87ecd-1aec-5916-b009-d886e5146fe8','Cochlearia armoracia','cd04ddb6-ea75-5431-8c49-37ee98becf78','Cochlearia armorac','d8364e86-a86c-473e-a27a-ceb692b1f2a3','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cochlearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d45d86e4-cecc-42cc-8f3b-793b5c151d32','','','cf048875-5d80-53b6-b926-3d73c0bfba15','Izatha balanophora (Meyrick, 1897)','(Meyrick, 1897)',1897,0,'c9237de6-641a-57d2-9c68-9dfbd0a8f520','Izatha balanophora','c9237de6-641a-57d2-9c68-9dfbd0a8f520','Izatha balanophora','dafbe3a2-092d-55ef-bed3-ea3ded64b46b','Izatha balanophor','d45d86e4-cecc-42cc-8f3b-793b5c151d32','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d45a7fc3-12b0-4738-8d41-7c17c819fcab','','','db08423c-e31b-5333-bf99-054453e640a7','Clathria rubens Bergquist, 1961','Bergquist, 1961',1961,0,'754c3b68-88f1-5508-bc78-e5df8fdf7626','Clathria rubens','754c3b68-88f1-5508-bc78-e5df8fdf7626','Clathria rubens','754c3b68-88f1-5508-bc78-e5df8fdf7626','Clathria rubens','d45a7fc3-12b0-4738-8d41-7c17c819fcab','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Clathria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d45a6efa-58ce-44ef-bb8d-92e04e6e3d6b','','','692214da-8792-5c38-9384-de5fa450d13e','Neophaeomoniella niveniae (Crous) Crous','(Crous) Crous',0,0,'fe3265f8-1b16-5c51-b1c3-da2aa5bdfbbd','Neophaeomoniella niveniae','fe3265f8-1b16-5c51-b1c3-da2aa5bdfbbd','Neophaeomoniella niveniae','d5a42e34-d10b-5a41-a4a6-5326431f142e','Neophaeomoniella niueni','d45a6efa-58ce-44ef-bb8d-92e04e6e3d6b','Fungi|Ascomycota|Eurotiomycetes|Phaeomoniellales|Celotheliaceae|Neophaeomoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d45894a2-ae45-4125-842c-7c28e4c10406','','','2f905977-167b-5d81-bb7c-580caecec747','Entoloma pluteimorphum E. Horak','E. Horak',0,0,'95507d15-a50e-5909-ba41-fa6907053285','Entoloma pluteimorphum','95507d15-a50e-5909-ba41-fa6907053285','Entoloma pluteimorphum','eb7008f0-4184-562c-aa37-8152b505a64d','Entoloma pluteimorph','96816181-2941-4ad8-937d-40ca4c549d3c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d45a756e-a99a-44d3-84ba-f5d4ad2d148e','','','85a7d039-f3b1-5247-9e2d-0a5cbe55635e','Tambja verconis (Basedow & Hedley, 1905)','(Basedow & Hedley, 1905)',1905,0,'f177cac5-4f26-546f-b7a4-f0abe02cec35','Tambja verconis','f177cac5-4f26-546f-b7a4-f0abe02cec35','Tambja verconis','bde33074-ca1b-5bc5-b6d5-04bac8a94bd2','Tambja uercon','d45a756e-a99a-44d3-84ba-f5d4ad2d148e','Animalia|Mollusca|Gastropoda|Nudibranchia|Polyceridae|Tambja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d468de74-1a09-4e48-bab6-402bacb1824a','','','f6ab9acf-1a84-5b84-9a44-d65698b20886','Bunodophoron australe (Laurer) A.Massal.','(Laurer) A.Massal.',0,0,'729a149a-4f94-50f6-a7e2-2db354f80d52','Bunodophoron australe','729a149a-4f94-50f6-a7e2-2db354f80d52','Bunodophoron australe','cd81921f-9e4f-564a-bb16-d8c07834e924','Bunodophoron austral','d468de74-1a09-4e48-bab6-402bacb1824a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Bunodophoron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4661ba3-9e0b-4ad9-969f-c88ee8d4ed8c','','','df6ab93a-dce8-5d1b-b41f-7b0ea637002e','Huka minuta Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'95d81737-dc91-52b1-9bfb-06bf33ccb841','Huka minuta','95d81737-dc91-52b1-9bfb-06bf33ccb841','Huka minuta','3e404a7f-736b-5c3d-9faf-3f8b71921542','Huka minut','d4661ba3-9e0b-4ad9-969f-c88ee8d4ed8c','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Huka','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4720a1e-3aa1-4b95-8844-1c5ea9209ed7','','','04b39b10-1495-5ba0-a75e-e0f89266babc','Tinea belonota Meyrick, 1888','Meyrick, 1888',1888,0,'36327356-e7a6-5655-beb0-c89350bb7e55','Tinea belonota','36327356-e7a6-5655-beb0-c89350bb7e55','Tinea belonota','b6ee7263-6ffb-57c7-9502-90297f78dd79','Tinea belonot','d4720a1e-3aa1-4b95-8844-1c5ea9209ed7','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d466f8de-e2e5-452a-b4c5-e08351a11097','','','ea0c2a30-893d-59e8-b6ae-0374838314dd','Notamphisopus benhami Nicholls, 1944','Nicholls, 1944',1944,0,'87f4e3bb-6515-580c-a526-fc3c7510bdca','Notamphisopus benhami','87f4e3bb-6515-580c-a526-fc3c7510bdca','Notamphisopus benhami','04b9dcdc-fe7c-59b6-ad82-407e99bfbae2','Notamphisopus benham','d466f8de-e2e5-452a-b4c5-e08351a11097','Animalia|Arthropoda|Malacostraca|Isopoda|Phreatoicidae|Notamphisopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d474afdc-c3f8-4ca1-bad5-4d8b1949bdcc','','','052e6f2b-6748-5170-956d-8baf37908ae5','Staurastrum ellipticum var. ellipticum W.West','W.West',0,0,'4132fd1d-ce63-5828-b83f-051408723ae7','Staurastrum ellipticum ellipticum','f42d7435-62cb-5af4-a303-d2b9e78ae242','Staurastrum ellipticum var. ellipticum','84495372-b79d-53dc-8e09-bf0ee077487a','Staurastrum elliptic elliptic','d474afdc-c3f8-4ca1-bad5-4d8b1949bdcc','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d471ba8c-8653-4c29-8696-9d1c60ca7639','','','0273a1f0-aa39-50d1-b183-7156f66d1977','Kreyellidae','',0,0,'0273a1f0-aa39-50d1-b183-7156f66d1977','Kreyellidae','0273a1f0-aa39-50d1-b183-7156f66d1977','Kreyellidae','0273a1f0-aa39-50d1-b183-7156f66d1977','Kreyellidae','d471ba8c-8653-4c29-8696-9d1c60ca7639','Chromista|Ciliophora|Colpodea|Bryometopida|Kreyellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d46f8914-30e3-468b-b241-cc5164a21c21','','','2eb00be9-dcf6-5def-b034-a21fa3d6fb2d','Cabalus','',0,0,'2eb00be9-dcf6-5def-b034-a21fa3d6fb2d','Cabalus','2eb00be9-dcf6-5def-b034-a21fa3d6fb2d','Cabalus','2eb00be9-dcf6-5def-b034-a21fa3d6fb2d','Cabalus','d46f8914-30e3-468b-b241-cc5164a21c21','Animalia|Chordata|Aves|Gruiformes|Rallidae|Cabalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d469f4ee-48cf-470d-89ed-c169c5f4a2a4','','','61c2ef92-315b-582f-a941-12c58550b037','Phoma staticis Tassi','Tassi',0,0,'0490ea23-5e2e-578c-a2d1-e622070520d0','Phoma staticis','0490ea23-5e2e-578c-a2d1-e622070520d0','Phoma staticis','58288ff2-471d-5e24-80a4-d7d6d7f5de46','Phoma static','d469f4ee-48cf-470d-89ed-c169c5f4a2a4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d47bc968-7f43-4de8-a0a3-018a9eb5b7ba','','','b693da12-1f4c-5168-9171-3320434293cd','Nectria erubescens (Desm.) W. Phillips & Plowr.','(Desm.) W. Phillips & Plowr.',0,0,'805ffce0-1d66-54dd-bb11-427dfa1f1124','Nectria erubescens','805ffce0-1d66-54dd-bb11-427dfa1f1124','Nectria erubescens','805ffce0-1d66-54dd-bb11-427dfa1f1124','Nectria erubescens','02eeb9b5-33b6-42c4-81c9-4da9417ddfe5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4790aca-1aa9-42a7-a0d8-2a0fc419ab9c','','','aec307bb-bf9c-5250-90c7-6c123a8f8478','Begonia haageana S.Watson','S.Watson',0,0,'9dd0fc33-da98-5633-b98b-6bfb167e221e','Begonia haageana','9dd0fc33-da98-5633-b98b-6bfb167e221e','Begonia haageana','f8c5857b-6f8c-59b6-9e7f-3a4b6675c041','Begonia haagean','d4790aca-1aa9-42a7-a0d8-2a0fc419ab9c','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d47b2fa3-fb08-4887-9ab6-4ed680c5d882','','','829952cd-5eea-5b04-9216-09276facbb91','Euglena polymorpha P.A. Dangeard','P.A. Dangeard',0,0,'2172f06d-5e4a-5f14-88a5-deb0f8392e48','Euglena polymorpha','2172f06d-5e4a-5f14-88a5-deb0f8392e48','Euglena polymorpha','1bdb2b17-86fe-52ca-ba51-ec5c3e488274','Euglena polymorph','d47b2fa3-fb08-4887-9ab6-4ed680c5d882','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d47d29af-b3bf-4a54-ab44-22749eb05be0','','','7d4f535a-969c-50df-8c42-4e4ddf2f7e8f','Cordyceps amoenerosea (Henn.) Kepler, B. Shrestha & Spatafora','(Henn.) Kepler, B. Shrestha & Spatafora',0,0,'988a874a-fd12-5b7e-9614-e6ca872e9399','Cordyceps amoenerosea','988a874a-fd12-5b7e-9614-e6ca872e9399','Cordyceps amoenerosea','008ec36a-25b5-5e0e-904d-256f9ce4b332','Cordyceps amoenerose','d47d29af-b3bf-4a54-ab44-22749eb05be0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4801f38-5dc4-442f-90e9-ca487fb89422','','','547c81ca-dd98-5022-a2f7-3599a245e59a','Lophiostoma caulium (Fr.) Ces. & De Not.','(Fr.) Ces. & De',0,0,'4c481c43-feae-5830-805f-432b92aaa751','Lophiostoma caulium','4c481c43-feae-5830-805f-432b92aaa751','Lophiostoma caulium','51e4c613-bdb9-5d19-9f97-ab6b13b1743d','Lophiostoma cauli','d4801f38-5dc4-442f-90e9-ca487fb89422','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Lophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d48493df-113e-4c10-9293-f7bd09eb2b43','','','46353ef0-ea72-56b6-b7a2-21b6f80b610d','Helicomyces colligatus R.T. Moore','R.T. Moore',0,0,'e538f06f-bcc7-549d-b1ce-3520b7918d4d','Helicomyces colligatus','e538f06f-bcc7-549d-b1ce-3520b7918d4d','Helicomyces colligatus','5f70afa9-588e-5846-9db8-b66ebd9ace0d','Helicomyces colligat','d48493df-113e-4c10-9293-f7bd09eb2b43','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d635417d-1a83-4c61-b20a-ae64820af9d8','','','7c44f13f-7dbf-5d72-9219-2d657647b8d7','Leptinella minor Hook.f.','Hook.f.',0,0,'a7b9424b-3d11-5d88-be4d-287af4b70ed1','Leptinella minor','a7b9424b-3d11-5d88-be4d-287af4b70ed1','Leptinella minor','a7b9424b-3d11-5d88-be4d-287af4b70ed1','Leptinella minor','d635417d-1a83-4c61-b20a-ae64820af9d8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d636bfee-1bab-483e-b785-6951efb461cc','','','beaecbd0-f755-5ea4-93e4-2cac979a550b','Cecidophyus nothofagi Kuschel, 2003','Kuschel, 2003',2003,0,'e2d76715-db57-5581-b93d-2f2a944eb674','Cecidophyus nothofagi','e2d76715-db57-5581-b93d-2f2a944eb674','Cecidophyus nothofagi','70caaa24-36e9-552e-946f-14d241ae6012','Cecidophyus nothofag','d636bfee-1bab-483e-b785-6951efb461cc','Animalia|Arthropoda|Insecta|Coleoptera|Apionidae|Cecidophyus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d634f95b-73f9-4ab8-bb4c-f660de35129f','','','44b956ad-dd35-5314-b6cc-b25be14064a2','Iris bucharica Foster','Foster',0,0,'2a446964-4f69-5f25-9e22-c68c72c5d235','Iris bucharica','2a446964-4f69-5f25-9e22-c68c72c5d235','Iris bucharica','8900574b-dcd2-5e63-9649-6cff3137240f','Iris bucharic','d634f95b-73f9-4ab8-bb4c-f660de35129f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Iris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d48534d8-a1c2-400c-9700-f89bc282099b','','','029215ef-76e4-5b60-98cd-7cb815b52935','Aerococcus Williams et al. 1953','Williams et al. 1953',1953,0,'c82da099-5243-52d3-8a1e-0ec526db40e6','Aerococcus','c82da099-5243-52d3-8a1e-0ec526db40e6','Aerococcus','c82da099-5243-52d3-8a1e-0ec526db40e6','Aerococcus','d48534d8-a1c2-400c-9700-f89bc282099b','Bacteria|Bacillota|Bacilli|Lactobacillales|Aerococcaceae|Aerococcus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('d63ca79e-78cf-4e19-b629-20a282d7832e','','','74ec241a-0197-5dc8-9bc5-5c309e45157c','Acanthoceras Honigman','Honigman',0,0,'0fb3bab7-af86-55a9-a1ca-3995c5b71f8a','Acanthoceras','0fb3bab7-af86-55a9-a1ca-3995c5b71f8a','Acanthoceras','0fb3bab7-af86-55a9-a1ca-3995c5b71f8a','Acanthoceras','d63ca79e-78cf-4e19-b629-20a282d7832e','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Acanthocerotaceae|Acanthoceras','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6388e34-38d6-4fef-a256-b2e7dafec7d4','','','2b36c4bc-2161-53d6-a89a-7acc1b9e52bf','Septoria cotini C. Massal.','C. Massal.',0,0,'e956bc68-da4f-5e95-bf2c-0e839db0597f','Septoria cotini','e956bc68-da4f-5e95-bf2c-0e839db0597f','Septoria cotini','908d424c-97ec-5981-88bf-eddce7c0e092','Septoria cotin','d6388e34-38d6-4fef-a256-b2e7dafec7d4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d639058d-0060-4003-9942-2d9e05a7816c','','','2722226e-a486-5061-8d0b-4de20ab0cd48','Alternaria alstroemeriae E.G. Simmons & C.F. Hill','E.G. Simmons & C.F. Hill',0,0,'2175606e-f111-5a68-a3ff-0319eebed3e7','Alternaria alstroemeriae','2175606e-f111-5a68-a3ff-0319eebed3e7','Alternaria alstroemeriae','c698d24b-a6d8-5aaf-98a2-37c9a9e26946','Alternaria alstroemeri','d639058d-0060-4003-9942-2d9e05a7816c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d644377e-b13a-48ce-bbdf-050945d07e6d','','','c91d5a58-c999-5e14-a2c1-12c440ba3f88','Phomopsis occulta (Sacc.) Traverso','(Sacc.) Traverso',0,0,'90aeea6d-382a-5772-9080-4b7506596bd1','Phomopsis occulta','90aeea6d-382a-5772-9080-4b7506596bd1','Phomopsis occulta','d8a28f9a-0f0b-5211-a022-7f6970078901','Phomopsis occult','d644377e-b13a-48ce-bbdf-050945d07e6d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d643836d-3b7d-4477-b3ba-0e33e88cea01','','','f91508eb-fb68-5772-9a68-9190e0523786','Semo','',0,0,'f91508eb-fb68-5772-9a68-9190e0523786','Semo','f91508eb-fb68-5772-9a68-9190e0523786','Semo','f91508eb-fb68-5772-9a68-9190e0523786','Semo','d643836d-3b7d-4477-b3ba-0e33e88cea01','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Semo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6446923-3ef1-4612-ab22-1fc62b838c63','','','24f183ee-f02c-5a0d-bba7-8b0b3c38023a','Bulbophyllum longiflorum Thouars','Thouars',0,0,'16bbeb5d-fce2-5be0-8a26-c99aa7ed6144','Bulbophyllum longiflorum','16bbeb5d-fce2-5be0-8a26-c99aa7ed6144','Bulbophyllum longiflorum','f24e973a-d26d-5969-81de-6e2025eb9db1','Bulbophyllum longiflor','d6446923-3ef1-4612-ab22-1fc62b838c63','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Bulbophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d641676a-6e3c-4b7d-b69e-7ffbcf000389','','','e8754d60-e379-57ec-b8e5-d865f42d52f6','Mecodema nitidum Broun, 1903','Broun, 1903',1903,0,'f5495f72-4b10-57a8-a15c-2c624813f946','Mecodema nitidum','f5495f72-4b10-57a8-a15c-2c624813f946','Mecodema nitidum','603735a3-cc35-5b57-af57-f782b14539c7','Mecodema nitid','d641676a-6e3c-4b7d-b69e-7ffbcf000389','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d652ffd6-b094-4514-9438-3faee25d3c12','','','8692ed21-a174-5197-9c8c-e474219117af','Senna artemisioides subsp. zygophylla (Benth.) Randell','(Benth.) Randell',0,0,'e1713251-f349-563b-974b-76bc2b488276','Senna artemisioides zygophylla','56eb41f8-56d9-5d07-bde2-0a6b461e1a77','Senna artemisioides subsp. zygophylla','781b7e21-bf14-5fd3-9337-b76d67388661','Senna artemisioid zygophyll','d652ffd6-b094-4514-9438-3faee25d3c12','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Senna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d64f5f66-6ca5-44ce-83e7-4b7f945b01df','','','28e5959c-83f3-5409-9a26-7f05e80913e8','Abutilon darwinii Hook.f.','Hook.f.',0,0,'2862ee6c-5234-51cd-920d-d2d52e2d8b35','Abutilon darwinii','2862ee6c-5234-51cd-920d-d2d52e2d8b35','Abutilon darwinii','370a07cd-e22e-507a-915b-dc812f42d2f8','Abutilon darwin','8d8551f7-ceb0-482f-a640-96c6c249827b','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Abutilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d64ddc2c-4d00-49e2-95fb-a13fb86fe191','','','c9253116-dbbe-5d97-8cab-575b3be792d0','Aplidium cottrelli (Brewin, 1957)','(Brewin, 1957)',1957,0,'e862b87a-86e1-5d96-b004-15b5e268d9d2','Aplidium cottrelli','e862b87a-86e1-5d96-b004-15b5e268d9d2','Aplidium cottrelli','d8b2453c-922e-560f-a510-82b757aa032a','Aplidium cottrell','d64ddc2c-4d00-49e2-95fb-a13fb86fe191','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Aplidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d64dc013-e045-44a1-be6d-ce02f1058b49','','','09467014-19d4-572f-95c6-e9cf470853a8','Plocamium hamatum J.Agardh','J.Agardh',0,0,'fdc93f92-f785-5e43-ba49-afc5cffd486a','Plocamium hamatum','fdc93f92-f785-5e43-ba49-afc5cffd486a','Plocamium hamatum','74106ae2-4c6b-5c50-9d5e-7f328d90283a','Plocamium hamat','d64dc013-e045-44a1-be6d-ce02f1058b49','Plantae|||Plocamiales|Plocamiaceae|Plocamium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d65c4591-f3b0-4948-8428-0c0e78741da0','','','041740ee-1f49-5eb3-996c-069b04a1951a','Mesocyphon marmoratus Sharp, 1878','Sharp, 1878',1878,0,'99552738-7020-54d5-858e-3d7422181c27','Mesocyphon marmoratus','99552738-7020-54d5-858e-3d7422181c27','Mesocyphon marmoratus','a0a0ea58-e00a-5d16-8b15-56b3676e4716','Mesocyphon marmorat','d65c4591-f3b0-4948-8428-0c0e78741da0','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Mesocyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6566db8-ad95-465b-97bb-c9e928c6fb80','','','29393cb6-9479-53f7-95b9-c638bd5db90e','Colpocephalum pilgrimi Price, 1967','Price, 1967',1967,0,'9c099f00-ff71-5164-8f7a-90c2bcec1482','Colpocephalum pilgrimi','9c099f00-ff71-5164-8f7a-90c2bcec1482','Colpocephalum pilgrimi','4508953d-a291-5a57-90a4-9343624ef4c7','Colpocephalum pilgrim','d6566db8-ad95-465b-97bb-c9e928c6fb80','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Colpocephalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d65f5c46-80d2-4f31-bf33-07e4c8a3f806','','','1ac7724d-8a85-5e33-b91f-9983bf2ce7d2','Eucalyptus resinifera Sm.','Sm.',0,0,'f100ae27-4955-5e1a-8623-ff1aedd76696','Eucalyptus resinifera','f100ae27-4955-5e1a-8623-ff1aedd76696','Eucalyptus resinifera','00f4d363-7828-54cb-8483-ab7eba4a320d','Eucalyptus resinifer','d65f5c46-80d2-4f31-bf33-07e4c8a3f806','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d65c1e64-4f47-410b-a1eb-b31fe7bf12bb','','','a3469c5d-845d-5168-995f-eb81563b2082','Apterygon dumosum Tandan, 1972','Tandan, 1972',1972,0,'989189b4-469d-5d27-b959-542bba8c0b4c','Apterygon dumosum','989189b4-469d-5d27-b959-542bba8c0b4c','Apterygon dumosum','020172b4-a534-595a-a9b2-9229d2ddbb39','Apterygon dumos','d65c1e64-4f47-410b-a1eb-b31fe7bf12bb','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Apterygon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d65d2ed6-1438-469e-afea-ac7d0a8cc3e5','','','316de32a-930e-5897-b206-1e84e96a6c14','Moniliella Stolk & Dakin','Stolk & Dakin',0,0,'62c948ac-0761-5743-b5d7-a8e52f5bce70','Moniliella','62c948ac-0761-5743-b5d7-a8e52f5bce70','Moniliella','62c948ac-0761-5743-b5d7-a8e52f5bce70','Moniliella','d65d2ed6-1438-469e-afea-ac7d0a8cc3e5','Fungi|Basidiomycota|Monilielliomycetes|Moniliellales|Moniliellaceae|Moniliella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d661138c-3247-4f2f-882b-eb5514024562','','','a3fbbea3-dc9c-5f1e-97d8-8a780da9dcf3','Tapesia melaleucoides var. vaccinii (Rehm) Rehm','(Rehm) Rehm',0,0,'1e370422-e09f-5250-85c3-2db8f3998aaf','Tapesia melaleucoides vaccinii','582b69b7-b86e-5a1c-b2bc-3571f2d027d3','Tapesia melaleucoides var. vaccinii','86958662-2b40-5fbd-9b07-b00956bfb7c6','Tapesia melaleucoid uaccin','b28698cf-5bf4-4deb-8e89-8379ee035b79','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Tapesia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6688bd1-8a53-467f-8e45-2a6c4ee5abf6','','','63bd32a5-f91b-52fc-82e9-21686eafa351','Sirodotia delicatula Skuja','Skuja',0,0,'3eb5d875-54e3-520f-989f-888dd4a58ad1','Sirodotia delicatula','3eb5d875-54e3-520f-989f-888dd4a58ad1','Sirodotia delicatula','d30e7b01-7dbb-55c3-bb6b-a3c5a9f61eb7','Sirodotia delicatul','d6688bd1-8a53-467f-8e45-2a6c4ee5abf6','Plantae|Rhodophyta|Florideophyceae|Batrachospermales|Batrachospermataceae|Sirodotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d66a3a50-5caa-4519-b4a9-b50b72944d74','','','bcfba6b6-3372-5a5e-8d5c-b97556f562b8','Medicago glomerata Balb.','Balb.',0,0,'1567b7d7-3ceb-5fd8-b7c3-babe1ee72473','Medicago glomerata','1567b7d7-3ceb-5fd8-b7c3-babe1ee72473','Medicago glomerata','fa46b2ef-9a16-5694-80a2-f40b30f3218f','Medicago glomerat','d66a3a50-5caa-4519-b4a9-b50b72944d74','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Medicago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d66bbf18-4a90-4fa7-a99d-032422cb2d67','','','cb8e5e93-2b7c-53b6-8cd0-f0e5ea44c176','Diodora bollonsi (Oliver, 1915)','(Oliver, 1915)',1915,0,'5928ad2b-0b17-542e-86e0-6972c35aa1de','Diodora bollonsi','5928ad2b-0b17-542e-86e0-6972c35aa1de','Diodora bollonsi','c6bec84e-6fe6-5ea2-9267-fab6be044a82','Diodora bollons','d66bbf18-4a90-4fa7-a99d-032422cb2d67','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Diodora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d66ed093-d680-4d15-aa94-2355d9f34aeb','','','f183feb6-1c2e-5ae8-aa82-36b7fbf3f9d8','Psammothidium grischunum (Wuthrich) Bukhtiyarova & Round','(Wuthrich) Bukhtiyarova & Round',0,0,'cfcaf49c-5fe6-54f7-ae3b-3ce3b8e7dc89','Psammothidium grischunum','cfcaf49c-5fe6-54f7-ae3b-3ce3b8e7dc89','Psammothidium grischunum','5f2a871b-061f-52ae-b6f5-e18778971d3e','Psammothidium grischun','d66ed093-d680-4d15-aa94-2355d9f34aeb','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Psammothidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6725c24-4abe-4968-9ea1-dbc99ff390a4','','','d693cc66-80aa-5afd-bd83-cf42da0d80e4','Lima species 2 (nIWA Stn K795)','',0,0,'ed203326-76ae-52cd-8f8b-cfea52e356f0','Lima','ed203326-76ae-52cd-8f8b-cfea52e356f0','Lima','ed203326-76ae-52cd-8f8b-cfea52e356f0','Lima','d6725c24-4abe-4968-9ea1-dbc99ff390a4','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Lima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d66f066f-cc0e-4d98-ae93-a5b573d80a2e','','','5c31c762-dce6-5500-bb91-6b745d99dc61','Exoascus crataegi (Sadeb.) Sacc.','(Sadeb.) Sacc.',0,0,'9249bab7-6662-5714-9b48-0296e304c109','Exoascus crataegi','9249bab7-6662-5714-9b48-0296e304c109','Exoascus crataegi','dda9318f-23db-514c-b4c8-55d6b7a2fb81','Exoascus crataeg','e73f80d3-e23d-41a0-a44e-a8ac852ba05e','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Exoascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d673ff6d-0d98-4898-ab29-84a3c410c7f6','','','56f591e9-56f3-5305-bcb2-31091f5f06e2','Herpolirion novae-zelandiae Hook.f.','Hook.f.',0,0,'89ebe6ed-0e76-5483-be7d-651fe6dee03b','Herpolirion novae-zelandiae','89ebe6ed-0e76-5483-be7d-651fe6dee03b','Herpolirion novae-zelandiae','4cd329f8-d159-5093-868b-4ab2bed9b2b3','Herpolirion nouae-zelandi','d673ff6d-0d98-4898-ab29-84a3c410c7f6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Herpolirion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6794723-e0c4-41d3-9d0b-b9bc4d43f13f','','','bbb8c32a-7f2f-5cfd-96db-67e671f51942','Hydropyrum Link','Link',0,0,'a1cddf85-478a-5b2b-8ee9-72de4445cb76','Hydropyrum','a1cddf85-478a-5b2b-8ee9-72de4445cb76','Hydropyrum','a1cddf85-478a-5b2b-8ee9-72de4445cb76','Hydropyrum','bbcfcce9-9c5c-494c-8d04-68eefd07e072','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hydropyrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d673b837-d58d-4e61-8ec5-e1bb655dffff','','','00d8c3af-b6c0-5d93-b02c-d6229ebb04f6','Licea marginata Nann.-Bremek.','Nann.-Bremek.',0,0,'5e377858-3bb2-520d-82ae-f4c7c24547c9','Licea marginata','5e377858-3bb2-520d-82ae-f4c7c24547c9','Licea marginata','f727ad01-52a1-59f2-baa1-52bb21a92ae7','Licea marginat','d673b837-d58d-4e61-8ec5-e1bb655dffff','Protozoa|Eumycetozoa|Myxomycetes|Liceales|Liceaceae|Licea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6770305-991c-4de8-a855-f38dfa1b172f','','','f8f72760-3d7d-5c76-a334-4e29281ec451','Machaerina sinclairii (Hook.f.) T.Koyama','(Hook.f.) T.Koyama',0,0,'27155a12-f180-5735-a9db-76a5be21e1cb','Machaerina sinclairii','27155a12-f180-5735-a9db-76a5be21e1cb','Machaerina sinclairii','63e606d3-8b54-50e3-98cb-dd6e768c5fec','Machaerina sinclair','d6770305-991c-4de8-a855-f38dfa1b172f','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Machaerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d67fe202-8313-4ae4-a92d-67d58b193ff2','','','1897b09f-2773-59ca-8dc4-90b2c91d838d','Helminthosporium pruni Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'db6f6899-6956-5164-9d5c-092b384da363','Helminthosporium pruni','db6f6899-6956-5164-9d5c-092b384da363','Helminthosporium pruni','c3ea3b20-89bd-512a-9e4e-489e1408810c','Helminthosporium prun','2d37d407-cf39-440e-b748-54ef9eff8924','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d67fa533-8a67-4a3e-bc87-d76f17f4d235','','','49f67b3e-c432-5e65-8891-eb6eeae67bce','Uromyces inaequialtus Lasch ex Rabenh.','Lasch ex Rabenh.',0,0,'2b23030b-e96b-531d-b4a6-dadd6b45d94c','Uromyces inaequialtus','2b23030b-e96b-531d-b4a6-dadd6b45d94c','Uromyces inaequialtus','99d6130f-d61d-54c9-8403-417010576016','Uromyces inaequialt','d67fa533-8a67-4a3e-bc87-d76f17f4d235','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d6821611-55b9-4f05-b03b-6def561439f9','','','73e26103-1788-583a-abb6-b36a244ad13b','Saphobius squamulosus Broun, 1886','Broun, 1886',1886,0,'2307e02c-382a-54aa-8e99-b1c74ff0cf36','Saphobius squamulosus','2307e02c-382a-54aa-8e99-b1c74ff0cf36','Saphobius squamulosus','21f16df3-ae87-544e-98c5-c8a5f3d35f47','Saphobius squamulos','d6821611-55b9-4f05-b03b-6def561439f9','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Saphobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4cdc2a8-5cb0-4e77-a92d-2fcc5ef07a35','','','050d7636-c91d-512d-a721-8a40c3fb7d13','Aoraia senex (Hudson, 1908)','(Hudson, 1908)',1908,0,'cd6314bb-e3c5-5351-a629-b0b2a66d495f','Aoraia senex','cd6314bb-e3c5-5351-a629-b0b2a66d495f','Aoraia senex','cd6314bb-e3c5-5351-a629-b0b2a66d495f','Aoraia senex','d4cdc2a8-5cb0-4e77-a92d-2fcc5ef07a35','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Aoraia s.l.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4cd2791-6d7e-4244-b707-96201a303a43','','','b22e9b24-2779-53ec-9741-c28e2cc9eb95','Balantiopsis montana (Colenso) J.J.Engel & G.L.Merr.','(Colenso) J.J.Engel & G.L.Merr.',0,0,'34d8c82e-a290-5726-a4c7-e72d6f7563dc','Balantiopsis montana','34d8c82e-a290-5726-a4c7-e72d6f7563dc','Balantiopsis montana','18ade41c-e3ae-50dc-a28d-79ea5947e811','Balantiopsis montan','d4cd2791-6d7e-4244-b707-96201a303a43','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Balantiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4ce2d41-4582-48be-8613-f281adba9e5c','','','914b0fea-daba-55dd-aa09-393bb32d9884','Eriochiton hispidus Maskell, 1887','Maskell, 1887',1887,0,'784a934a-5916-5ea7-a9dd-c338f34993de','Eriochiton hispidus','784a934a-5916-5ea7-a9dd-c338f34993de','Eriochiton hispidus','a583a2ab-785b-5776-8e99-35644291e4b3','Eriochiton hispid','d4ce2d41-4582-48be-8613-f281adba9e5c','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4d2a7c6-06f4-4faf-9f40-284250cc75a3','','','8add4737-f6c5-5e97-9c1f-b76be2ff42d0','Ustilago anomala sensu auct. NZ','',0,0,'e89736ab-1fee-59ca-af52-1dd2726b7cfa','Ustilago anomala','e89736ab-1fee-59ca-af52-1dd2726b7cfa','Ustilago anomala','03b95771-4db8-5ac0-804b-fc23a6e04ae9','Ustilago anomal','62d9f475-c3b5-4228-b406-b136e4e8810d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d4d73c3a-2022-4ff8-8cee-1d715dd553d8','','','56118d25-5418-53f0-a8dc-f58223dd9256','Leucosyrinx canyonensis (Dell, 1956)','(Dell, 1956)',1956,0,'1016d814-8119-5f15-8c79-c2b6b7c7ee0f','Leucosyrinx canyonensis','1016d814-8119-5f15-8c79-c2b6b7c7ee0f','Leucosyrinx canyonensis','b4ca9e70-5f4b-5954-9164-4cb36a677622','Leucosyrinx canyonens','d4d73c3a-2022-4ff8-8cee-1d715dd553d8','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Leucosyrinx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4d7ae77-489f-4b50-8532-992ec3264fd2','','','3ae43f80-c135-58b0-92ff-354461a4a6a1','Megaselia castanea Bridarolli, 1937','Bridarolli, 1937',1937,0,'000a9df6-c568-5187-80b8-3074c1a4c933','Megaselia castanea','000a9df6-c568-5187-80b8-3074c1a4c933','Megaselia castanea','c753da8e-e48b-5591-8129-68c0d8630785','Megaselia castane','1b944263-fce0-4e7d-9c31-1c4ac389f498','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Megaselia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4d7b30b-87d6-47d9-bb19-a86a5bf13946','','','6e6bbfeb-8c5e-524b-b0ec-4eaec77a338a','Carduelis Brisson','Brisson',0,0,'6d83b6e0-f855-5866-a32c-413e91edee25','Carduelis','6d83b6e0-f855-5866-a32c-413e91edee25','Carduelis','6d83b6e0-f855-5866-a32c-413e91edee25','Carduelis','d4d7b30b-87d6-47d9-bb19-a86a5bf13946','Animalia|Chordata|Aves|Passeriformes|Fringillidae|Carduelis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4d48839-61e2-4042-a107-9ea3c9a3158b','','','cd042f47-c366-57d8-a861-c1d3fa3ab804','Trametes gibbosa sensu G. Cunn.','',0,0,'15d3c2ac-0ec7-5b29-bc10-d1569452e45d','Trametes gibbosa','15d3c2ac-0ec7-5b29-bc10-d1569452e45d','Trametes gibbosa','cd439cde-7bac-5e57-bdae-953732cbc4a3','Trametes gibbos','c3cc447c-c9d0-4adb-8448-df98a1fda517','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d4dd36ce-08c6-4ecf-960b-8dca9c2212bd','','','8b588abb-bea0-523a-a614-1f771633bcf8','Antarctissa','',0,0,'8b588abb-bea0-523a-a614-1f771633bcf8','Antarctissa','8b588abb-bea0-523a-a614-1f771633bcf8','Antarctissa','8b588abb-bea0-523a-a614-1f771633bcf8','Antarctissa','d4dd36ce-08c6-4ecf-960b-8dca9c2212bd','Chromista|Radiozoa|Polycystinea|Nassellaria|Lophophaenidae|Antarctissa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4dace86-bbf7-4661-a507-8e6c73e2b9af','','','6bd57796-dfc0-5a98-947d-9607fc8bfd4e','Brachyglottis monroi (Hook.f.) B.Nord. var. monroi','',0,0,'7c27b7bb-9e51-5cad-b041-20832a06fd24','Brachyglottis monroi monroi','b6067685-a1fe-5b8f-a5d9-8110ff53147e','Brachyglottis monroi var. monroi','734338ce-ce81-543a-98ac-db3e10069ba7','Brachyglottis monro monro','d4dace86-bbf7-4661-a507-8e6c73e2b9af','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4d8b64c-05d7-4541-8cdd-57e07aaac886','','','d6d05a94-c6db-527c-99d6-972103d5d933','Cladophora flavida Kütz.','Kütz.',0,0,'cb4d0851-246d-5407-ba0e-451f7024ca97','Cladophora flavida','cb4d0851-246d-5407-ba0e-451f7024ca97','Cladophora flavida','89ba1048-6ce2-5e0e-ae7b-01f6318efeb3','Cladophora flauid','d4d8b64c-05d7-4541-8cdd-57e07aaac886','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Cladophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4d91027-0d52-46d1-817b-d9e976f11bbb','','','b804edb7-a62f-5a0b-860b-aa1b4f3d88de','Hierochloe redolens sensu R.Br. ex Hook.f.','',0,0,'6eca7615-616a-52bd-8429-df779437e99e','Hierochloe redolens','6eca7615-616a-52bd-8429-df779437e99e','Hierochloe redolens','6eca7615-616a-52bd-8429-df779437e99e','Hierochloe redolens','959e89cb-0b8d-4e3d-b1c9-c8fb48374aca','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hierochloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d4e2d0a5-a6d8-4fb7-ba9b-04e075cdebba','','','8306b847-442c-53a4-9357-ed3e4982d02c','Aciphylla divisa (Cheeseman) Cheeseman','(Cheeseman) Cheeseman',0,0,'318eac5e-da37-5db7-bc7b-3e55c74ee308','Aciphylla divisa','318eac5e-da37-5db7-bc7b-3e55c74ee308','Aciphylla divisa','0526ff0e-5885-56b2-ab19-e58b55f8f741','Aciphylla diuis','d4e2d0a5-a6d8-4fb7-ba9b-04e075cdebba','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4e287b7-196f-4b6f-a9a2-7606e2d08510','','','245a7733-a384-54f4-9624-738ab28989b0','Baryscapus galactopus (Ratzeburg, 1844)','(Ratzeburg, 1844)',1844,0,'0b818168-2040-50e7-a113-32e620b28e46','Baryscapus galactopus','0b818168-2040-50e7-a113-32e620b28e46','Baryscapus galactopus','8cd255da-f839-5bc0-856f-edd7b1c92ef6','Baryscapus galactop','d4e287b7-196f-4b6f-a9a2-7606e2d08510','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Baryscapus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4e218cc-1cfb-4969-a360-bbe836dd7cc1','','','9ea52c17-a9fa-504e-9c74-6d584952a809','Xenocera versuta Broun, 1881','Broun, 1881',1881,0,'aab6c7e2-9a9f-5a80-bc41-176266a04c4b','Xenocera versuta','aab6c7e2-9a9f-5a80-bc41-176266a04c4b','Xenocera versuta','a04fc40b-a018-5176-8baa-2b78fd9eced4','Xenocera uersut','d4e218cc-1cfb-4969-a360-bbe836dd7cc1','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Xenocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4e8f96f-bdfc-4597-8a01-787f133cfa76','','','5e0c23b2-1a6b-5dbf-b5f0-cb1b1bff1ae9','Radinista corrugata (Hedley, 1904)','(Hedley, 1904)',1904,0,'7dd138db-8af9-5ac2-bb70-49c6ca0e8967','Radinista corrugata','7dd138db-8af9-5ac2-bb70-49c6ca0e8967','Radinista corrugata','c1067e26-52ca-5cc5-a520-cbc8d76ca7f1','Radinista corrugat','d4e8f96f-bdfc-4597-8a01-787f133cfa76','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vanikoridae|Radinista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4e5e328-05b8-40ae-90d3-8a0d43910f0f','','','00feaf64-a855-5635-94c4-c57f71f92163','Diplectrona zealandensis Mosely, 1953','Mosely, 1953',1953,0,'dc996589-1a8b-5806-9b16-5af5ee2d5cac','Diplectrona zealandensis','dc996589-1a8b-5806-9b16-5af5ee2d5cac','Diplectrona zealandensis','c2766d38-6af6-5462-bdde-fd500f33bef6','Diplectrona zealandens','d4e5e328-05b8-40ae-90d3-8a0d43910f0f','Animalia|Arthropoda|Insecta|Trichoptera|Hydropsychidae|Diplectrona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4e8edf4-3a46-4cff-95ea-d40c9e851771','','','d0b82e45-ed6b-56b7-9cc8-1315d9fb6a14','Clausena lansium','',0,0,'d0b82e45-ed6b-56b7-9cc8-1315d9fb6a14','Clausena lansium','d0b82e45-ed6b-56b7-9cc8-1315d9fb6a14','Clausena lansium','61a2c5c8-cb6f-5054-874b-65a42f01fe62','Clausena lansi','d4e8edf4-3a46-4cff-95ea-d40c9e851771','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Clausena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4f6cef2-c55b-4331-86f1-35f970ed9b14','','','5f5b2974-a98d-5e26-a058-0f840eed430c','Trypethelium Spreng.','Spreng.',0,0,'05c640dd-8f98-50e6-ae1d-ba0587adbaaf','Trypethelium','05c640dd-8f98-50e6-ae1d-ba0587adbaaf','Trypethelium','05c640dd-8f98-50e6-ae1d-ba0587adbaaf','Trypethelium','d4f6cef2-c55b-4331-86f1-35f970ed9b14','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Trypetheliaceae|Trypethelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4f42502-1840-4fb9-ac30-8ad66508c55f','','','13cb7ea1-d705-5557-b889-19306bd4f092','Catapyrenium Flot.','Flot.',0,0,'86850383-c38c-513b-b9c4-b528759cf15e','Catapyrenium','86850383-c38c-513b-b9c4-b528759cf15e','Catapyrenium','86850383-c38c-513b-b9c4-b528759cf15e','Catapyrenium','d4f42502-1840-4fb9-ac30-8ad66508c55f','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Catapyrenium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4f2cc2d-7d75-4df3-a175-fe3a0f2f322f','','','bd14b768-87f2-5634-b1e6-f64938090339','Xanthoria borealis R.Sant. & Poelt','R.Sant. & Poelt',0,0,'be19979f-9d64-596a-930b-db2cc6de9698','Xanthoria borealis','be19979f-9d64-596a-930b-db2cc6de9698','Xanthoria borealis','a1d3f29f-7b79-542b-b8d7-b54ab77658c2','Xanthoria boreal','45147a6d-8037-480c-badf-e909a4b7b8bd','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Xanthoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4f903a2-f72d-47a0-8700-2c630456d0d2','','','ed678337-1f07-5833-9997-0bc4fce78bca','Cortinarius sect. Diaphori','',0,0,'9e0f7672-2ef5-50bb-9f5a-48e94f9e97c0','Diaphori','ed678337-1f07-5833-9997-0bc4fce78bca','Cortinarius sect. Diaphori','9e0f7672-2ef5-50bb-9f5a-48e94f9e97c0','Diaphori','d4f903a2-f72d-47a0-8700-2c630456d0d2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('d4fbdd76-a897-4570-b427-6e53975eaff1','','','654ea378-81e9-5016-899d-8df204e64339','Ichneutica micrastra (Meyrick, 1897)','(Meyrick, 1897)',1897,0,'4bf6304c-08b6-53d5-9068-b43ab972bdce','Ichneutica micrastra','4bf6304c-08b6-53d5-9068-b43ab972bdce','Ichneutica micrastra','e04e78ac-3b9a-5be8-aa1f-7f0d73f91d03','Ichneutica micrastr','d4fbdd76-a897-4570-b427-6e53975eaff1','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4f773f6-0123-4f1b-90b2-939dd45a157e','','','706bbb42-8dec-5fd1-94a0-4da5e3fd6de7','Bionectria subquaternata (Berk. & Broome) Schroers & Samuels','(Berk. & Broome) Schroers & Samuels',0,0,'21617fb3-0220-5335-859d-ca7cee0590f0','Bionectria subquaternata','21617fb3-0220-5335-859d-ca7cee0590f0','Bionectria subquaternata','69cd480b-72a9-5ae1-9808-1ce6974c12a8','Bionectria subquaternat','aa35e705-0e19-4221-8f74-bf31070ceab5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Bionectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4f90908-c202-451f-a2e0-e01660a1c937','','','fcbe0bf9-b257-5b96-8cc3-76acbf919196','Neomeniomorpha','',0,0,'fcbe0bf9-b257-5b96-8cc3-76acbf919196','Neomeniomorpha','fcbe0bf9-b257-5b96-8cc3-76acbf919196','Neomeniomorpha','fcbe0bf9-b257-5b96-8cc3-76acbf919196','Neomeniomorpha','d4f90908-c202-451f-a2e0-e01660a1c937','Animalia|Mollusca|Aplacophora|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4f927f7-fda7-431e-887c-aa6be4fb9419','','','e20a8d20-f2b2-56e6-a274-208e53edaa93','Heterochaete discolor (Berk. & Broome) Petch','(Berk. & Broome) Petch',0,0,'17c72353-c8b0-511c-878c-327d6d14d369','Heterochaete discolor','17c72353-c8b0-511c-878c-327d6d14d369','Heterochaete discolor','17c72353-c8b0-511c-878c-327d6d14d369','Heterochaete discolor','d4f927f7-fda7-431e-887c-aa6be4fb9419','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Heterochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d501ee0b-3ab4-4911-8406-1d8940b99c48','','','dd9aa9ee-faf7-5a2a-9370-68700c3da648','Cidaria conversata Walker, 1862','Walker, 1862',1862,0,'de0f801d-bf25-5f3e-a404-8de714386d14','Cidaria conversata','de0f801d-bf25-5f3e-a404-8de714386d14','Cidaria conversata','bcb66f2d-4337-5c0f-bfef-6541b87491f3','Cidaria conuersat','7db35c4e-7102-4b15-811e-98be85ae287c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4feb87a-9980-44a6-9092-bca62fbae9f7','','','845cfd93-4697-54ce-bac2-516123288e25','Rotaliida','',0,0,'845cfd93-4697-54ce-bac2-516123288e25','Rotaliida','845cfd93-4697-54ce-bac2-516123288e25','Rotaliida','845cfd93-4697-54ce-bac2-516123288e25','Rotaliida','d4feb87a-9980-44a6-9092-bca62fbae9f7','Chromista|Foraminifera|Polythalamea|Rotaliida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('d50574ac-9011-42a7-a840-0c6e5b969c28','','','5b22b23d-29c4-52d0-ba9d-af14eaac1915','Callyspongia species 4 Kelly & Wilkinson, 2000','',0,0,'96f29560-29ca-5e56-9c64-98acacb75ad7','Callyspongia','96f29560-29ca-5e56-9c64-98acacb75ad7','Callyspongia','96f29560-29ca-5e56-9c64-98acacb75ad7','Callyspongia','d50574ac-9011-42a7-a840-0c6e5b969c28','Animalia|Porifera|Demospongiae|Haplosclerida|Callyspongiidae|Callyspongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d505518a-16fd-4b92-986a-00d54db7fca8','','','485ae508-fcd8-5851-a0f4-67616f94ecfe','Pohlia ochii Vitt','Vitt',0,0,'61f9438d-44d2-59a1-869c-158766f0f4ae','Pohlia ochii','61f9438d-44d2-59a1-869c-158766f0f4ae','Pohlia ochii','d93aaab8-f6a1-50f5-b22d-c14d08ed865f','Pohlia och','d505518a-16fd-4b92-986a-00d54db7fca8','Plantae||Bryopsida|Bryales|Mielichhoferiaceae|Pohlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4fdcdd1-e667-4fa7-bbe9-d4c244c8b23f','','','4c0d05e1-a18d-53ef-90c5-a362541fbf29','Dothidea anemones (DC.) Fr.','(DC.) Fr.',0,0,'f85427fe-f904-5e29-bd89-43398dba6842','Dothidea anemones','f85427fe-f904-5e29-bd89-43398dba6842','Dothidea anemones','bc7d83c2-9438-544c-bb72-09ce0028e410','Dothidea anemon','8d45bf3c-0b55-4716-9839-e2f570797e79','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5036f15-94ce-4d41-a2e0-8767abeea877','','','58cfe5db-6577-5409-ac8a-5b54a12c5797','Tephretoidea','',0,0,'58cfe5db-6577-5409-ac8a-5b54a12c5797','Tephretoidea','58cfe5db-6577-5409-ac8a-5b54a12c5797','Tephretoidea','58cfe5db-6577-5409-ac8a-5b54a12c5797','Tephretoidea','d5036f15-94ce-4d41-a2e0-8767abeea877','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5045382-edcc-4178-80f9-24f147f430f0','','','133c8eb1-cc9a-5fdb-87b0-40c12bab82c3','Fusarium begoniae Nirenberg & O''Donnell','Nirenberg & O''Donnell',0,0,'092f6ba1-b33a-5227-ae6c-bb46d5a9f7de','Fusarium begoniae','092f6ba1-b33a-5227-ae6c-bb46d5a9f7de','Fusarium begoniae','35044c9a-fa9f-5048-84e3-e02435c53eee','Fusarium begoni','d5045382-edcc-4178-80f9-24f147f430f0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d50630c3-92b8-4dd6-8237-a8eb130ec726','','','dfe55dd2-9006-5979-a127-afd4f1d6f541','Bogoriella striguloides (Sérus. & Aptroot) Aptroot & Lücking','(Sérus. & Aptroot) Aptroot & Lücking',0,0,'d6cde09d-916f-582a-a65e-3527ad92fbc9','Bogoriella striguloides','d6cde09d-916f-582a-a65e-3527ad92fbc9','Bogoriella striguloides','a624d902-fdd6-5942-8807-f6601eb4dd10','Bogoriella striguloid','d50630c3-92b8-4dd6-8237-a8eb130ec726','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Trypetheliaceae|Bogoriella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('d5071adc-e12d-4b6d-a09c-18c011625470','','','6ab1f903-37ec-5b18-ae78-ac539dff2f84','Poa tonsa Edgar','Edgar',0,0,'84b58947-a9c5-586c-8e62-ff1288b55f0e','Poa tonsa','84b58947-a9c5-586c-8e62-ff1288b55f0e','Poa tonsa','9e685e9c-df36-5286-929b-7a439a80d174','Poa tons','d5071adc-e12d-4b6d-a09c-18c011625470','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9965f7b-1e53-4495-b757-52874bfbd4ab','','','bce23f54-b3ee-515b-945f-85cf7c6fcb11','Nothodixa philpotti (Tonnoir, 1924)','(Tonnoir, 1924)',1924,0,'1e482edc-b60e-5eea-9afd-f712897da844','Nothodixa philpotti','1e482edc-b60e-5eea-9afd-f712897da844','Nothodixa philpotti','ca8d8351-e4e1-568c-b89f-6877c1c5fbd9','Nothodixa philpott','c9965f7b-1e53-4495-b757-52874bfbd4ab','Animalia|Arthropoda|Insecta|Diptera|Dixidae|Nothodixa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d506f894-98c4-4452-9312-7b4ac85f5957','','','563f3865-3f0b-554e-8f17-0a2b65d5bf5c','Mycomicrothelia lojkae (Rehm) You Z. Wang, Aptroot & K.D. Hyde','(Rehm) You Z. Wang, Aptroot & K.D. Hyde',0,0,'44caa771-439b-5ca8-a890-31f2d3364eb5','Mycomicrothelia lojkae','44caa771-439b-5ca8-a890-31f2d3364eb5','Mycomicrothelia lojkae','af106c06-770f-5fa0-a94f-49a4c381cc16','Mycomicrothelia loik','d506f894-98c4-4452-9312-7b4ac85f5957','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Arthopyreniaceae|Mycomicrothelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c99d7c42-46d4-4c6a-b05c-04f019c4986e','','','e87e8d99-5718-5f8e-8b91-8729df2956bc','Laminicoccus flandersi Williams, 1985','Williams, 1985',1985,0,'84a4e060-1b43-5371-bd9f-c185322b67b4','Laminicoccus flandersi','84a4e060-1b43-5371-bd9f-c185322b67b4','Laminicoccus flandersi','b25c4c02-238f-538a-ac03-a10ec7ea4709','Laminicoccus flanders','c99d7c42-46d4-4c6a-b05c-04f019c4986e','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Laminicoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c99c0375-f3e0-4a20-808e-6ca23fced7bc','','','7c7a57bb-5d1b-5af0-bf84-931892b964b2','Sphaeria elongata Fr.','Fr.',0,0,'f9ea9f6c-eb55-5cd4-9265-b471ffed8fbe','Sphaeria elongata','f9ea9f6c-eb55-5cd4-9265-b471ffed8fbe','Sphaeria elongata','b1af11f6-dd5a-5c25-b410-cfe415536475','Sphaeria elongat','8541bdb1-b580-4e33-926d-43cc6528c634','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c99c58c9-f13c-4f5c-b37f-79fd1afe26c8','','','9ea64b46-b3c0-525f-832a-0f609cf9cb72','Copulabyssia','',0,0,'9ea64b46-b3c0-525f-832a-0f609cf9cb72','Copulabyssia','9ea64b46-b3c0-525f-832a-0f609cf9cb72','Copulabyssia','9ea64b46-b3c0-525f-832a-0f609cf9cb72','Copulabyssia','c99c58c9-f13c-4f5c-b37f-79fd1afe26c8','Animalia|Mollusca|Gastropoda|Cocculiniformia|Pseudococculinidae|Copulabyssia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c99b0915-f0a5-4595-b6dc-4394d8ca525f','','','cc1fb59f-f834-5844-9347-2f1d6d4b1097','Leucospermum formosum (Andrews) Knight ex Sweet','(Andrews) Knight ex Sweet',0,0,'43195b92-5104-5675-b195-a899693bdae0','Leucospermum formosum','43195b92-5104-5675-b195-a899693bdae0','Leucospermum formosum','e841d177-9f14-5aec-afef-cbcf9007bc8d','Leucospermum formos','c99b0915-f0a5-4595-b6dc-4394d8ca525f','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c99a7f55-bf7e-4044-be0e-dda0059e4a71','','','46e07f78-684b-5397-9ef8-3da362172e47','Sagola lineiceps Broun, 1921','Broun, 1921',1921,0,'02b024b6-2a84-5174-8607-9b49f0d9255f','Sagola lineiceps','02b024b6-2a84-5174-8607-9b49f0d9255f','Sagola lineiceps','02b024b6-2a84-5174-8607-9b49f0d9255f','Sagola lineiceps','c99a7f55-bf7e-4044-be0e-dda0059e4a71','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9a21225-3ede-4bdd-becf-2915ab2e6e05','','','04d420e4-6b46-560c-bfee-e999c615e410','Phaeosaces lindsayae (Philpott, 1928)','(Philpott, 1928)',1928,0,'e1629d3b-0cfa-563b-acb3-c3a1decd8fea','Phaeosaces lindsayae','e1629d3b-0cfa-563b-acb3-c3a1decd8fea','Phaeosaces lindsayae','e4d66172-41e8-551e-ba3a-882e41852977','Phaeosaces lindsay','c9a21225-3ede-4bdd-becf-2915ab2e6e05','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Phaeosaces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9a563d3-fb05-4fdc-9402-55fbd1a1c39c','','','6e96b31d-b178-5316-891f-9ca330a17eee','Dendrocryphaea tasmanica (Mitt.) Broth.','(Mitt.) Broth.',0,0,'246a0efb-8a37-54da-ad1d-ffd800a0c695','Dendrocryphaea tasmanica','246a0efb-8a37-54da-ad1d-ffd800a0c695','Dendrocryphaea tasmanica','20bbbc9a-1841-53a1-9468-88e9b9e1b3b2','Dendrocryphaea tasmanic','c9a563d3-fb05-4fdc-9402-55fbd1a1c39c','Plantae||Bryopsida|Hypnales|Cryphaeaceae|Dendrocryphaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c99f1248-d86d-4729-a41a-61fccb1a97bb','','','295297fa-0b4c-5c1d-82f2-18a4cdf458ff','Collema japonicum (Müll.Arg.) Hue','(Müll.Arg.) Hue',0,0,'aed1c07d-62de-5bdc-bd2a-8acf0480ac53','Collema japonicum','aed1c07d-62de-5bdc-bd2a-8acf0480ac53','Collema japonicum','ad9b07b2-3c05-5c64-9191-01dc8c544955','Collema iaponic','c99f1248-d86d-4729-a41a-61fccb1a97bb','Fungi||Ascomycetes|Lecanorales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9a94eed-f787-473b-bb2a-38ef207dc0bd','','','8e11c43e-9f8a-548f-9fd6-4f07d0e29929','Pittosporum fasciculatum Hook.f.','Hook.f.',0,0,'21735120-7faf-5864-b5c5-3cafae2998ff','Pittosporum fasciculatum','21735120-7faf-5864-b5c5-3cafae2998ff','Pittosporum fasciculatum','c8e8e76f-f27c-5fed-b926-f4c971ab6910','Pittosporum fasciculat','70790479-5fba-4efd-a6c1-99a3b444c896','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9ac585e-481c-4d90-834c-7564a6563bcd','','','916eaa24-fe77-5b98-858e-411dbd583414','Wahlenbergia clematidea Schrenk ex Fisch. & C.A.Mey.','Schrenk ex Fisch. & C.A.Mey.',0,0,'ce3551da-76d9-51e1-b548-ee06ea1bf325','Wahlenbergia clematidea','ce3551da-76d9-51e1-b548-ee06ea1bf325','Wahlenbergia clematidea','2e82a15c-1909-5658-8c66-07bdaec034fa','Wahlenbergia clematide','075c7777-6eb3-4a81-aa8c-a7758555d78b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c9a8310a-7f3b-4266-ad23-ec7f72229a27','','','34758e96-9377-503d-9a23-8f8edc723604','Staurastrum splendidum Mask.','Mask.',0,0,'33b15474-5a10-50b0-b208-5a5c75dfee8e','Staurastrum splendidum','33b15474-5a10-50b0-b208-5a5c75dfee8e','Staurastrum splendidum','45fe14c8-d6c1-5f96-8ead-dc10e17837bd','Staurastrum splendid','c9a8310a-7f3b-4266-ad23-ec7f72229a27','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9b02328-ff37-42ec-a615-27542d9cb0e3','','','1c9851c3-f252-59f5-9aa1-cf8e9db350d6','Leptosphaeria aparines (Fuckel) Sacc.','(Fuckel) Sacc.',0,0,'9c91a43f-82b4-5210-9f19-e423c5e292a2','Leptosphaeria aparines','9c91a43f-82b4-5210-9f19-e423c5e292a2','Leptosphaeria aparines','0b8ec332-63ca-5a29-bcaa-47fe300f7a8c','Leptosphaeria aparin','42fba841-2ead-4a94-84d0-cf8c7d3c030f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9aea16d-5a3d-4fb3-9ac2-554325628c19','','','e62138d2-95c0-50c8-a5f0-a030321dea8a','Lepidosira arborea arborea Salmon, 1944','Salmon, 1944',1944,0,'39fdec13-a3d7-55e7-9fa4-94a5d98c9392','Lepidosira arborea arborea','39fdec13-a3d7-55e7-9fa4-94a5d98c9392','Lepidosira arborea arborea','5eeda074-cd33-56a1-ba4f-6951d4b94cf4','Lepidosira arbore arbore','c9aea16d-5a3d-4fb3-9ac2-554325628c19','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9b57c1d-4ce1-43ab-aacd-f761b0ad2116','','','da6a6d33-aa84-5751-9eec-94cbce524af6','Corymbia papuana (F.Muell.) K.D.Hill & L.A.S.Johnson','(F.Muell.) K.D.Hill & L.A.S.Johnson',0,0,'f6c54a99-5f57-5405-81cb-7bbe8159cb58','Corymbia papuana','f6c54a99-5f57-5405-81cb-7bbe8159cb58','Corymbia papuana','fd6daea4-6130-5bc5-b3d9-f6e34fca375d','Corymbia papuan','c9b57c1d-4ce1-43ab-aacd-f761b0ad2116','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Corymbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9bc7bed-c931-4022-9928-57cac7559f8a','','','e39dcf7d-5a96-5be6-9db2-57d11344b1de','Microcladia novae-zelandiae J.Agardh','J.Agardh',0,0,'0eaa676f-b5c3-537b-b098-97db6337c47a','Microcladia novae-zelandiae','0eaa676f-b5c3-537b-b098-97db6337c47a','Microcladia novae-zelandiae','72d14e5a-6ff8-5481-a58f-19e1498dc238','Microcladia nouae-zelandi','c9bc7bed-c931-4022-9928-57cac7559f8a','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Microcladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9bbe82a-14f2-4115-ab1f-660d02f40726','','','106fa436-966e-59bf-a160-66af16ea0a3c','Caccomolpus plagiatus Sharp, 1886','Sharp, 1886',1886,0,'9ab12efe-223a-5f46-910c-ef3984a77611','Caccomolpus plagiatus','9ab12efe-223a-5f46-910c-ef3984a77611','Caccomolpus plagiatus','3ea3b970-f917-52c7-b29c-b8ee21c752fc','Caccomolpus plagiat','c9bbe82a-14f2-4115-ab1f-660d02f40726','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Caccomolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9bbc0aa-b4f0-4718-bb10-91b358703ac1','','','57b9881e-244e-5298-bdb6-fcd4d5e4665a','Tintinnopsis radix (Imhof, 1886)','(Imhof, 1886)',1886,0,'df310e2e-1bdf-5588-9b30-9d370030e8eb','Tintinnopsis radix','df310e2e-1bdf-5588-9b30-9d370030e8eb','Tintinnopsis radix','df310e2e-1bdf-5588-9b30-9d370030e8eb','Tintinnopsis radix','c9bbc0aa-b4f0-4718-bb10-91b358703ac1','Chromista|Ciliophora|Spirotrichea|Tintinnida|Codonellidae|Tintinnopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9bba9d5-d7bc-4419-9a63-b026d6b2c5b8','','','9fcb0e6e-c216-5817-994b-1e2855a5b388','Macrocypris species Ayress, 1993','',0,0,'f7b616b0-1bca-599d-9962-14e77bcd26cc','Macrocypris','f7b616b0-1bca-599d-9962-14e77bcd26cc','Macrocypris','f7b616b0-1bca-599d-9962-14e77bcd26cc','Macrocypris','c9bba9d5-d7bc-4419-9a63-b026d6b2c5b8','Animalia|Arthropoda|Ostracoda|Podocopida|Macrocyprididae|Macrocypris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c9c5b8e0-861e-4f55-b7e4-065c0ea34b35','','','23096a5e-55e2-5c90-8470-457187d6e90b','Sebacina nikau McNabb','McNabb',0,0,'734f0037-3c5c-5f55-890d-f5f181ab0c68','Sebacina nikau','734f0037-3c5c-5f55-890d-f5f181ab0c68','Sebacina nikau','f3ef9f9f-6d79-5bb7-9ed0-1fa42b38adf3','Sebacina nika','b06bc885-58ab-42c3-91f6-46c5dd5afb69','Fungi|Basidiomycota|Agaricomycetes|Sebacinales|Sebacinaceae|Sebacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9baa194-13bf-4900-a64b-dcf868642db7','','','d0d1934e-ece0-5c3d-918b-edc6630192ca','Peristoreus terrestris (Broun, 1914)','(Broun, 1914)',1914,0,'78b0fb75-5a8c-5a56-aeee-25abb68f83db','Peristoreus terrestris','78b0fb75-5a8c-5a56-aeee-25abb68f83db','Peristoreus terrestris','4c6b356f-2cec-5919-8d11-08a6b75cb8f9','Peristoreus terrestr','c9baa194-13bf-4900-a64b-dcf868642db7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9c04176-d8ec-4ddf-b762-84d0d04696ce','','','df46a16f-97d7-50d1-9da5-49f5ff679902','Propsocus','',0,0,'df46a16f-97d7-50d1-9da5-49f5ff679902','Propsocus','df46a16f-97d7-50d1-9da5-49f5ff679902','Propsocus','df46a16f-97d7-50d1-9da5-49f5ff679902','Propsocus','c9c04176-d8ec-4ddf-b762-84d0d04696ce','Animalia|Arthropoda|Insecta|Psocoptera|Elipsocidae|Propsocus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9bf01db-90e0-4533-807f-4f691256bef7','','','f01f00dc-79d4-55cf-8562-e68164274834','Tyromyces spumeus var. malicola (Lloyd) J. Lowe','(Lloyd) J. Lowe',0,0,'0fb57450-0420-5502-887f-56833a65b785','Tyromyces spumeus malicola','2b0ff763-1a81-55f1-9426-20744e27f9fd','Tyromyces spumeus var. malicola','8c227846-981d-5f28-b0f9-f77bf2ab108d','Tyromyces spume malicol','6d61db59-6435-4f51-b7ee-9438cc7900dd','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9c26a0e-f878-44e8-a3f3-d52dd4b2dc1d','','','b5b4023c-8871-508c-b955-88e960cce6ed','Panus punctaticeps (Berk. & Broome) T.W. May & A.E. Wood','(Berk. & Broome) T.W. May & A.E. Wood',0,0,'17ddf491-beac-5503-90cf-65de57547cf4','Panus punctaticeps','17ddf491-beac-5503-90cf-65de57547cf4','Panus punctaticeps','17ddf491-beac-5503-90cf-65de57547cf4','Panus punctaticeps','c9c26a0e-f878-44e8-a3f3-d52dd4b2dc1d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Panaceae|Panus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9cc1f3e-474d-4b39-90a6-dec23237c878','','','150fe518-72d9-515d-a56d-acc2d906f416','Archaeospheniscus Marples','Marples',0,0,'c91a42b0-c313-5926-9f67-81d7dcd019ae','Archaeospheniscus','c91a42b0-c313-5926-9f67-81d7dcd019ae','Archaeospheniscus','c91a42b0-c313-5926-9f67-81d7dcd019ae','Archaeospheniscus','c9cc1f3e-474d-4b39-90a6-dec23237c878','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Archaeospheniscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9cc329d-aedb-4685-aaac-4b84073c2b94','','','37142aff-e9be-5ce8-aec4-a4322796552b','Lonchaea Fallén, 1820','Fallén, 1820',1820,0,'d73cc6cd-e7f8-5cc0-9465-0e5bf091e598','Lonchaea','d73cc6cd-e7f8-5cc0-9465-0e5bf091e598','Lonchaea','d73cc6cd-e7f8-5cc0-9465-0e5bf091e598','Lonchaea','c9cc329d-aedb-4685-aaac-4b84073c2b94','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Lonchaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9d46527-bfa2-40e0-b38c-64e9b0bd9393','','','b3a1441c-28ec-5886-934d-e801a8ad819b','Acrosterigma sorenseni (Powell, 1967)','(Powell, 1967)',1967,0,'bb978026-8d54-592e-874b-9f99a1552f17','Acrosterigma sorenseni','bb978026-8d54-592e-874b-9f99a1552f17','Acrosterigma sorenseni','d5d0b0a6-0d3d-5a10-9cab-be4fd637d9f7','Acrosterigma sorensen','c9d46527-bfa2-40e0-b38c-64e9b0bd9393','Animalia|Mollusca|Bivalvia|Veneroida|Cardiidae|Acrosterigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9cdf087-18d1-4952-b3b3-abc11ba033ad','','','e8380ec2-7b2b-5a11-9614-b5107c7e9253','Bergstroemograptus crawfordi (Harris, 1926)','(Harris, 1926)',1926,0,'05d7c72c-e7a1-5671-95c1-9f212ab717ea','Bergstroemograptus crawfordi','05d7c72c-e7a1-5671-95c1-9f212ab717ea','Bergstroemograptus crawfordi','3e5a0b54-aba1-590b-ab8c-b202f08b09a3','Bergstroemograptus crawford','c9cdf087-18d1-4952-b3b3-abc11ba033ad','Animalia|Hemichordata|Graptolithina|Graptoloidea|Isograptidae|Bergstroemograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9dda1ba-f5ab-4ef1-83ed-00100666d8f6','','','99072734-ebc8-5fcf-a25b-2fc088b166f2','Tormissus guanicola (Broun, 1904)','(Broun, 1904)',1904,0,'4138ba79-35e8-5fb6-b138-0a07b39c835f','Tormissus guanicola','4138ba79-35e8-5fb6-b138-0a07b39c835f','Tormissus guanicola','843da057-7678-5cb1-b484-9bb08017ad51','Tormissus guanicol','c9dda1ba-f5ab-4ef1-83ed-00100666d8f6','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Tormissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9d6b8b5-9100-4b40-bf07-47ae55088a7d','','','8ce94a65-ee97-5427-a1c4-25476e02306b','Ascorhynchidae','',0,0,'8ce94a65-ee97-5427-a1c4-25476e02306b','Ascorhynchidae','8ce94a65-ee97-5427-a1c4-25476e02306b','Ascorhynchidae','8ce94a65-ee97-5427-a1c4-25476e02306b','Ascorhynchidae','c9d6b8b5-9100-4b40-bf07-47ae55088a7d','Animalia|Arthropoda|Pycnogonida|Pantopoda|Ascorhynchidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9de61b8-c9e0-4498-9acf-3fa9633122cd','','','41a89868-fdd0-5600-a409-f17af79a6646','Penicillium terlikowskii K.M. Zalessky','K.M. Zalessky',0,0,'b3efa5af-94b8-5193-8f5f-94614bad548e','Penicillium terlikowskii','b3efa5af-94b8-5193-8f5f-94614bad548e','Penicillium terlikowskii','5bfb742c-2822-5f99-b698-a98b3670c126','Penicillium terlikowsk','c9de61b8-c9e0-4498-9acf-3fa9633122cd','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9d9f226-5947-481d-b201-9fdb2f55ab16','','','55b2e5f2-8f57-5cd8-962d-400d9f624239','Hustedograptus','',0,0,'55b2e5f2-8f57-5cd8-962d-400d9f624239','Hustedograptus','55b2e5f2-8f57-5cd8-962d-400d9f624239','Hustedograptus','55b2e5f2-8f57-5cd8-962d-400d9f624239','Hustedograptus','c9d9f226-5947-481d-b201-9fdb2f55ab16','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Hustedograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9db3d1d-320a-4fb3-bec2-890c938b37df','','','3a9705c0-a0c1-5de0-8d5f-e78a0665a25f','Mastigobryum amoenum Colenso','Colenso',0,0,'44f71d9c-b3d1-56a5-b7a9-9cd888170cb1','Mastigobryum amoenum','44f71d9c-b3d1-56a5-b7a9-9cd888170cb1','Mastigobryum amoenum','a4e96812-fbd9-5c97-a754-f62e948bff2a','Mastigobryum amoen','32621792-dbee-4ca9-9052-03e0869fe346','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9dbc6f4-a7ad-4d2a-ada3-d939137facd1','','','ce178006-ccff-542f-bfa2-ab0726c16e37','Lepidium australe Kirk','Kirk',0,0,'2e674a0e-54c6-54d5-8582-78cf61932d8e','Lepidium australe','2e674a0e-54c6-54d5-8582-78cf61932d8e','Lepidium australe','92178cc5-71a5-55fa-bf08-963fb1fdd365','Lepidium austral','8256206c-3653-4f90-ac49-8042cb109c47','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9dda664-f0e8-479d-9a51-f38923f34706','','','bbe5cd3d-2df8-591a-b276-9fc26d3c122c','Verrucaria retifera Stirt.','Stirt.',0,0,'fca3acb8-b8c0-512c-aded-2dd60d9cabf0','Verrucaria retifera','fca3acb8-b8c0-512c-aded-2dd60d9cabf0','Verrucaria retifera','e020dbfa-61e8-562a-82a4-a6f8d14557e8','Verrucaria retifer','f4778866-1eaa-4df2-a22b-549e85c58a74','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d104512d-07e4-48c1-bf13-0f9cb2870430','','','ef4b8f1a-0b3e-5653-9b9e-8f290204e6f6','Schizothrix vaginata (Nägeli) Gomont','(Nägeli) Gomont',0,0,'6961cd20-768e-520d-8ffe-adfd5609865e','Schizothrix vaginata','6961cd20-768e-520d-8ffe-adfd5609865e','Schizothrix vaginata','aca9a627-f340-5e26-9735-32792a325ffe','Schizothrix uaginat','d104512d-07e4-48c1-bf13-0f9cb2870430','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Schizotrichaceae|Schizothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d103e572-b2ec-4d6d-a002-d7fd83f4a3d6','','','5871c7f8-7991-50e2-86cb-c6409fd698fa','Ragnhildiana ferruginea (Fuckel) U. Braun, C. Nakash., Videira & Crous','(Fuckel) U. Braun, C. Nakash., Videira & Crous',0,0,'68ff455a-e2e2-5c8a-aa54-125b21dacbf3','Ragnhildiana ferruginea','68ff455a-e2e2-5c8a-aa54-125b21dacbf3','Ragnhildiana ferruginea','2fc1f34b-5f6d-54cf-9d3d-cf78ed1e197f','Ragnhildiana ferrugine','d103e572-b2ec-4d6d-a002-d7fd83f4a3d6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ragnhildiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d10833bc-9bd2-42eb-a148-46ad04689186','','','783512a0-9543-58e5-bb86-7f2e634061ae','Mycetophila conica Tonnoir, 1927','Tonnoir, 1927',1927,0,'e3c58d77-51e8-51ee-8104-bd8a89a3b473','Mycetophila conica','e3c58d77-51e8-51ee-8104-bd8a89a3b473','Mycetophila conica','e6afc5ad-2076-51be-a69c-c9c59b5877c3','Mycetophila conic','d10833bc-9bd2-42eb-a148-46ad04689186','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d10cdd4c-e31b-48ef-914a-61714dd57c03','','','96d0a0fd-f08f-5fbe-982f-f6cd79b11a41','Peltula euploca (Ach.) Ozenda & Clauzade','(Ach.) Ozenda & Clauzade',0,0,'bd767df4-8327-5958-8295-2234895f9ed7','Peltula euploca','bd767df4-8327-5958-8295-2234895f9ed7','Peltula euploca','c95c543a-bf7c-5b51-be69-4b3290bbfeed','Peltula euploc','d10cdd4c-e31b-48ef-914a-61714dd57c03','Fungi|Ascomycota|Lichinomycetes|Lichinales|Peltulaceae|Peltula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d10dd017-d7d6-4ff8-a545-81e644ed43b6','','','74db0600-3525-5658-bf50-5975ffdbdfb0','Cantharelluleae','',0,0,'74db0600-3525-5658-bf50-5975ffdbdfb0','Cantharelluleae','74db0600-3525-5658-bf50-5975ffdbdfb0','Cantharelluleae','74db0600-3525-5658-bf50-5975ffdbdfb0','Cantharelluleae','7cb7757f-fa20-4e67-8959-2d06d64652af','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lichenomphaliaceae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICBN',1);
INSERT INTO core VALUES('d10bdfe7-1ebf-4750-a05c-a65e975c3b70','','','b5cdf13b-9710-5840-9ba7-922341536411','Polysiphonia species softies 1','',0,0,'3e9cd076-835b-5e6c-a71d-b0e4900b365c','Polysiphonia','3e9cd076-835b-5e6c-a71d-b0e4900b365c','Polysiphonia','3e9cd076-835b-5e6c-a71d-b0e4900b365c','Polysiphonia','d10bdfe7-1ebf-4750-a05c-a65e975c3b70','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Polysiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d106b145-032f-4553-a6b9-d36230bf6a8f','','','9bc00e21-db23-53e3-90b2-f9e8d1f881d7','Echinocucumis hispida (Barrett, 1856)','(Barrett, 1856)',1856,0,'dcaed6d0-df3a-5783-a4ee-b661f255623a','Echinocucumis hispida','dcaed6d0-df3a-5783-a4ee-b661f255623a','Echinocucumis hispida','51f2f27a-9316-525d-8af6-94c57886a3ee','Echinocucumis hispid','d106b145-032f-4553-a6b9-d36230bf6a8f','Animalia|Echinodermata|Holothuroidea|Dactylochirotida|Ypsilothuriidae|Echinocucumis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d10e3f9b-4cb2-422e-9014-517959ed161a','','','01ba72b7-6d6b-517a-9d60-3113c76e3f63','Uredo arenariae Schumach.','Schumach.',0,0,'106d1810-c0ab-599a-895b-5f55cc9d6810','Uredo arenariae','106d1810-c0ab-599a-895b-5f55cc9d6810','Uredo arenariae','15c64d0e-3fe6-5436-8996-02f822e86328','Uredo arenari','ec128437-8b37-43f8-86ec-de967afa0143','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d10ff3eb-d91a-4d42-a175-905cf107f88e','','','571c6b5a-91d7-5270-ab59-00fcffcf8a52','Pontismataceae H.E. Petersen ex P.M. Kirk, P.F. Cannon & J.C. David','H.E. Petersen ex P.M. Kirk, P.F. Cannon & J.C. David',0,0,'84e2cc28-eac6-5bce-8f17-50f9606c161c','Pontismataceae','84e2cc28-eac6-5bce-8f17-50f9606c161c','Pontismataceae','84e2cc28-eac6-5bce-8f17-50f9606c161c','Pontismataceae','d10ff3eb-d91a-4d42-a175-905cf107f88e','Chromista|Oomycota|Oomycetes|Myzocytiopsidales|Pontismataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('d11ab0eb-8c21-463e-a9e6-2aa943f87c56','','','ac83c64e-8d1f-5d21-95e2-f8a5da3f3d24','Peronospora hyoscyami de Bary','de Bary',0,0,'b9ea477d-0128-5aa7-9575-28d5a221a268','Peronospora hyoscyami','b9ea477d-0128-5aa7-9575-28d5a221a268','Peronospora hyoscyami','76895825-a1c0-58c9-8ffe-8a5d5ee6794c','Peronospora hyoscyam','d11ab0eb-8c21-463e-a9e6-2aa943f87c56','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1151a10-e71f-496a-8756-6656ca60973e','','','44ed4f6a-999f-5d61-a2ba-a59ce7a6bbf2','Colobanthus buchananii Kirk','Kirk',0,0,'6fa9992c-45cb-5c8e-ae54-dcfc04e790b0','Colobanthus buchananii','6fa9992c-45cb-5c8e-ae54-dcfc04e790b0','Colobanthus buchananii','61f30a3f-b917-5e67-b3c5-fd30f7a97b65','Colobanthus buchanan','d1151a10-e71f-496a-8756-6656ca60973e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d116b6ab-acf8-4ca1-a21f-947202122235','','','9d6d7e3b-ad1c-52a6-912d-92a0e47509c2','Mikado parvicornis (Deane, 1932)','(Deane, 1932)',1932,0,'ed053c10-e710-5e85-83fe-a78309307501','Mikado parvicornis','ed053c10-e710-5e85-83fe-a78309307501','Mikado parvicornis','e6443041-de95-5b95-8f2c-d6b390561f04','Mikado paruicorn','d116b6ab-acf8-4ca1-a21f-947202122235','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Mikado','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d11fad1f-1b0d-4ada-b623-3d883dc0a5ff','','','48be7a5f-75ac-579b-a974-604e0a83b54d','Lycaenidae Leach, 1815','Leach, 1815',1815,0,'d682b1ae-230a-5f3a-89ae-5d75bfe35df8','Lycaenidae','d682b1ae-230a-5f3a-89ae-5d75bfe35df8','Lycaenidae','d682b1ae-230a-5f3a-89ae-5d75bfe35df8','Lycaenidae','d11fad1f-1b0d-4ada-b623-3d883dc0a5ff','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d11fe2c2-8b34-4e28-aa66-4c7da73794cc','','','244d3be4-4df8-54fd-8e4c-68dae9d6fec1','Latrunculia kaakaariki Alvarez, Bergquist & Battershill, 2002','Alvarez, Bergquist & Battershill, 2002',2002,0,'828ada52-b1b3-59ce-9acf-5b6c355f6be6','Latrunculia kaakaariki','828ada52-b1b3-59ce-9acf-5b6c355f6be6','Latrunculia kaakaariki','e6387d69-ec19-5074-a338-0b2982153514','Latrunculia kaakaarik','d11fe2c2-8b34-4e28-aa66-4c7da73794cc','Animalia|Porifera|Demospongiae|Poecilosclerida|Latrunculiidae|Latrunculia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d121f64d-8911-4f41-b073-ebbb4ee4ec4b','','','5f3a9692-1a30-5247-8f10-e34a116b1bc1','Vilfa capensis P.Beauv.','P.Beauv.',0,0,'7ac83551-20c0-5c54-8736-de07f2256663','Vilfa capensis','7ac83551-20c0-5c54-8736-de07f2256663','Vilfa capensis','28f40be2-ad50-5271-a190-a3fe58429f17','Vilfa capens','eb20465d-28bc-47af-ac77-e485f2a68cc8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Vilfa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1207898-582b-4bf1-8b3b-b747ba9c24cd','','','49bb94ea-b846-50ad-8f4d-62d68fb97d03','Farranula rostata (Claus, 1863)','(Claus, 1863)',1863,0,'f18eacd4-a0ab-5ee7-8863-c43e5be7f00b','Farranula rostata','f18eacd4-a0ab-5ee7-8863-c43e5be7f00b','Farranula rostata','64af09ab-3af9-51cd-ae5c-cfd7abeb10df','Farranula rostat','d1207898-582b-4bf1-8b3b-b747ba9c24cd','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Corycaeidae|Farranula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d12bc9b7-4ccd-4030-9ad1-0a8a34afe033','','','5ea03ddf-1397-525b-8641-04690005cf62','Bocchus Ashmead, 1893','Ashmead, 1893',1893,0,'83e00cba-77d2-52b8-82a0-03d9185e5c66','Bocchus','83e00cba-77d2-52b8-82a0-03d9185e5c66','Bocchus','83e00cba-77d2-52b8-82a0-03d9185e5c66','Bocchus','d12bc9b7-4ccd-4030-9ad1-0a8a34afe033','Animalia|Arthropoda|Insecta|Hymenoptera|Dryinidae|Bocchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d12678fd-577e-4702-9dff-552174dec1ee','','','335339bc-1917-56a6-9c00-bc0a999f5a7f','Septoria alismatis Oudem.','Oudem.',0,0,'448ae472-c550-5a54-b66f-d8a19687b763','Septoria alismatis','448ae472-c550-5a54-b66f-d8a19687b763','Septoria alismatis','a54d3a3b-3ff2-566e-b651-9688c51f35be','Septoria alismat','1ff30464-d535-46f0-9eb6-ebe6ff1f0c21','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d12a219f-a493-4c4a-a907-75ab917e7bd7','','','e7e2e6f2-259f-57e6-9718-f65fc9ce57e3','Gohieria fusca (Oudemans, 1902)','(Oudemans, 1902)',1902,0,'99f54e83-a5fd-5cc6-a94e-d94d4c6f4cf1','Gohieria fusca','99f54e83-a5fd-5cc6-a94e-d94d4c6f4cf1','Gohieria fusca','cad21f49-6304-522c-8972-e3beb89792ff','Gohieria fusc','d12a219f-a493-4c4a-a907-75ab917e7bd7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Glycyphagidae|Gohieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1288860-7da7-4f3b-8129-fdf1698b4987','','','11ac95f2-8acd-5095-a8f6-6db667dd8ac4','Ophiochiton fastigatus Lyman, 1878','Lyman, 1878',1878,0,'e951a271-27ab-5eb9-891a-8f6ea1dfbdcb','Ophiochiton fastigatus','e951a271-27ab-5eb9-891a-8f6ea1dfbdcb','Ophiochiton fastigatus','40d6fb46-78ca-594d-98b0-f8edcfeaf5e4','Ophiochiton fastigat','d1288860-7da7-4f3b-8129-fdf1698b4987','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophionereididae|Ophiochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d132b840-b191-4ccf-82fa-8e4d598ae10d','','','1c78ea34-c8df-5311-a404-802f3ad086b4','Tryblionella victoriae Grunow','Grunow',0,0,'1b7b9899-d114-529c-bee6-0e4d9f88573e','Tryblionella victoriae','1b7b9899-d114-529c-bee6-0e4d9f88573e','Tryblionella victoriae','92edb6e7-cb3a-5fe3-bdd3-ccee467a8721','Tryblionella uictori','d132b840-b191-4ccf-82fa-8e4d598ae10d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Tryblionella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1321994-b481-4e49-8152-90101a3ba50c','','','642e5f28-a43d-5044-ae62-722292176f75','Campbellobates acanthus Wallwork, 1964','Wallwork, 1964',1964,0,'1c8ad19a-8515-5956-a519-fb7c3fd00c04','Campbellobates acanthus','1c8ad19a-8515-5956-a519-fb7c3fd00c04','Campbellobates acanthus','20337272-0157-5f2f-ac5e-653d5b8e129b','Campbellobates acanth','d1321994-b481-4e49-8152-90101a3ba50c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Scheloribatidae|Campbellobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1305819-ee08-4e39-9ba1-d73b242bd6cc','','','681bbf25-8992-5b1c-95dc-4a45f3767f37','Physalospora euganea Sacc.','Sacc.',0,0,'e96bcbe9-319b-569d-96ca-748ba16f5ae8','Physalospora euganea','e96bcbe9-319b-569d-96ca-748ba16f5ae8','Physalospora euganea','b26d92dd-c7d3-546d-b428-13e28a59c302','Physalospora eugane','9a95f0dc-d517-4ec5-9d26-c41faf217080','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Physalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d12e97aa-d090-40d0-9e67-93b98821b096','','','ec859ed3-5aa7-5da5-882e-2153addb272d','Macromitrium eucalyptorum var. recurvulum (Müll.Hal.) Sainsbury','(Müll.Hal.) Sainsbury',0,0,'8ebfad26-cef6-5329-83c1-67d6b731b016','Macromitrium eucalyptorum recurvulum','284f5d89-6ce7-5a4f-a7f9-051d7dbd0e67','Macromitrium eucalyptorum var. recurvulum','32f95219-61c0-5fe1-8dc7-5edaae0055ce','Macromitrium eucalyptor recuruul','220f35bb-1c19-4a82-a121-1f83b8148358','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1397640-429f-423f-8fe7-0c909a922c7f','','','6bc943e3-fa9b-536e-91f6-32d421e1e30a','Acaena viridior (Cockayne) Allan','(Cockayne) Allan',0,0,'17453798-dffd-5b11-bea5-88bd4e5e358b','Acaena viridior','17453798-dffd-5b11-bea5-88bd4e5e358b','Acaena viridior','6a22e9d8-d060-56fb-9bd6-bc40f892689e','Acaena uiridior','afebaa6a-17d4-4cf0-bdcd-5ead2745faca','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d13935da-85a6-4a99-9cc9-b417bc25e81e','','','c25275fb-cd84-58bf-8d9e-e78e18fd9a77','Sphaeria corticium Schwein.','Schwein.',0,0,'301e85ba-1608-5425-9d75-426942d9d0cd','Sphaeria corticium','301e85ba-1608-5425-9d75-426942d9d0cd','Sphaeria corticium','b48943f3-0b40-53c0-bd5f-99d6668bb8bc','Sphaeria cortici','a0e64947-9dec-48d3-bcf2-cee466cb0ab9','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1387145-53ec-4cd0-a1ac-d2b0e8ded046','','','d99d2f4c-34c5-5972-9137-c06495e9afcc','Pratylenchus','',0,0,'d99d2f4c-34c5-5972-9137-c06495e9afcc','Pratylenchus','d99d2f4c-34c5-5972-9137-c06495e9afcc','Pratylenchus','d99d2f4c-34c5-5972-9137-c06495e9afcc','Pratylenchus','d1387145-53ec-4cd0-a1ac-d2b0e8ded046','Animalia|Nematoda|Secernentea|Tylenchida|Pratylenchidae|Pratylenchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d133e477-135a-4244-baf7-ccbd1ec478c7','','','0e37075d-b216-51fa-84d2-4c65687df01a','Melicytus venosus Courtney, Heenan, Molloy & de Lange','Courtney, Heenan, Molloy & de Lange',0,0,'d31d7228-04e1-5d27-9f53-a9884b3ff8d2','Melicytus venosus','d31d7228-04e1-5d27-9f53-a9884b3ff8d2','Melicytus venosus','eb2100d7-0ae8-5116-83d4-7c40992e6909','Melicytus uenos','d133e477-135a-4244-baf7-ccbd1ec478c7','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d134efb0-a3ed-4446-a1b1-e88edc63702d','','','4b63d7a9-d90b-5144-9fcb-dea16de52c97','Lachnum apalum var. beatonii Spooner','Spooner',0,0,'c7b1516c-57c6-506a-99bf-b35844f60639','Lachnum apalum beatonii','19becfa6-7a8e-5baa-93c4-575330d63024','Lachnum apalum var. beatonii','26a8eae9-ec58-5518-9d0f-3b323a833f72','Lachnum apal beaton','d134efb0-a3ed-4446-a1b1-e88edc63702d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1424a54-4f9c-44df-b750-41160db55292','','','8e0b6d2a-1a25-582e-b9e7-207882ed4b52','Foveavirus','',0,0,'','','','','','','d1424a54-4f9c-44df-b750-41160db55292','Virus|||Martellivirales|Closteroviridae|Foveavirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('d13da0f9-21d1-4205-bfb4-70e8e95e8ac7','','','916e785d-f413-5abc-a518-2aa576f2b03e','Lobelia giberroa Hemsl.','Hemsl.',0,0,'d8fc47cd-9a95-5f82-bfa3-aeb6a7cabcc0','Lobelia giberroa','d8fc47cd-9a95-5f82-bfa3-aeb6a7cabcc0','Lobelia giberroa','942e7c4e-ac55-5c95-a2a3-ee261894347c','Lobelia giberro','d13da0f9-21d1-4205-bfb4-70e8e95e8ac7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d141b5dc-518b-4748-a72d-96b3ae95327e','','','e9810c7f-28d9-518c-a0be-f47ed4ecc873','Sciacharis antennalis (Broun, 1893)','(Broun, 1893)',1893,0,'24b599a9-8634-5089-8214-da8df040e62a','Sciacharis antennalis','24b599a9-8634-5089-8214-da8df040e62a','Sciacharis antennalis','59a04420-0536-59e4-859e-4e875a378480','Sciacharis antennal','d141b5dc-518b-4748-a72d-96b3ae95327e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d14bf8f8-fba9-4807-8aa7-241e75fa767e','','','265e94f4-8ab9-56d9-b973-23199f5ac2d9','Anthothela','',0,0,'265e94f4-8ab9-56d9-b973-23199f5ac2d9','Anthothela','265e94f4-8ab9-56d9-b973-23199f5ac2d9','Anthothela','265e94f4-8ab9-56d9-b973-23199f5ac2d9','Anthothela','d14bf8f8-fba9-4807-8aa7-241e75fa767e','Animalia|Cnidaria||Gorgonacea|Acanthogorgiidae|Anthothela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d13d9317-9538-41e8-b931-b870fa6cc2e6','','','d046cd4d-5b11-597d-a95b-ab646d48bd74','Osthimosia socialis Taylor, Schembri & Cook, 1989','Taylor, Schembri & Cook, 1989',1989,0,'a6ba0983-f2d0-534a-9244-4abb889c874a','Osthimosia socialis','a6ba0983-f2d0-534a-9244-4abb889c874a','Osthimosia socialis','990c907e-207b-5570-9a03-ea3c86c01987','Osthimosia social','d13d9317-9538-41e8-b931-b870fa6cc2e6','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Osthimosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d14d3e98-657f-4eba-9936-1a9db6828259','','','e1817e39-d431-54d2-a1d3-e91704622abb','Tubastraea coccinea Lesson, 1829','Lesson, 1829',1829,0,'8c9b8808-3978-549d-ae8b-f080af4f7ae5','Tubastraea coccinea','8c9b8808-3978-549d-ae8b-f080af4f7ae5','Tubastraea coccinea','24a8abc3-afdf-5da8-91c0-cd7a69ed5f7d','Tubastraea coccine','d14d3e98-657f-4eba-9936-1a9db6828259','Animalia|Cnidaria||Scleractinia|Dendrophylliidae|Tubastraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d14e94c8-7ea7-41d2-948c-b621831a9654','','','557be55d-7e21-5034-8a0d-0e9834f9504e','Gymnosporangium nidus-avis Thaxt.','Thaxt.',0,0,'f724b11f-25a9-5f9f-ad22-49ae82fe9c14','Gymnosporangium nidus-avis','f724b11f-25a9-5f9f-ad22-49ae82fe9c14','Gymnosporangium nidus-avis','a54ba151-17ef-53a3-8077-1e47c6da56e6','Gymnosporangium nidus-au','d14e94c8-7ea7-41d2-948c-b621831a9654','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Gymnosporangiaceae|Gymnosporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d146e611-ebfb-486f-b230-bdc74303d16b','','','b9c07465-8c79-5dfe-b4fe-39ea2f978b1d','Placynthium nigrum (Huds.) Gray','(Huds.) Gray',0,0,'20c067a1-b273-5d5b-ab8a-257763509bf6','Placynthium nigrum','20c067a1-b273-5d5b-ab8a-257763509bf6','Placynthium nigrum','0c37f140-ddd7-5d9c-b3e3-1534ee37d722','Placynthium nigr','d146e611-ebfb-486f-b230-bdc74303d16b','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Placynthiaceae|Placynthium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9e520b2-8ddb-418e-b4d4-28b7045cb4bc','','','10ca8546-b22d-5e4f-9a8b-365100391e42','Litanomyia Melander, 1902','Melander, 1902',1902,0,'e25c112c-a0da-5b3b-a566-31561e367af5','Litanomyia','e25c112c-a0da-5b3b-a566-31561e367af5','Litanomyia','e25c112c-a0da-5b3b-a566-31561e367af5','Litanomyia','c9e520b2-8ddb-418e-b4d4-28b7045cb4bc','Animalia|Arthropoda|Insecta|Diptera|Empididae|Litanomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9e1c3a4-23e0-4c66-8745-2687c35aac8f','','','2dc3cd9e-e531-5edf-bbd6-11903cd5f658','Perisporium lentisci Durieu & Mont.','Durieu & Mont.',0,0,'6535ea28-0683-50a3-9546-ef18677828f2','Perisporium lentisci','6535ea28-0683-50a3-9546-ef18677828f2','Perisporium lentisci','6044f83e-2843-5bb3-8341-cdc76519311f','Perisporium lentisc','3785369d-7a8c-421e-aa05-87b601d98a47','Fungi|Ascomycota||||Perisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9e53a5f-73f4-4263-a015-63ab6d1e3028','','','136661c8-7f1e-5c1a-be0f-77e8d71d768b','Weissia stricta Hook.f. & Wilson','Hook.f. & Wilson',0,0,'e8b5a697-0f6f-5509-8608-87f423e3d0ad','Weissia stricta','e8b5a697-0f6f-5509-8608-87f423e3d0ad','Weissia stricta','b31771c8-ef36-5a63-b6d7-223c9f29fcbe','Weissia strict','28c83e22-6b7e-4298-bc65-d3ef72fe3493','Plantae||Bryopsida|Pottiales|Pottiaceae|Weissia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d14f7714-d9e5-4b98-aa84-f937c0d73b1f','','','9e16cd52-2526-57fe-8a0a-8878aad57033','Cytheralison tehutui Jellinek & Swanson, 2003','Jellinek & Swanson, 2003',2003,0,'3dc8ef01-b0c4-5dfb-86db-16324091a0fb','Cytheralison tehutui','3dc8ef01-b0c4-5dfb-86db-16324091a0fb','Cytheralison tehutui','f5561bae-463f-5d96-9e4d-3aa8c6ba4670','Cytheralison tehutu','d14f7714-d9e5-4b98-aa84-f937c0d73b1f','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheralisonidae|Cytheralison','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9ec8480-b1c2-4482-a49d-28938c56d6db','','','5bfb761f-20db-5fb7-ada9-aa98d21727c0','Dendrodochium coniosporiicola (Henn.) Hansf.','(Henn.) Hansf.',0,0,'9c5cccc7-6be7-5d87-b0bc-96401cc0ee24','Dendrodochium coniosporiicola','9c5cccc7-6be7-5d87-b0bc-96401cc0ee24','Dendrodochium coniosporiicola','5d1a5de7-3bcf-5d1d-9368-aa502520a2d9','Dendrodochium coniosporiicol','c9ec8480-b1c2-4482-a49d-28938c56d6db','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Dendrodochium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9e69830-a2fa-4a9b-a821-7730c512304a','','','5b24ec46-36f7-5d55-817f-1590e1909e85','Sellaphora rectangularis (Grunow) Lange-Bertalot & Metzeltin','(Grunow) Lange-Bertalot & Metzeltin',0,0,'419e7c51-42c3-5496-a29f-3db7f2a5e0f9','Sellaphora rectangularis','419e7c51-42c3-5496-a29f-3db7f2a5e0f9','Sellaphora rectangularis','be527758-0d4e-5ef0-b246-591ef25648b2','Sellaphora rectangular','c9e69830-a2fa-4a9b-a821-7730c512304a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Sellaphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9ec71fb-1082-4efd-83f8-5f66afa34574','','','cf082358-6141-56aa-ad7a-eda32d7d643f','Semipseudocercospora aeschynomenes (U. Braun & Crous) U. Braun & Crous','(U. Braun & Crous) U. Braun & Crous',0,0,'39b164b1-de41-5718-b7f3-5ca2a41403f6','Semipseudocercospora aeschynomenes','39b164b1-de41-5718-b7f3-5ca2a41403f6','Semipseudocercospora aeschynomenes','e0df187f-ae8a-5097-aaa4-d3e197674fac','Semipseudocercospora aeschynomen','c9ec71fb-1082-4efd-83f8-5f66afa34574','Fungi|Ascomycota||||Semipseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9e701f4-6f6d-4b15-bf09-c1d22085573e','','','1e5decc4-a1d6-59ce-aabc-be505b3ccd90','Cladococcus stalactites Haeckel, 1887','Haeckel, 1887',1887,0,'685e678b-3a9e-5a71-a647-45846becabc4','Cladococcus stalactites','685e678b-3a9e-5a71-a647-45846becabc4','Cladococcus stalactites','8a0a9638-0004-565b-9047-70202fc9ca46','Cladococcus stalactit','c9e701f4-6f6d-4b15-bf09-c1d22085573e','Chromista|Radiozoa|Polycystinea|Spumellaria|Astrosphaeridae|Cladococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9e9ce86-e017-46ff-a081-8214936d00c7','','','83ecf5e2-b49c-513b-823f-7b896d4cc654','Peristoreus subconicollis (Broun, 1923)','(Broun, 1923)',1923,0,'5be61481-ed40-5e19-a0b8-b9963e7ef7c7','Peristoreus subconicollis','5be61481-ed40-5e19-a0b8-b9963e7ef7c7','Peristoreus subconicollis','2ea7d9a1-3aba-5fe4-ba03-5ceebc3a020f','Peristoreus subconicoll','c9e9ce86-e017-46ff-a081-8214936d00c7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9e8d671-0c4d-4673-ab4c-fefa6d98b073','','','c2c7365a-58df-5cea-a795-f1286757ceb2','Phanerochaete singularis (G. Cunn.) Stalpers','(G. Cunn.) Stalpers',0,0,'56ccf149-55d2-5034-8394-745aa944701a','Phanerochaete singularis','56ccf149-55d2-5034-8394-745aa944701a','Phanerochaete singularis','379f0718-7aed-5d27-b2b6-575ede5d8964','Phanerochaete singular','275a1134-8319-4b5b-818a-33d25b8a3ee6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phanerochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9f0893c-79e0-4e84-99cf-3eb63d4af813','','','6ce2efd8-381d-5996-a6bd-4945e9c701db','Xanthomonas codiaei Vauterin et al.','Vauterin et al.',0,0,'cb5b98c1-8738-5866-9558-47a6d0a53bc9','Xanthomonas codiaei','cb5b98c1-8738-5866-9558-47a6d0a53bc9','Xanthomonas codiaei','fcbeb965-bee1-5452-860a-fabfe77088b5','Xanthomonas codiae','c9f0893c-79e0-4e84-99cf-3eb63d4af813','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('c9f0475c-15e7-4140-83d4-43eec57d64ef','','','aa58bf19-e6f7-5059-9776-aacf361ad67a','Clematis forsteri J.F.Gmel.','J.F.Gmel.',0,0,'846c2cba-db85-5c41-a93e-7cae77403155','Clematis forsteri','846c2cba-db85-5c41-a93e-7cae77403155','Clematis forsteri','03b22a9b-e4b1-5780-9bea-30f0014f569c','Clematis forster','c9f0475c-15e7-4140-83d4-43eec57d64ef','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9f04479-25c2-41c4-a12d-a29b8e1a02ae','','','7912960e-34d4-51f2-9bc3-cffcca6ace54','Bianor compactus (Urquhart, 1885)','(Urquhart, 1885)',1885,0,'99f4381e-b8bf-537c-817d-9b02a56f1f3c','Bianor compactus','99f4381e-b8bf-537c-817d-9b02a56f1f3c','Bianor compactus','43efff2c-ddbc-5006-b742-6c3ba5d9e5fb','Bianor compact','c9f04479-25c2-41c4-a12d-a29b8e1a02ae','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Bianor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9efe6a5-b7d4-413b-98ba-a8a082a446fa','','','d226d7dd-74f8-57c0-b3c2-2f8aa1983bb7','Leaena species 2 NIWA F125','',0,0,'a2c5321b-cdd3-5c7e-a199-9861fa2357fe','Leaena','a2c5321b-cdd3-5c7e-a199-9861fa2357fe','Leaena','a2c5321b-cdd3-5c7e-a199-9861fa2357fe','Leaena','c9efe6a5-b7d4-413b-98ba-a8a082a446fa','Animalia|Annelida||Terebellida|Terebellidae|Leaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c9efe9a8-53d9-459e-a7df-b98ee48b96d4','','','246590ff-8c16-5076-95b7-88be10681ff4','Punctelia borreri (Sm.) Krog','(Sm.) Krog',0,0,'663dc070-bc2f-59ad-a7b7-c3c26146633f','Punctelia borreri','663dc070-bc2f-59ad-a7b7-c3c26146633f','Punctelia borreri','542b3963-ebf1-5b91-854b-4e58eb0a579b','Punctelia borrer','c9efe9a8-53d9-459e-a7df-b98ee48b96d4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Punctelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9f19e8f-cf40-4c8d-b2c2-eaf7be5c643c','','','59ddde27-e6bf-5c9b-9c95-37cb7fa658e3','Clinocentris antica Wollaston, 1858','Wollaston, 1858',1858,0,'3fa2d69e-9228-5a89-badc-c6ee6d5b86ef','Clinocentris antica','3fa2d69e-9228-5a89-badc-c6ee6d5b86ef','Clinocentris antica','9be3e9a7-4383-54e1-a458-629684b704f9','Clinocentris antic','628fc788-7744-4330-a444-6dd3dac52cd9','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Clinocentris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9f438ed-86f3-4e3a-ab45-1eec0b3ef89a','','','0d811a11-5fff-57ce-bc4e-14fa9e40f660','Montagnula melanorhabdos (Petr.) Aptroot','(Petr.) Aptroot',0,0,'906ef402-1959-5c0a-8104-3bbb00904867','Montagnula melanorhabdos','906ef402-1959-5c0a-8104-3bbb00904867','Montagnula melanorhabdos','8ac91829-ff4c-52f6-8d0d-9ed447069f46','Montagnula melanorhabd','c9f438ed-86f3-4e3a-ab45-1eec0b3ef89a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Montagnula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9f5fc4b-626c-4b3d-a4b0-373f5187627c','','','81ab3f15-800a-584b-8ced-74dff85b2a92','Xylodromus subg. Omalissus','',0,0,'8fb7b672-2e32-51f9-8780-e8925291e435','Omalissus','9d62a672-a5bc-532a-99f4-d1eba01de29a','Xylodromus subgen. Omalissus','8fb7b672-2e32-51f9-8780-e8925291e435','Omalissus','c9f5fc4b-626c-4b3d-a4b0-373f5187627c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Xylodromus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c9f2290e-eb24-4f45-b5ab-efddad47cb4a','','','653c03c3-2c84-5b9c-a681-4207db28faf0','Puccinia doronicella P. Syd. & Syd.','P. Syd. & Syd.',0,0,'31f77dec-8c6b-576f-84d3-6363f57a298f','Puccinia doronicella','31f77dec-8c6b-576f-84d3-6363f57a298f','Puccinia doronicella','2d990a00-3056-5982-addd-d06a0c73b88d','Puccinia doronicell','c9f2290e-eb24-4f45-b5ab-efddad47cb4a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9fb6dfa-ae94-4f9f-8f3b-57e930e09a35','','','69f9ce0f-bd17-50d1-bc2f-be3b320eb475','Nectria rousseliana Mont.','Mont.',0,0,'d8354b91-5fa4-58d7-940a-24ee71aced24','Nectria rousseliana','d8354b91-5fa4-58d7-940a-24ee71aced24','Nectria rousseliana','2a68efd5-76aa-5e94-a132-8a08bf78fc29','Nectria rousselian','4e40c51b-ba7f-4b58-a821-01ed3fdb674a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9f569ac-3c7d-4573-9ebb-6c2c3ec14b9e','','','09a1f38c-d472-55ee-a7cf-fd46ed1a554e','Syncoryne','',0,0,'09a1f38c-d472-55ee-a7cf-fd46ed1a554e','Syncoryne','09a1f38c-d472-55ee-a7cf-fd46ed1a554e','Syncoryne','09a1f38c-d472-55ee-a7cf-fd46ed1a554e','Syncoryne','c9f569ac-3c7d-4573-9ebb-6c2c3ec14b9e','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvellaceae|Syncoryne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9f475a9-5a0e-479c-8be0-bab699f97bc1','','','2f068ce9-3812-5daf-a8b3-8e60629aed1f','Charadrius mongolus mongolus Pallas','Pallas',0,0,'bd4381d3-89ce-50e5-9915-b87de4687a73','Charadrius mongolus mongolus','bd4381d3-89ce-50e5-9915-b87de4687a73','Charadrius mongolus mongolus','5bb6c5e2-4ceb-55b9-83aa-7a15f311b902','Charadrius mongol mongol','c9f475a9-5a0e-479c-8be0-bab699f97bc1','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9fcc201-c407-4cf4-ac59-04b8a682cd75','','','5a63b55c-f7f0-5758-9208-ac894db127cd','Decussata placenta (Ehrenberg) Lange-Bertalot & Metzeltin','(Ehrenberg) Lange-Bertalot & Metzeltin',0,0,'5ab7c916-933d-52f3-8d42-cc5b7a92f504','Decussata placenta','5ab7c916-933d-52f3-8d42-cc5b7a92f504','Decussata placenta','7b17299b-6405-578c-aa50-f4db26a2cba1','Decussata placent','c9fcc201-c407-4cf4-ac59-04b8a682cd75','Chromista|Ochrophyta|Bacillariophyceae|Thalassiophysales||Decussata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9fc0961-51e1-4093-bdad-4698dc5f2413','','','dd638bb4-9529-5296-ae45-a002d7c64dfc','Chaenotheca brachypoda sensu Tibell','',0,0,'295e643d-34c0-591f-94a5-97d2df4e7f03','Chaenotheca brachypoda','295e643d-34c0-591f-94a5-97d2df4e7f03','Chaenotheca brachypoda','553c9700-606b-509a-ae78-e0627eef0323','Chaenotheca brachypod','2959b823-9df7-4781-b5f6-e184e2b5150b','Fungi|Ascomycota|Lichinomycetes|Coniocybales|Coniocybaceae|Chaenotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c9ffd6bc-c3e1-4545-83be-6ff232f3fc5f','','','fab4385e-9102-51b5-a56c-f259dec3bc91','Streptomyces canus Heinemann et al., 1953','Heinemann et al., 1953',1953,0,'f8313a5b-3e93-5250-bd79-21dc2b050472','Streptomyces canus','f8313a5b-3e93-5250-bd79-21dc2b050472','Streptomyces canus','66f2ecca-45f5-57de-9d75-671491f70fbe','Streptomyces can','c9ffd6bc-c3e1-4545-83be-6ff232f3fc5f','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('c9fe8efb-82f5-4343-a043-76ff68a3fbcf','','','5a4ca447-1636-57ba-97b5-0b2610b2d282','Euxolus viridis (L.) Moq.','(L.) Moq.',0,0,'93638cd8-7a5f-5860-b0fb-1abbb8e5bae3','Euxolus viridis','93638cd8-7a5f-5860-b0fb-1abbb8e5bae3','Euxolus viridis','c93fd5d6-e39e-5908-9f6a-bc32e27ea2f5','Euxolus uirid','1746a485-8867-42d4-b3dd-22ae0c529963','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Euxolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9fda360-f713-4667-a086-c1892e8c9489','','','f8b54bf4-6cc4-5a8a-b985-c051eb2e65ae','Salix eriocephala ''Americana''','',0,0,'c640d513-63a9-5a30-9ca0-1d309c2b7750','Salix eriocephala','c640d513-63a9-5a30-9ca0-1d309c2b7750','Salix eriocephala','0e3379c4-3198-597d-95f3-1e2e1e6b35a4','Salix eriocephal','c9fda360-f713-4667-a086-c1892e8c9489','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('c9ffc017-357d-4c62-9bb4-f7c581c0cad7','','','aa49c614-84ea-5433-ae66-eb781739accb','Bradypatae armiger Broun, 1893','Broun, 1893',1893,0,'268720ce-f7f9-58b1-ab44-5c833c652a8f','Bradypatae armiger','268720ce-f7f9-58b1-ab44-5c833c652a8f','Bradypatae armiger','268720ce-f7f9-58b1-ab44-5c833c652a8f','Bradypatae armiger','c9ffc017-357d-4c62-9bb4-f7c581c0cad7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Bradypatae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca081e4c-8980-430e-a40a-0a13db25f584','','','6a8a07a9-3b3b-5a0a-8284-5b2d60f8b295','Lepidocyrtus cyaneus cinereus Folsom, 1924','Folsom, 1924',1924,0,'b8efad35-ccc9-5a61-8da5-42d5b0bb1c66','Lepidocyrtus cyaneus cinereus','b8efad35-ccc9-5a61-8da5-42d5b0bb1c66','Lepidocyrtus cyaneus cinereus','3bc4ba74-b8ac-5a62-82e9-2681b4fcb615','Lepidocyrtus cyane cinere','ca081e4c-8980-430e-a40a-0a13db25f584','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidocyrtus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca02005f-d428-41fc-ad1f-b97ab7174f1f','','','39712bc5-00be-5435-9c3e-b98f8da6d17d','Chimaera species A','',0,0,'7f387ef0-3ce4-5466-8045-5ebe1c0373a3','Chimaera','7f387ef0-3ce4-5466-8045-5ebe1c0373a3','Chimaera','7f387ef0-3ce4-5466-8045-5ebe1c0373a3','Chimaera','ca02005f-d428-41fc-ad1f-b97ab7174f1f','Animalia|Chordata|Chondrichthyes|Chimaeriformes|Chimaeridae|Chimaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ca08e610-0ac5-42c0-a23d-aed63dac5959','','','3ca336ca-8d09-58a1-ab4a-213542d7bfb4','Elytranthe adamsii (Cheeseman) Engl.','(Cheeseman) Engl.',0,0,'9ed3da7c-d138-5beb-b93a-3c1a88ef8c1c','Elytranthe adamsii','9ed3da7c-d138-5beb-b93a-3c1a88ef8c1c','Elytranthe adamsii','ea56bf2b-b424-55e4-9ab3-226006de9f7b','Elytranthe adams','dc3eec02-5bd9-420d-97be-756f90dcbe8c','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Elytranthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca0978de-1d0a-4e05-beec-8f62cbab5859','','','cd3b2674-b27d-5a21-b65d-47e1de01fde2','Gasparia nuntia Forster, 1970','Forster, 1970',1970,0,'9421e66a-aedd-5987-80e8-e9cbc88ad75c','Gasparia nuntia','9421e66a-aedd-5987-80e8-e9cbc88ad75c','Gasparia nuntia','c78762f4-27a7-5a69-81a2-88c71014c525','Gasparia nunt','ca0978de-1d0a-4e05-beec-8f62cbab5859','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Gasparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca072928-d2e0-4b02-bfd2-b7e93c0dc031','','','ca8ada2a-b408-5172-b32c-f72c0ab5e41b','Corynebacterium glutamicum (Kinoshita et al. 1958) Abe et al. 1967','(Kinoshita et al. 1958) Abe et al. 1967',1958,0,'90b1d857-2a72-5716-b782-f9fa8250774b','Corynebacterium glutamicum','90b1d857-2a72-5716-b782-f9fa8250774b','Corynebacterium glutamicum','2621486f-0244-5808-9921-52231dc19551','Corynebacterium glutamic','ca072928-d2e0-4b02-bfd2-b7e93c0dc031','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ca07715e-0314-4c30-8955-e71f0f83940b','','','ed649406-ad4c-51c5-a272-6f5a438c0fa7','Drechslera iridis (Oudem.) M.B. Ellis','(Oudem.) M.B. Ellis',0,0,'c2982b9e-f988-5214-8423-3d600a3c83b7','Drechslera iridis','c2982b9e-f988-5214-8423-3d600a3c83b7','Drechslera iridis','5c99a3c5-9395-50c3-8a69-a552e3b32183','Drechslera irid','de75272b-5ef7-4047-addb-6cda559f2089','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca0f43ef-4545-4be7-b859-196f52354d99','','','9eae5d83-a53e-5f31-bb0d-63818ff718b2','Conyza canadensis var. pusilla (Nutt.) Cronquist','(Nutt.) Cronquist',0,0,'1da14a4d-a177-5272-a231-9001a481de5e','Conyza canadensis pusilla','c3b3802a-87bb-5bdc-8a9e-29a24b3d44bc','Conyza canadensis var. pusilla','a6918e4c-e47f-54a5-a07a-759381760ed0','Conyza canadens pusill','f2ccd4dd-2c28-4a28-bf4d-bc9ea8141000','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Conyza','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca0e051b-631e-473f-983e-cc508ac7c8f4','','','0e81d4e9-efd7-54c0-a957-12bc0805da72','Protelater picticornis Sharp, 1877','Sharp, 1877',1877,0,'97a35261-b237-55d5-a908-daf34a93a746','Protelater picticornis','97a35261-b237-55d5-a908-daf34a93a746','Protelater picticornis','f1ad9c8f-71c1-56fd-92f9-e082adfe1fb7','Protelater picticorn','ca0e051b-631e-473f-983e-cc508ac7c8f4','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Protelater','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca1206e0-d0ec-4503-9fdc-7e3bdce4657f','','','0e4afa07-fbb1-5750-95bc-f7f068761a8e','Calceolaria mexicana Benth.','Benth.',0,0,'65ae1bed-4bc9-5d8b-bc32-b8baca868b2c','Calceolaria mexicana','65ae1bed-4bc9-5d8b-bc32-b8baca868b2c','Calceolaria mexicana','c0c97651-70e8-5625-ae15-53699282cb21','Calceolaria mexican','ca1206e0-d0ec-4503-9fdc-7e3bdce4657f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Calceolariaceae|Calceolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca122389-8e43-4a6e-8946-7e9875eb327b','','','ca05a389-bac7-5093-9a3f-91f2750cf333','Taenia','',0,0,'ca05a389-bac7-5093-9a3f-91f2750cf333','Taenia','ca05a389-bac7-5093-9a3f-91f2750cf333','Taenia','ca05a389-bac7-5093-9a3f-91f2750cf333','Taenia','ca122389-8e43-4a6e-8946-7e9875eb327b','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Taeniidae|Taenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca187ee1-49d7-410d-ade8-3cc3d78b1ec2','','','0e9bae22-6bfe-517e-9230-fb1ed9ccb5e4','Stongylacidon inaequalis Hentschel, 1911','Hentschel, 1911',1911,0,'531b63ed-f1c0-5a20-8c03-18fba3b4851b','Stongylacidon inaequalis','531b63ed-f1c0-5a20-8c03-18fba3b4851b','Stongylacidon inaequalis','76651932-23ce-57de-9215-ffc400c9aa34','Stongylacidon inaequal','ca187ee1-49d7-410d-ade8-3cc3d78b1ec2','Animalia|Porifera|Demospongiae|Poecilosclerida|Chondropsidae|Stongylacidon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca1555af-1f46-4376-ab07-8afcc43a7bfc','','','65023bbe-439d-5c2a-b0a5-e1a5938fab96','Coptocercus rubripes (Boisduval, 1835)','(Boisduval, 1835)',1835,0,'d4ff9e13-2a2b-575c-9b4b-f95a5a6e7807','Coptocercus rubripes','d4ff9e13-2a2b-575c-9b4b-f95a5a6e7807','Coptocercus rubripes','0bef6da0-723f-57a6-a27e-7772e7e78560','Coptocercus rubrip','ca1555af-1f46-4376-ab07-8afcc43a7bfc','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Coptocercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca1ce02b-c337-474e-ae6d-13941e624d03','','','e37418d5-29b0-5651-8529-e166c720d78b','Pedinoida','',0,0,'e37418d5-29b0-5651-8529-e166c720d78b','Pedinoida','e37418d5-29b0-5651-8529-e166c720d78b','Pedinoida','e37418d5-29b0-5651-8529-e166c720d78b','Pedinoida','ca1ce02b-c337-474e-ae6d-13941e624d03','Animalia|Echinodermata|Echinoidea|Pedinoida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca1e0417-525b-4cc1-97e6-237c8fc8a622','','','a615f5b0-3255-5aad-b784-8fb35223d554','Callitula viridicoxa (Girault, 1913)','(Girault, 1913)',1913,0,'3a57f807-6b9a-54e7-8d4e-1f476c9dc0ba','Callitula viridicoxa','3a57f807-6b9a-54e7-8d4e-1f476c9dc0ba','Callitula viridicoxa','a8a791a0-68e4-524a-af60-e70ee270958e','Callitula uiridicox','ca1e0417-525b-4cc1-97e6-237c8fc8a622','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Callitula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca1ce231-d1b9-4afa-b2f6-bb6bf86e1ea8','','','bb1e6a34-eb6b-5a8c-9ac0-8879882c9fb9','Weissia weymouthii var. lancifolia (R.Br.bis) Dixon','(R.Br.bis) Dixon',0,0,'82be17c0-9ed9-5eaf-ab9e-5c59fb0bea9a','Weissia weymouthii lancifolia','f6be97b5-6e1f-5fc2-ad8c-326bbbf2f739','Weissia weymouthii var. lancifolia','65d09683-f190-5851-9d9a-41a4e7ab4dfb','Weissia weymouth lancifol','0a17f06b-5baf-46a8-9b34-4bc8ad068cc7','Plantae||Bryopsida|Pottiales|Pottiaceae|Weissia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca1b16a4-7450-47e4-b495-ade541c46b92','','','fa83ba8e-ea5f-5525-829a-26fa0c1c0ca9','Phlyctis stromatophora C.Knight','C.Knight',0,0,'e2be3974-2c0b-5308-8e8d-e36cd2ec5364','Phlyctis stromatophora','e2be3974-2c0b-5308-8e8d-e36cd2ec5364','Phlyctis stromatophora','029eb8d6-998c-5e94-b8a2-85e3f8339da9','Phlyctis stromatophor','0c314023-7eaa-44bd-9504-0d32029dcaa0','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Phlyctidaceae|Phlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca242d8c-0c12-4179-8d18-0237aec9322b','','','8ff9a718-10a7-546a-b00b-8358e91103c6','Bathynellidae','',0,0,'8ff9a718-10a7-546a-b00b-8358e91103c6','Bathynellidae','8ff9a718-10a7-546a-b00b-8358e91103c6','Bathynellidae','8ff9a718-10a7-546a-b00b-8358e91103c6','Bathynellidae','ca242d8c-0c12-4179-8d18-0237aec9322b','Animalia|Arthropoda|Malacostraca|Bathynellacea|Bathynellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca1ab17a-2da2-45a6-a676-e5119c78e9e0','','','69c8329b-18cc-58f9-9974-edd824382a6c','Entomobrya duofascia duofascia Salmon, 1941','Salmon, 1941',1941,0,'35d717a7-330c-5795-a87a-3482da87c381','Entomobrya duofascia duofascia','35d717a7-330c-5795-a87a-3482da87c381','Entomobrya duofascia duofascia','126fdc8d-2591-5ab6-80e7-8ab57d1c7967','Entomobrya duofasc duofasc','ca1ab17a-2da2-45a6-a676-e5119c78e9e0','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca1ab646-e2d9-4d4e-af15-db1fac448124','','','3ad87c0f-7609-5cfb-b9e2-ea79f5440866','Mycosphaerella swartii R.F. Park & Keane','R.F. Park & Keane',0,0,'380b5cf8-541e-50c1-8717-b64705d36dcc','Mycosphaerella swartii','380b5cf8-541e-50c1-8717-b64705d36dcc','Mycosphaerella swartii','e06cc584-8f1b-5df8-9d3f-703e4dd5ef50','Mycosphaerella swart','ca1ab646-e2d9-4d4e-af15-db1fac448124','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca212c4a-17b4-4225-a3cf-af90d59794cb','','','60f0df51-c6ba-52be-8db7-0c374f126c99','Cheiraster triplacanthus Fisher, 1913','Fisher, 1913',1913,0,'56ece788-e66d-5bbd-af33-73d60d9bb4a4','Cheiraster triplacanthus','56ece788-e66d-5bbd-af33-73d60d9bb4a4','Cheiraster triplacanthus','ad3ce4a4-e3ac-5573-bcef-836b459f8959','Cheiraster triplacanth','ca212c4a-17b4-4225-a3cf-af90d59794cb','Animalia|Echinodermata|Asteroidea|Notomyotida|Benthopectinidae|Cheiraster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfc9d4bc-fa3b-439b-93ef-2a28bbfc42d8','','','9277a7ac-04f8-534b-859c-7f9af6f7363f','Telimenella gangraena (Fr.) Petr.','(Fr.) Petr.',0,0,'f635c7a0-4201-507e-8c22-07b7903addca','Telimenella gangraena','f635c7a0-4201-507e-8c22-07b7903addca','Telimenella gangraena','3941b544-0f25-58aa-b04e-bbc1263d908a','Telimenella gangraen','cfc9d4bc-fa3b-439b-93ef-2a28bbfc42d8','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Telimenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfcbc3a3-fe34-4e48-aaa0-3df9b31e5955','','','ae5ffa34-1eae-54a6-b12d-5ec38ab4a4bb','Australopacifica suteri (Dendy, 1897)','(Dendy, 1897)',1897,0,'55ad83b6-0f7b-52eb-9e10-f77b11bbee8d','Australopacifica suteri','55ad83b6-0f7b-52eb-9e10-f77b11bbee8d','Australopacifica suteri','d2c0d82d-facd-5851-aa5b-d30e80329969','Australopacifica suter','cfcbc3a3-fe34-4e48-aaa0-3df9b31e5955','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australopacifica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfc8e3ab-e5a9-4dbb-8ee9-4d2edf32ed0a','','','e63ee704-19e3-590e-9088-963f94485d12','Wickerhamomyces anomalus (E.C. Hansen) Kurtzman, Robnett & Basehoar-Powers','(E.C. Hansen) Kurtzman, Robnett & Basehoar-Powers',0,0,'ee7e132b-f894-5597-936c-3e78d9ba0d98','Wickerhamomyces anomalus','ee7e132b-f894-5597-936c-3e78d9ba0d98','Wickerhamomyces anomalus','54d7aab3-00ce-5d87-b37e-1f64347ab611','Wickerhamomyces anomal','cfc8e3ab-e5a9-4dbb-8ee9-4d2edf32ed0a','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Phaffomycetaceae|Wickerhamomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfcf5982-c011-4775-b214-59df561fede3','','','39a803fe-949f-5fb8-b3df-7e0a99cdb339','Lanceoppia berlesi Hammer, 1968','Hammer, 1968',1968,0,'b81f40dd-2d91-5b32-92db-d0daf4431518','Lanceoppia berlesi','b81f40dd-2d91-5b32-92db-d0daf4431518','Lanceoppia berlesi','0154d525-7ec0-5d83-820b-11d8a8f23d68','Lanceoppia berles','cfcf5982-c011-4775-b214-59df561fede3','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfd0a6ac-7c90-4b37-9445-becdab7947b1','','','6e63a92d-f0b3-5cbc-80df-80a124579907','Corallinophycidae','',0,0,'6e63a92d-f0b3-5cbc-80df-80a124579907','Corallinophycidae','6e63a92d-f0b3-5cbc-80df-80a124579907','Corallinophycidae','6e63a92d-f0b3-5cbc-80df-80a124579907','Corallinophycidae','cfd0a6ac-7c90-4b37-9445-becdab7947b1','Plantae|Rhodophyta|Florideophyceae|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfce6183-259e-4485-afad-62b93bde27a7','','','d88d3a3c-28d7-59d3-ad30-a12d341b3f0f','Pseudobranchiomma grandis (Baird|, 1865)','',0,0,'5debc065-ec2c-55ae-8da6-b2ca1812c636','Pseudobranchiomma grandis','5debc065-ec2c-55ae-8da6-b2ca1812c636','Pseudobranchiomma grandis','6a7a561f-dbae-5309-a7d1-025ca38c26ec','Pseudobranchiomma grand','cfce6183-259e-4485-afad-62b93bde27a7','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Pseudobranchiomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cfd10529-63a5-4b0c-a1be-9d6a5fb70c5a','','','24a58005-ba93-5cd4-8824-a6b1a6f3eaac','Prorocentrum compressum Bailey','Bailey',0,0,'8d62e032-0b8e-56b2-8418-575d39adec77','Prorocentrum compressum','8d62e032-0b8e-56b2-8418-575d39adec77','Prorocentrum compressum','a026ed2b-bc41-5604-b93e-00f413e35c83','Prorocentrum compress','cfd10529-63a5-4b0c-a1be-9d6a5fb70c5a','Chromista|Myzozoa|Peridinea|Prorocentrida|Prorocentridae|Prorocentrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfd1f082-a8e6-458b-ad65-c7fd55610a54','','','bcfa1b6c-ffbf-58f6-8c5c-f8c6f107f245','Aculus fockeui (Nalepa & Trouessart, 1891)','(Nalepa & Trouessart, 1891)',1891,0,'cae72caa-ae6d-510b-9fc2-30fdc4340e93','Aculus fockeui','cae72caa-ae6d-510b-9fc2-30fdc4340e93','Aculus fockeui','41b7711f-42da-5fcc-9864-3b70792cff0c','Aculus fockeu','cfd1f082-a8e6-458b-ad65-c7fd55610a54','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfd5e963-3c8c-493e-b8de-8111a5f7a9fc','','','99fe3867-41f6-5ff7-ba65-423246986267','Cobetia amphilecti Romanenko et al., 2013','Romanenko et al., 2013',2013,0,'a95992a6-46b3-5121-8e47-3fc6c7d0fc83','Cobetia amphilecti','a95992a6-46b3-5121-8e47-3fc6c7d0fc83','Cobetia amphilecti','1e16b1f6-15b7-5b36-83f7-efb5e02de30a','Cobetia amphilect','cfd5e963-3c8c-493e-b8de-8111a5f7a9fc','Bacteria|Pseudomonadota|Gammaproteobacteria|Oceanospirillales|Halomonadaceae|Cobetia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('cfe07d18-9165-4e92-9789-0945ac9f0204','','','a8a375bc-f02c-51d2-8dd2-bc5e8ebf8107','Rutstroemia macrospora f. gigaspora Korf','Korf',0,0,'33674ced-2098-5d64-8956-b88e54e06401','Rutstroemia macrospora gigaspora','02351f47-0f3d-5102-a68b-c47579301793','Rutstroemia macrospora f. gigaspora','e1e0ad39-669f-5cca-9c93-ee1935d7d4de','Rutstroemia macrospor gigaspor','68849840-36be-45fe-9271-653f4c88397d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Rutstroemia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfdaadea-d5e9-4f3b-9039-078dc06f5680','','','ce322b13-d0f7-5829-9a60-72ba22db7608','Cyamops crosbyi Mathis & Sueyoshi, 2011','Mathis & Sueyoshi, 2011',2011,0,'e3aa0df6-d775-55ca-9aa7-6d22e19ac9e6','Cyamops crosbyi','e3aa0df6-d775-55ca-9aa7-6d22e19ac9e6','Cyamops crosbyi','8c64f6ff-7427-5114-94ad-285bc2f9e6eb','Cyamops crosby','cfdaadea-d5e9-4f3b-9039-078dc06f5680','Animalia|Arthropoda|Insecta|Diptera|Periscelididae|Cyamops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfe2c48b-2f68-4472-9323-2033ec298e29','','','997d8bfb-d764-5072-8c28-7c5e6d160b1c','Isotenes Meyrick, 1938','Meyrick, 1938',1938,0,'72bc7174-08a5-5adc-b6a1-8786a6a8ba49','Isotenes','72bc7174-08a5-5adc-b6a1-8786a6a8ba49','Isotenes','72bc7174-08a5-5adc-b6a1-8786a6a8ba49','Isotenes','cfe2c48b-2f68-4472-9323-2033ec298e29','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Isotenes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfdfcd02-746f-4ec2-a287-a1b7f4f75909','','','e0c17267-3b64-5eff-a273-c352efa62bd6','Roubieva','',0,0,'e0c17267-3b64-5eff-a273-c352efa62bd6','Roubieva','e0c17267-3b64-5eff-a273-c352efa62bd6','Roubieva','e0c17267-3b64-5eff-a273-c352efa62bd6','Roubieva','cfdfcd02-746f-4ec2-a287-a1b7f4f75909','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Roubieva','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfdc99cf-aa10-4b21-9fd9-692ee292bbfe','','','1b6b576f-5e90-58fc-87fd-367aa9153090','Peronospora viticola (Berk. & M.A. Curtis) Casp.','(Berk. & M.A. Curtis) Casp.',0,0,'e48fde36-5c36-56a4-9b1f-2dbce822303d','Peronospora viticola','e48fde36-5c36-56a4-9b1f-2dbce822303d','Peronospora viticola','e60c186c-7edf-593b-aeea-7cbaeaeafd66','Peronospora uiticol','a4740e7b-1bcf-406f-8721-e2ca0049a27b','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfdb0d99-d12a-4463-aaae-cc8aaa49a57d','','','240ef75b-8768-5c6f-952c-fc1cb1f70e98','Senecio repangae subsp. pokohinuensis de Lange & B.G.Murray','de Lange & B.G.Murray',0,0,'e5c1dd11-5424-5232-9907-117f917c4e71','Senecio repangae pokohinuensis','f3ca38de-0b72-5455-b892-5c201c4ad99b','Senecio repangae subsp. pokohinuensis','421e3218-d187-5909-a435-2c9fa6d1cfa9','Senecio repang pokohinuens','cfdb0d99-d12a-4463-aaae-cc8aaa49a57d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfe83fda-905d-4148-b6fb-262965047130','','','9a0f0b62-5e2c-5a0a-b916-01f392b95bf9','Neobodo','',0,0,'9a0f0b62-5e2c-5a0a-b916-01f392b95bf9','Neobodo','9a0f0b62-5e2c-5a0a-b916-01f392b95bf9','Neobodo','9a0f0b62-5e2c-5a0a-b916-01f392b95bf9','Neobodo','cfe83fda-905d-4148-b6fb-262965047130','Protozoa|Euglenozoa|Kinetoplastea|Bodonida|Neobodonidae|Neobodo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfe7c701-9d82-4077-8cf1-248087e2f571','','','8af29bab-cbfe-5ef8-8b33-ce878bab67b6','Gen. nov.','',0,0,'','','','','','','cfe7c701-9d82-4077-8cf1-248087e2f571','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Gen. nov.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('cfe8666e-8638-4638-9c66-4ff20655151a','','','ed474365-63dc-5a71-ac60-7e2bf72650ad','Mycosphaerella panacis (Cooke) Tomilin','(Cooke) Tomilin',0,0,'f37efc0e-eeec-58d1-b0a8-0b71887ba9b2','Mycosphaerella panacis','f37efc0e-eeec-58d1-b0a8-0b71887ba9b2','Mycosphaerella panacis','3618eef6-2484-5b8b-b5f0-447eab757358','Mycosphaerella panac','cfe8666e-8638-4638-9c66-4ff20655151a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfebda07-e79d-4c42-bff1-522cf1b6db56','','','27980578-b942-552e-9855-01f8ffb881b5','Helotium leucopus Mont.','Mont.',0,0,'e2d27e56-6b30-5378-96fd-8858a6e72d8a','Helotium leucopus','e2d27e56-6b30-5378-96fd-8858a6e72d8a','Helotium leucopus','8f33db24-f5fb-5f04-a9b1-2d096d9b73fe','Helotium leucop','92f20e92-4346-4d61-86e7-d8720bccabc9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfec998f-5ddc-4f57-843b-447b57b34c5c','','','6aa70283-d0e5-5881-9791-8b33adc8dfff','Racinaea M.A.Spencer & L.B.Sm.','M.A.Spencer & L.B.Sm.',0,0,'bb2300cc-f14e-55f9-b530-3c5fa089a66e','Racinaea','bb2300cc-f14e-55f9-b530-3c5fa089a66e','Racinaea','bb2300cc-f14e-55f9-b530-3c5fa089a66e','Racinaea','cfec998f-5ddc-4f57-843b-447b57b34c5c','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Racinaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfead870-2ee7-40f0-8dcd-70868e63f405','','','a7bf31e3-a404-5786-8da0-71139d662afd','Caccomolpus tibialis Broun, 1917','Broun, 1917',1917,0,'212562e3-55b9-5182-b686-17a02124794a','Caccomolpus tibialis','212562e3-55b9-5182-b686-17a02124794a','Caccomolpus tibialis','e122fbbc-2801-5272-b24e-fee6bbbcc049','Caccomolpus tibial','cfead870-2ee7-40f0-8dcd-70868e63f405','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Caccomolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cff376d3-5dfb-4f30-a1b0-40a384b0c084','','','24c10452-f759-5551-8da0-c54ea6c20572','Dendrohypopterygium filiculiforme (Hedw.) Kruijer','(Hedw.) Kruijer',0,0,'e9d59696-5014-5695-96e2-a5f7af58f1b3','Dendrohypopterygium filiculiforme','e9d59696-5014-5695-96e2-a5f7af58f1b3','Dendrohypopterygium filiculiforme','2032087e-9d3d-5ed1-8164-4a7d37dbdde0','Dendrohypopterygium filiculiform','cff376d3-5dfb-4f30-a1b0-40a384b0c084','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Dendrohypopterygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cff1377c-adce-4521-86f6-4b7be6ae573b','','','5c8021d8-886c-56b7-b661-e7a7f3e0ab56','Mycoderma vini J.N. Vallot ex Desm.','J.N. Vallot ex Desm.',0,0,'e6225f88-a68d-5264-b24e-5c0b3a9c55d7','Mycoderma vini','e6225f88-a68d-5264-b24e-5c0b3a9c55d7','Mycoderma vini','ca3df153-f648-5957-8aa9-dff939bdc42f','Mycoderma uin','c4937e82-420c-40b7-b7eb-6c563e5c2435','Fungi|Ascomycota||||Mycoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('cfefe1db-efc7-4935-af58-ca7f116af798','','','f5c4c869-6a60-58bc-922d-8d58768dfa9f','Dicrochile Guérin-Méneville, 1847','Guérin-Méneville, 1847',1847,0,'29c75f18-2b89-577c-a7a0-761d0755bae3','Dicrochile','29c75f18-2b89-577c-a7a0-761d0755bae3','Dicrochile','29c75f18-2b89-577c-a7a0-761d0755bae3','Dicrochile','cfefe1db-efc7-4935-af58-ca7f116af798','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dicrochile','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cff70fd6-a8bd-4590-a5bf-2f4abd111b6c','','','323bd883-80d4-5175-8fcd-fc0fd6247655','Asca plumosa Wood, 1966','Wood, 1966',1966,0,'3a34d172-a60d-50bf-9ce3-17d9ba10f934','Asca plumosa','3a34d172-a60d-50bf-9ce3-17d9ba10f934','Asca plumosa','7d144838-8e59-594b-9bb3-5482100eac90','Asca plumos','cff70fd6-a8bd-4590-a5bf-2f4abd111b6c','Animalia|Arthropoda|Arachnida|Mesostigmata|Ascidae|Asca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cff380c3-8f13-47de-bbd7-1ef12dac5a20','','','e6992b1a-6661-5db7-99b0-6e8cd630a72c','Arcangeliella seminuda (Massee & Rodway) Zeller & C.W. Dodge','(Massee & Rodway) Zeller & C.W. Dodge',0,0,'5be91991-0449-5b6a-845d-95112741209f','Arcangeliella seminuda','5be91991-0449-5b6a-845d-95112741209f','Arcangeliella seminuda','0a4331ac-d83c-5d7e-9f88-857a7c1ee6f5','Arcangeliella seminud','818e2e86-2f79-4614-95c3-e597e34ed920','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Arcangeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cff6e0c8-47d8-4cf9-b95d-f5b0a0bb97d1','','','104c6754-9228-5c2b-b46a-0609834bb4c8','Macrolepiota clelandii Grgur.','Grgur.',0,0,'90e5b086-9e1a-5c5f-ad85-e10802b29f28','Macrolepiota clelandii','90e5b086-9e1a-5c5f-ad85-e10802b29f28','Macrolepiota clelandii','f48460a1-ec97-564b-8805-bdb90aeb1ca6','Macrolepiota cleland','cff6e0c8-47d8-4cf9-b95d-f5b0a0bb97d1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Macrolepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cffb4d81-07d4-4d02-9ef7-1dc3c5d874f3','','','e1f07c53-1f71-50e4-8e59-30af73044859','Allamanda blanchetii A.DC.','A.DC.',0,0,'d2f31b8e-00ef-537f-bd34-fd40d37e6ef0','Allamanda blanchetii','d2f31b8e-00ef-537f-bd34-fd40d37e6ef0','Allamanda blanchetii','7b0f0640-de29-555e-9231-9cc53affe5bb','Allamanda blanchet','468ca6bc-be7f-4f0f-8cb6-d94e5235e1af','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Allamanda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cffdce6d-9777-4958-821e-60d993cf3dd5','','','98c55cd1-dbba-53b9-8481-5439061281e2','Peltophorum pterocarpum (DC.) Backer ex K.Heyne','(DC.) Backer ex K.Heyne',0,0,'db037f09-df2b-52ef-9a43-a4935eb27432','Peltophorum pterocarpum','db037f09-df2b-52ef-9a43-a4935eb27432','Peltophorum pterocarpum','64d22ed1-8403-50b5-abee-1e793b241388','Peltophorum pterocarp','cffdce6d-9777-4958-821e-60d993cf3dd5','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Peltophorum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d00897cd-f906-4748-9560-2cd2ca6ec1ff','','','2ef9373d-cc14-5894-b410-a1db29ea750c','Pleurotus diversipes sensu Massee','',0,0,'3786dfd3-8ab1-5819-bb6a-7f9d5b71cb7c','Pleurotus diversipes','3786dfd3-8ab1-5819-bb6a-7f9d5b71cb7c','Pleurotus diversipes','d34ed56a-8df8-50af-a70e-2e9a28be6934','Pleurotus diuersip','d00897cd-f906-4748-9560-2cd2ca6ec1ff','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d003898f-6fcb-4d3b-b50a-79477be53a04','','','28cc9862-26e5-5138-9f56-2f673a01f6b7','Pleospora vulgaris Niessl','Niessl',0,0,'f1b7b747-8a95-5bb9-ac30-c08031e2f195','Pleospora vulgaris','f1b7b747-8a95-5bb9-ac30-c08031e2f195','Pleospora vulgaris','e8607ddc-0888-5562-a318-c5a3c3cbc526','Pleospora uulgar','8b328ea7-ea7b-44b0-9965-c6dc165f3d45','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0065fff-5be1-4414-9dea-bacf4e108f82','','','6eca4ab5-9e67-593c-ac20-0278400f22e1','Botryosphaeria xanthocephala (Syd., P. Syd. & E.J. Butler) Theiss.','(Syd., P. Syd. & E.J. Butler) Theiss.',0,0,'a1253f05-05cc-5bc0-bae8-4b3f4e5a5030','Botryosphaeria xanthocephala','a1253f05-05cc-5bc0-bae8-4b3f4e5a5030','Botryosphaeria xanthocephala','15648a87-a6ad-5436-af90-a2f6af820c7e','Botryosphaeria xanthocephal','d0065fff-5be1-4414-9dea-bacf4e108f82','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d00d9235-e9cd-485f-8ea6-50c7a3274e62','','','3ba78e5c-edd6-5630-98a3-acfa72713ccd','Kernella Thirum.','Thirum.',0,0,'544141a6-eed7-5fd0-b78f-3d4b629f3824','Kernella','544141a6-eed7-5fd0-b78f-3d4b629f3824','Kernella','544141a6-eed7-5fd0-b78f-3d4b629f3824','Kernella','d00d9235-e9cd-485f-8ea6-50c7a3274e62','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Kernella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d00f6f68-e686-4540-8430-655ab2370b67','','','5fb68c54-389f-5427-8b20-02c129c1739e','Hypoderma De Not.','De',0,0,'cedc13ea-be97-543c-b782-43fb429ded7c','Hypoderma','cedc13ea-be97-543c-b782-43fb429ded7c','Hypoderma','cedc13ea-be97-543c-b782-43fb429ded7c','Hypoderma','d00f6f68-e686-4540-8430-655ab2370b67','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('d00dcabe-2672-4b60-a631-8ef55002c094','','','4563c710-d5f9-556b-9afd-7f6d52201cc5','Pachyplichas jagmi Millener, 1988','Millener, 1988',1988,0,'4c863135-0758-5e29-be8c-2ac037b3ea50','Pachyplichas jagmi','4c863135-0758-5e29-be8c-2ac037b3ea50','Pachyplichas jagmi','3657b8ac-a8b4-5162-8a7f-bfaf8caf5efe','Pachyplichas iagm','d00dcabe-2672-4b60-a631-8ef55002c094','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Pachyplichas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0102e03-8422-48f2-b85f-f2693131914d','','','e6219aa7-e1be-5e35-87db-56293eae1638','Mycogone perniciosa (Magnus) Delacr.','(Magnus) Delacr.',0,0,'2469d753-db64-5382-86cf-4cd3f13460fc','Mycogone perniciosa','2469d753-db64-5382-86cf-4cd3f13460fc','Mycogone perniciosa','5cb35d40-d356-5850-ba41-5c744f82aed5','Mycogone pernicios','d0102e03-8422-48f2-b85f-f2693131914d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Mycogone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d066a0bf-b178-47ba-884f-58fb07c5b62d','','','82d1321e-2abf-576e-80c3-e9970661c2ce','Crinivirus','',0,0,'','','','','','','d066a0bf-b178-47ba-884f-58fb07c5b62d','Virus|||Martellivirales|Closteroviridae|Crinivirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('d062f3c0-e126-4ea5-8095-b27670116587','','','377b4ef1-01e9-54c6-975f-9b4950c9a17a','Mallada Navas, 1925','Navas, 1925',1925,0,'6440a4cc-34e1-55e5-ac8b-5e1148444a41','Mallada','6440a4cc-34e1-55e5-ac8b-5e1148444a41','Mallada','6440a4cc-34e1-55e5-ac8b-5e1148444a41','Mallada','d062f3c0-e126-4ea5-8095-b27670116587','Animalia|Arthropoda|Insecta|Neuroptera|Chrysopidae|Mallada','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d069d4f7-3069-459d-975a-0e129895b8b8','','','e1a511d4-d32b-5309-ba83-f83e39fddded','Glycymeris subg. Glycymerula','',0,0,'8e4e20be-e792-5ee7-b2df-d19d317d7beb','Glycymerula','7fd864b9-12b6-5c24-b984-5cf3efed52b5','Glycymeris subgen. Glycymerula','8e4e20be-e792-5ee7-b2df-d19d317d7beb','Glycymerula','d069d4f7-3069-459d-975a-0e129895b8b8','Animalia|Mollusca|Bivalvia|Arcoida|Glycymerididae|Glycymeris','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('d06d5613-430b-4f75-a398-39d7d113f7c8','','','927169f1-81fa-5f04-9251-104fbfeecceb','Notoptenidium oblongum Johnson, 1982','Johnson, 1982',1982,0,'5559e7aa-b430-5b83-983b-1116084cb6e5','Notoptenidium oblongum','5559e7aa-b430-5b83-983b-1116084cb6e5','Notoptenidium oblongum','796efe8b-f732-56d3-b557-b92236d16b3e','Notoptenidium oblong','d06d5613-430b-4f75-a398-39d7d113f7c8','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Notoptenidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d06b4619-387d-411e-bcf7-1589bdc260fe','','','b5d8a9c5-6e98-577d-8a44-fb58292a4b53','Cytostagonospora martiniana (Sacc.) B. Sutton & H.J. Swart','(Sacc.) B. Sutton & H.J. Swart',0,0,'f051fe08-d9b6-5c4a-bed1-a17e78bb702d','Cytostagonospora martiniana','f051fe08-d9b6-5c4a-bed1-a17e78bb702d','Cytostagonospora martiniana','50ae14ad-20d7-590f-8995-cc04e3471269','Cytostagonospora martinian','d06b4619-387d-411e-bcf7-1589bdc260fe','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cytostagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d067e3f4-f4d9-4457-a161-ec5da8a4c110','','','6de99eb9-8c24-5fcc-abc6-0c893799917d','Tachystola hemisema Meyrick, 1885','Meyrick, 1885',1885,0,'5220ce8a-f29a-5392-92ff-5de1238fdf6f','Tachystola hemisema','5220ce8a-f29a-5392-92ff-5de1238fdf6f','Tachystola hemisema','ebca5004-5f11-54e7-9e87-8116fdf1805f','Tachystola hemisem','d067e3f4-f4d9-4457-a161-ec5da8a4c110','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tachystola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d06c3a88-088b-4ad3-ac76-da18480509dc','','','56aaea55-6362-596f-b9e5-c47c48bdc467','Dysbiota parvula Lindner, 1958','Lindner, 1958',1958,0,'15a12e31-b7a3-5152-b0fa-e0b0643729f4','Dysbiota parvula','15a12e31-b7a3-5152-b0fa-e0b0643729f4','Dysbiota parvula','865cf6d7-2d96-559e-a185-f6cc48e53bc8','Dysbiota paruul','d06c3a88-088b-4ad3-ac76-da18480509dc','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Dysbiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0676e02-c6f7-48f3-9302-dacc8604f8a9','','','250a04d8-5693-57a7-9596-98ab75c70ae4','Psathyrella oboensis Desjardin & B.A. Perry','Desjardin & B.A. Perry',0,0,'35188aa2-374d-5629-b64b-b11945246068','Psathyrella oboensis','35188aa2-374d-5629-b64b-b11945246068','Psathyrella oboensis','74411c41-085e-5c40-a077-3d7977c4d834','Psathyrella oboens','d0676e02-c6f7-48f3-9302-dacc8604f8a9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0769680-229b-43be-a7e7-73e56acd6e88','','','ee756eed-b3fb-5ff1-8f21-aaa1fcb20844','Tmetolophota acontistis (Meyrick, 1887)','(Meyrick, 1887)',1887,0,'3c297044-5044-5201-b968-6d4925a993bb','Tmetolophota acontistis','3c297044-5044-5201-b968-6d4925a993bb','Tmetolophota acontistis','287e492a-b3e2-5b5a-9f86-214a6a69c7f0','Tmetolophota acontist','d0769680-229b-43be-a7e7-73e56acd6e88','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0795d29-add5-4404-a7c6-16865cc88bbf','','','8dd414a8-7c9c-5207-8788-99fcd6071176','Lindsaeaceae C.Presl ex M.R.Schomb.','C.Presl ex M.R.Schomb.',0,0,'a2f36fec-d796-53d0-9ff6-041d51fe280c','Lindsaeaceae','a2f36fec-d796-53d0-9ff6-041d51fe280c','Lindsaeaceae','a2f36fec-d796-53d0-9ff6-041d51fe280c','Lindsaeaceae','d0795d29-add5-4404-a7c6-16865cc88bbf','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Lindsaeaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('d077c826-5dc7-40c8-a438-9ebe5c7b3eae','','','c1b18660-cb29-58b0-92a4-8617cd25129e','Trichodectes','',0,0,'c1b18660-cb29-58b0-92a4-8617cd25129e','Trichodectes','c1b18660-cb29-58b0-92a4-8617cd25129e','Trichodectes','c1b18660-cb29-58b0-92a4-8617cd25129e','Trichodectes','d077c826-5dc7-40c8-a438-9ebe5c7b3eae','Animalia|Arthropoda|Insecta|Phthiraptera|Trichodectidae|Trichodectes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0790651-1ab5-4b4c-944a-b452da905c87','','','aa563e2f-f5e5-51ea-a4d0-dcb58f4fd5ab','Parasyringa','',0,0,'aa563e2f-f5e5-51ea-a4d0-dcb58f4fd5ab','Parasyringa','aa563e2f-f5e5-51ea-a4d0-dcb58f4fd5ab','Parasyringa','aa563e2f-f5e5-51ea-a4d0-dcb58f4fd5ab','Parasyringa','d0790651-1ab5-4b4c-944a-b452da905c87','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Parasyringa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d07746a6-79bf-4d92-b876-4b584d13e50a','','','52f2f1b4-96b3-59ee-b323-2fc2334141bf','Carposphaera acanthophora (Popofsky, 1912)','(Popofsky, 1912)',1912,0,'1c217247-8115-58e2-aa66-67cc99c3343a','Carposphaera acanthophora','1c217247-8115-58e2-aa66-67cc99c3343a','Carposphaera acanthophora','ae5e7257-6019-5be1-9382-1eec37ac920b','Carposphaera acanthophor','d07746a6-79bf-4d92-b876-4b584d13e50a','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Carposphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d07b5082-4de5-4186-8e53-88aeef933521','','','d02d6e85-18a5-54f5-9a55-4aa8dae75a69','Hebeloma repandum (Fr.) Konrad & Maubl.','(Fr.) Konrad & Maubl.',0,0,'8991405c-6a88-599c-abdd-205f83556b38','Hebeloma repandum','8991405c-6a88-599c-abdd-205f83556b38','Hebeloma repandum','498ffaa1-06ec-5ddc-840e-14a35960af42','Hebeloma repand','d07b5082-4de5-4186-8e53-88aeef933521','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d080acc3-2a20-4396-8db3-b20bb42fa4a2','','','0105618a-2069-5d24-b4c1-5dbf88811a97','Sericogyra','',0,0,'0105618a-2069-5d24-b4c1-5dbf88811a97','Sericogyra','0105618a-2069-5d24-b4c1-5dbf88811a97','Sericogyra','0105618a-2069-5d24-b4c1-5dbf88811a97','Sericogyra','d080acc3-2a20-4396-8db3-b20bb42fa4a2','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Sericogyra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d081deae-a920-46e0-a58f-73bf65a6e052','','','447163c9-791f-56c8-9102-b8de039978a9','Leptocroca Meyrick, 1883','Meyrick, 1883',1883,0,'b6105975-80b3-5805-9c25-0059e74cc6a0','Leptocroca','b6105975-80b3-5805-9c25-0059e74cc6a0','Leptocroca','b6105975-80b3-5805-9c25-0059e74cc6a0','Leptocroca','d081deae-a920-46e0-a58f-73bf65a6e052','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Leptocroca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0802e3c-eafb-4102-b85e-71ee69ac4266','','','c48b7066-c7f6-5485-9fa5-28dd5f22ea0a','Cortinarius magellanicus sensu auct. NZ','',0,0,'78d1b45b-c4f9-5a4d-9daa-3122a1fc4170','Cortinarius magellanicus','78d1b45b-c4f9-5a4d-9daa-3122a1fc4170','Cortinarius magellanicus','e1dbfbfb-2f1c-55dd-b4e3-ca2b0bb652c0','Cortinarius magellanic','346d9b65-56ec-47a4-a9ff-9e293b39f505','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d081f7ed-eabf-4adf-b461-cd6bd988008c','','','009cb5a5-10c1-52c4-9c9f-910c4dd17fbc','Deyeuxia youngii (Hook.f.) Buchanan','(Hook.f.) Buchanan',0,0,'cb2480ed-f67a-5cb4-8c49-d58ce0c4ea93','Deyeuxia youngii','cb2480ed-f67a-5cb4-8c49-d58ce0c4ea93','Deyeuxia youngii','f1e4803c-13f5-5930-80b7-7b996bf3d033','Deyeuxia young','81b5aa0a-c262-46d9-b0f1-6dda3fe1994e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deyeuxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d08a3658-0c16-424e-862b-4bdc30fa56dd','','','1cfc8a4a-d8ee-5897-a844-936ea0966c96','Keratella cochlearis micracantha (Lauterborn, 1900)','(Lauterborn, 1900)',1900,0,'4efefe8b-ecb0-50da-8f1b-3f3f932c0c40','Keratella cochlearis micracantha','4efefe8b-ecb0-50da-8f1b-3f3f932c0c40','Keratella cochlearis micracantha','a24d372f-f9ce-5c56-825d-78c63cddd3a6','Keratella cochlear micracanth','d08a3658-0c16-424e-862b-4bdc30fa56dd','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Keratella','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0837e02-f848-49e2-9c5e-ef16b12a2dc5','','','3e9325f1-19ef-5101-81da-b1b58763153e','Kokiria','',0,0,'3e9325f1-19ef-5101-81da-b1b58763153e','Kokiria','3e9325f1-19ef-5101-81da-b1b58763153e','Kokiria','3e9325f1-19ef-5101-81da-b1b58763153e','Kokiria','d0837e02-f848-49e2-9c5e-ef16b12a2dc5','Animalia|Arthropoda|Insecta|Trichoptera|Kokiriidae|Kokiria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0879059-ae63-43c7-8c78-e7e5f8572aa6','','','130e366c-4c80-5930-ad72-679914aca3f1','Michelia doltsopa Buch.-Ham. ex DC.','Buch.-Ham. ex DC.',0,0,'6d761304-fa7e-54cd-b237-a2485bb8fae2','Michelia doltsopa','6d761304-fa7e-54cd-b237-a2485bb8fae2','Michelia doltsopa','0839ac14-a961-52a3-89bd-024cf28cd978','Michelia doltsop','34b21c29-d19e-49c5-a258-a0e5c7102f67','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Michelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d08e0e70-12cd-483d-9b8a-4193b687e612','','','d99e1aeb-51db-5c7f-8122-443380d2b05b','Notoligotrichum crispulum (Hook.f. & Wilson) G.L.Sm.','(Hook.f. & Wilson) G.L.Sm.',0,0,'65323ee5-d91b-5686-8573-ecbc8379356f','Notoligotrichum crispulum','65323ee5-d91b-5686-8573-ecbc8379356f','Notoligotrichum crispulum','da97e896-e866-5feb-bae4-ff3f6faf7983','Notoligotrichum crispul','4ebe5d11-f9a6-4b77-ab48-8e3632d2bdf3','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Notoligotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d08bcb2b-463e-4764-a0c4-dd33824b2a37','','','a6a16f4c-d386-5ec3-ab8c-553a5f988617','Physalacria species','',0,0,'4cc19ed2-bb28-599f-bee1-662d6907ed8c','Physalacria','4cc19ed2-bb28-599f-bee1-662d6907ed8c','Physalacria','4cc19ed2-bb28-599f-bee1-662d6907ed8c','Physalacria','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Physalacria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d08df7cd-1cc3-473c-85eb-e4281810285f','','','ecef6d91-c49c-5a38-9e29-93853d51b715','Archidium Brid.','Brid.',0,0,'fd708bf6-dca6-556e-a651-8cb220c0153f','Archidium','fd708bf6-dca6-556e-a651-8cb220c0153f','Archidium','fd708bf6-dca6-556e-a651-8cb220c0153f','Archidium','d08df7cd-1cc3-473c-85eb-e4281810285f','Plantae||Bryopsida|Archidiales|Archidiaceae|Archidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d096b2ed-e230-4afa-acd3-75e5f7a8d987','','','cd45ca7a-3253-5159-86e3-6470290fe641','Campbellobates occultus Hammer, 1967','Hammer, 1967',1967,0,'80991518-331c-5c14-b25d-96164c15b105','Campbellobates occultus','80991518-331c-5c14-b25d-96164c15b105','Campbellobates occultus','14b2d869-2ced-5fa7-b5ef-def7719a3b2d','Campbellobates occult','d096b2ed-e230-4afa-acd3-75e5f7a8d987','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Scheloribatidae|Campbellobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d096efba-bb7a-470d-84d7-a5c4ea450b93','','','f85e6b02-56d0-5edb-b361-792e2cccc3c6','Amanita cheelii P.M. Kirk','P.M. Kirk',0,0,'ddc2beb0-5705-5d30-8540-32d6a96d590f','Amanita cheelii','ddc2beb0-5705-5d30-8540-32d6a96d590f','Amanita cheelii','b7dc6081-15ec-5185-a910-6796e5de7e5b','Amanita cheel','d096efba-bb7a-470d-84d7-a5c4ea450b93','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d094b4cf-8091-4d13-a183-fa315ba8874d','','','e68ffa04-7cc3-55a3-b2a6-18502934cbec','Porina aptrootii P.M.McCarthy','P.M.McCarthy',0,0,'d8b6cf1e-4892-5473-ae24-bbcbdb67407b','Porina aptrootii','d8b6cf1e-4892-5473-ae24-bbcbdb67407b','Porina aptrootii','243dae02-8db1-5b32-8671-75c9a0574bdf','Porina aptroot','d094b4cf-8091-4d13-a183-fa315ba8874d','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0a56831-6a6a-44f4-90e1-183b7ad0a2c2','','','11d63eef-7f15-5525-9446-042d4a461b9e','Physarum compressum Alb. & Schwein.','Alb. & Schwein.',0,0,'e130649c-05a4-5789-99b7-ddf257776d47','Physarum compressum','e130649c-05a4-5789-99b7-ddf257776d47','Physarum compressum','7972c449-b78b-5d69-a96d-1784140d812f','Physarum compress','d0a56831-6a6a-44f4-90e1-183b7ad0a2c2','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0a6dff6-c543-49c9-8347-564b3497130f','','','32d54559-ce2b-5092-9d45-a181c202d03b','Lolium L.','L.',0,0,'7a7fac02-2fc7-51c0-b53a-b654150fa49c','Lolium','7a7fac02-2fc7-51c0-b53a-b654150fa49c','Lolium','7a7fac02-2fc7-51c0-b53a-b654150fa49c','Lolium','d0a6dff6-c543-49c9-8347-564b3497130f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lolium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d09f373f-ce85-43cd-9ec2-eeba1886f9a6','','','d4652f30-83e7-5cb8-a86b-104c14db17df','Pounamuella australis (Forster, 1964)','(Forster, 1964)',1964,0,'3656bb1d-5eb1-504d-9ccb-48d772b302fd','Pounamuella australis','3656bb1d-5eb1-504d-9ccb-48d772b302fd','Pounamuella australis','9f76e7e4-8669-5964-8c39-7a984e3eff11','Pounamuella austral','d09f373f-ce85-43cd-9ec2-eeba1886f9a6','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Pounamuella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0af07e3-4fa9-4b5b-a0c9-bff3864ba869','','','3f5fbb35-8c16-523b-883f-040398fbb7ba','Bicosoecales','',0,0,'3f5fbb35-8c16-523b-883f-040398fbb7ba','Bicosoecales','3f5fbb35-8c16-523b-883f-040398fbb7ba','Bicosoecales','3f5fbb35-8c16-523b-883f-040398fbb7ba','Bicosoecales','d0af07e3-4fa9-4b5b-a0c9-bff3864ba869','Chromista|Ochrophyta|Chrysophyceae|Bicosoecales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0af7dec-b20e-4dfe-90f6-fe2a638dad64','','','e0bf29fc-fe7e-5207-a18d-ab3d386f0105','Octaviania redolens G. Cunn.','G. Cunn.',0,0,'bfd174d5-7666-5e35-ba38-bb5b98e5dccd','Octaviania redolens','bfd174d5-7666-5e35-ba38-bb5b98e5dccd','Octaviania redolens','bfd174d5-7666-5e35-ba38-bb5b98e5dccd','Octaviania redolens','bde21bd5-2e25-4f0c-a374-00766f81f189','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Octaviania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cef1e565-5741-47ff-b914-12a44b02a0ec','','','287b90c8-a1ec-549e-a694-8b5fb8dccf6b','Laevidentalina elegans (d’Orbigny, 1846)','(d’Orbigny, 1846)',1846,0,'eaccf08a-0c14-5c61-b0cf-75ca0ea8ad6a','Laevidentalina elegans','eaccf08a-0c14-5c61-b0cf-75ca0ea8ad6a','Laevidentalina elegans','eaccf08a-0c14-5c61-b0cf-75ca0ea8ad6a','Laevidentalina elegans','cef1e565-5741-47ff-b914-12a44b02a0ec','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Laevidentalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('cef2b767-d725-40fd-8bd0-504b9397f36a','','','15dae656-fe3a-5a4d-bc77-cdc4b21e0982','Stylina disticha (Ehrenb.) Syd. & P. Syd.','(Ehrenb.) Syd. & P. Syd.',0,0,'e177134d-a47f-5517-8a8e-377e5e47ea21','Stylina disticha','e177134d-a47f-5517-8a8e-377e5e47ea21','Stylina disticha','b44e4b3d-a350-5c0a-860e-4eeb756c7763','Stylina distich','cef2b767-d725-40fd-8bd0-504b9397f36a','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Graphiolaceae|Stylina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cef0775b-2727-42eb-b2e6-ccaf0cb6a17b','','','35720f80-2e61-526f-ae0b-3f88e23692be','Pertusaria celata A.W.Archer & Elix','A.W.Archer & Elix',0,0,'de8ca504-199e-54c7-bf8f-0fa73b1a9107','Pertusaria celata','de8ca504-199e-54c7-bf8f-0fa73b1a9107','Pertusaria celata','2c9a63d2-8078-5e72-bbeb-fd9c4450ce60','Pertusaria celat','cef0775b-2727-42eb-b2e6-ccaf0cb6a17b','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cef5390c-dc82-4bd7-b8b7-33d157f12b2d','','','3da8b7b9-9c42-5eb3-a71f-2d20c04c54d5','Alternaria ricini (Yoshii) Hansf.','(Yoshii) Hansf.',0,0,'f6e08534-ebab-5460-8c17-b3ff7f1c6690','Alternaria ricini','f6e08534-ebab-5460-8c17-b3ff7f1c6690','Alternaria ricini','5c2be6bc-7ef4-5e28-b076-ac1f597f36b5','Alternaria ricin','cef5390c-dc82-4bd7-b8b7-33d157f12b2d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cefc38ec-83b7-47de-a046-60efa9e6f706','','','0da1b629-5c30-5d5c-b0d3-6a327e7e2f18','Cercospora ocimicola Petr. & Cif.','Petr. & Cif.',0,0,'d5d856d6-b0ab-5e90-ad83-54958f044b7d','Cercospora ocimicola','d5d856d6-b0ab-5e90-ad83-54958f044b7d','Cercospora ocimicola','a60b48d5-91ee-5b3a-b79d-ddaf18a3cb81','Cercospora ocimicol','adce0fa8-fd74-417c-a83d-044fabe843ee','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cef5b7f1-7682-4bc9-b9d6-b47873bd40b2','','','3a5261df-28bb-54cd-8ca6-1785afdae9d4','Myosotis petiolata var. pottsiana L.B.Moore','L.B.Moore',0,0,'f02b238d-9a72-58bc-96d1-c7f67972adc5','Myosotis petiolata pottsiana','113c9785-0fed-593e-adf7-9d91b757ced2','Myosotis petiolata var. pottsiana','85303781-4205-58d1-8511-d93e98af8008','Myosotis petiolat pottsian','cef5b7f1-7682-4bc9-b9d6-b47873bd40b2','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cefd0fb8-0391-44a3-a4e4-c5f00e964259','','','f4c59dcb-c6a5-51a2-a192-19005da60346','Navicula oblonga (Kützing) Kützing','(Kützing) Kützing',0,0,'01914ae5-7ef0-525f-9217-76efa538d10c','Navicula oblonga','01914ae5-7ef0-525f-9217-76efa538d10c','Navicula oblonga','6e0344f4-4ddb-56a6-bbc0-708da6a27672','Navicula oblong','cefd0fb8-0391-44a3-a4e4-c5f00e964259','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cef9c3ac-9d0d-41b3-928a-c217b44261e6','','','f7461d19-1248-5911-9b55-593a457399af','Diplodium trullifolium (Hook.f.) D.L.Jones, Molloy & M.A.Clem.','(Hook.f.) D.L.Jones, Molloy & M.A.Clem.',0,0,'5d5eb3a6-52fe-598d-a5bf-ca0b492f20da','Diplodium trullifolium','5d5eb3a6-52fe-598d-a5bf-ca0b492f20da','Diplodium trullifolium','8072f92d-2f91-57fd-a940-de18c83524fb','Diplodium trullifoli','de9b2e72-a912-4a11-97f8-a57493a39934','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Diplodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cef83cdd-76b4-4e62-967b-fc765592a092','','','836c3ff7-74a7-5147-912d-a6ced6bf12f0','Dracophyllum paludosum Cockayne','Cockayne',0,0,'2dcd184d-039c-59e8-b285-75893ad4af9e','Dracophyllum paludosum','2dcd184d-039c-59e8-b285-75893ad4af9e','Dracophyllum paludosum','4dd93e1c-beac-51d0-9681-3c74917c3caa','Dracophyllum paludos','3ca9b628-2435-400a-972e-63793e8c06ae','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cefd2db9-bad7-4b60-8fb0-d3028b6b8458','','','6fe77c4e-4e7f-56fa-9809-4955a06949b1','Ophiocapnocoma Bat. & Cif.','Bat. & Cif.',0,0,'c7f11ccd-c94a-530a-8213-d8022628f6e5','Ophiocapnocoma','c7f11ccd-c94a-530a-8213-d8022628f6e5','Ophiocapnocoma','c7f11ccd-c94a-530a-8213-d8022628f6e5','Ophiocapnocoma','ff10cf2a-36de-4a15-969d-0bd1f9458a6b','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Ophiocapnocoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf087ee0-a46a-48d0-9e6a-175e8d91314b','','','bf49e847-3d0e-52c1-88af-441fe4501281','Deyeuxia quadriseta (Labill.) Benth.','(Labill.) Benth.',0,0,'7fab7ced-501c-523b-ad50-ff5c6bd2cd78','Deyeuxia quadriseta','7fab7ced-501c-523b-ad50-ff5c6bd2cd78','Deyeuxia quadriseta','63c7df44-a6aa-5f86-b964-47ac62732513','Deyeuxia quadriset','5aae50e5-2c93-46ba-9fe8-d8280875fe50','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deyeuxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf098e70-1b98-4bd5-889f-42bd9aa1174c','','','056d9571-183a-575e-862f-44e59209c06e','Exeirarthra mccollae Park & Carlton, 2011','Park & Carlton, 2011',2011,0,'12cc549a-8479-58ff-a655-5fbf7ee2e4ca','Exeirarthra mccollae','12cc549a-8479-58ff-a655-5fbf7ee2e4ca','Exeirarthra mccollae','77c59680-29c5-57ff-a2f5-5e8486f78efc','Exeirarthra mccoll','cf098e70-1b98-4bd5-889f-42bd9aa1174c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Exeirarthra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf08be86-db10-406f-93c4-b96d65995e5a','','','99a8d1dd-73e6-5966-a2c2-ebd4ab8ec52f','Brennadania species m.','',0,0,'f1d09ca7-bf7f-57d2-8524-c5b5b8f0eab6','Brennadania','f1d09ca7-bf7f-57d2-8524-c5b5b8f0eab6','Brennadania','f1d09ca7-bf7f-57d2-8524-c5b5b8f0eab6','Brennadania','cf08be86-db10-406f-93c4-b96d65995e5a','Animalia|Arthropoda|Arachnida|Trombidiformes|Microdispidae|Brennadania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cf07bdac-3b54-4c70-a00c-c67ccd24bcaf','','','a5b2d424-1fb8-517e-9dd2-3fc100c4c331','Urocystis sorosporoides Körn. ex A.A. Fisch. Waldh.','Körn. ex A.A. Fisch. Waldh.',0,0,'54497fb9-9983-5d5f-a202-7b64b34d9bd4','Urocystis sorosporoides','54497fb9-9983-5d5f-a202-7b64b34d9bd4','Urocystis sorosporoides','29eae3d2-b606-501b-9533-b65bec3f5744','Urocystis sorosporoid','cf07bdac-3b54-4c70-a00c-c67ccd24bcaf','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('cf0f29d4-ba7e-45f4-9865-69c3d47ed4ff','','','4372f299-a1ee-54ef-a179-26963d6b7420','Protobiella zelandica Tillyard, 1926','Tillyard, 1926',1926,0,'15ecbe2d-2d0a-570e-8ae7-47fdf02a1012','Protobiella zelandica','15ecbe2d-2d0a-570e-8ae7-47fdf02a1012','Protobiella zelandica','864c62b1-955d-591f-9d2a-553bd37c7145','Protobiella zelandic','cf0f29d4-ba7e-45f4-9865-69c3d47ed4ff','Animalia|Arthropoda|Insecta|Neuroptera|Berothidae|Protobiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf180ded-03e6-4079-9317-4f10988f62c6','','','baca5ee4-9516-5b4d-950b-969df3b80527','Ancorina','',0,0,'baca5ee4-9516-5b4d-950b-969df3b80527','Ancorina','baca5ee4-9516-5b4d-950b-969df3b80527','Ancorina','baca5ee4-9516-5b4d-950b-969df3b80527','Ancorina','cf180ded-03e6-4079-9317-4f10988f62c6','Animalia|Porifera|Demospongiae|Astrophorida|Ancorinidae|Ancorina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf11c1bb-0f78-4613-a561-f0f9d3b4322d','','','c0c8f002-a4e6-5a37-a849-0f5139bf916b','Phoma nebulosa (Pers.) Berk.','(Pers.) Berk.',0,0,'16da219b-ecb2-579f-838a-9bee08858185','Phoma nebulosa','16da219b-ecb2-579f-838a-9bee08858185','Phoma nebulosa','23975340-c98c-5c9e-952b-abe4cb2cbb8c','Phoma nebulos','cbb55578-c069-45a7-ae0b-34d70b7ad1f9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf168f32-4726-46d6-9e4f-78a162455271','','','2164bddc-d85d-57c6-a948-0d5b98a9e126','Pyrtaula rufipectus (Tonnoir, 1927)','(Tonnoir, 1927)',1927,0,'e23762be-ab12-5b5b-9009-1c5e75bd460a','Pyrtaula rufipectus','e23762be-ab12-5b5b-9009-1c5e75bd460a','Pyrtaula rufipectus','00a6b1be-38d5-5d9e-9a81-6f3b7e1969ce','Pyrtaula rufipect','cf168f32-4726-46d6-9e4f-78a162455271','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Pyrtaula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf16e569-1296-4ba4-86f2-a33cb4519b75','','','f787453b-e39b-5e49-a2a6-408f7e6b693c','Cymbella reinhardtii Grunow','Grunow',0,0,'0498cb58-bfbf-5325-8f06-69e60a746a07','Cymbella reinhardtii','0498cb58-bfbf-5325-8f06-69e60a746a07','Cymbella reinhardtii','d1330850-d6cf-5924-b5de-934527fc2522','Cymbella reinhardt','cf16e569-1296-4ba4-86f2-a33cb4519b75','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf16a507-2c2c-43b9-aa07-fed9db501fe8','','','dfa1dd39-9999-5317-b488-06de7242690c','Sphaeria aurantia Pers.','Pers.',0,0,'0b389131-64ce-5d3f-8436-8ec8180658dd','Sphaeria aurantia','0b389131-64ce-5d3f-8436-8ec8180658dd','Sphaeria aurantia','86e13cf9-7f68-5dd5-83b0-8868df9975ac','Sphaeria aurant','1d6952af-c8fb-4bc5-81aa-4402698a34bf','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf17c0ce-e23c-474e-aa13-e5b3bea9fe2f','','','64629fbf-d803-5b4b-b28b-f9dbb1277bee','Lecidea spheniscidarum Hertel','Hertel',0,0,'1a1edc81-206c-5b8d-ac68-6d1ac7b8618b','Lecidea spheniscidarum','1a1edc81-206c-5b8d-ac68-6d1ac7b8618b','Lecidea spheniscidarum','dfb2e1bf-8df6-53ab-a709-1fed77d854a9','Lecidea spheniscidar','cf17c0ce-e23c-474e-aa13-e5b3bea9fe2f','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf1cea6b-60c8-44ac-82bf-7d82d71c6b6e','','','37cb9e9c-1251-5688-ae49-91796f6b39b5','Aphanopus','',0,0,'37cb9e9c-1251-5688-ae49-91796f6b39b5','Aphanopus','37cb9e9c-1251-5688-ae49-91796f6b39b5','Aphanopus','37cb9e9c-1251-5688-ae49-91796f6b39b5','Aphanopus','cf1cea6b-60c8-44ac-82bf-7d82d71c6b6e','Animalia|Chordata|Actinopterygii|Perciformes|Trichiuridae|Aphanopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf1eb115-8496-45f6-b7c8-f1735d117bd3','','','3d8ecbdc-ccf2-5d57-a0e6-b74569823ee4','Tretocorini','',0,0,'3d8ecbdc-ccf2-5d57-a0e6-b74569823ee4','Tretocorini','3d8ecbdc-ccf2-5d57-a0e6-b74569823ee4','Tretocorini','3d8ecbdc-ccf2-5d57-a0e6-b74569823ee4','Tretocorini','cf1eb115-8496-45f6-b7c8-f1735d117bd3','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf21ff3d-486b-41ef-8b1c-1fb5bb218c7b','','','6e331205-11ef-5957-a93b-62981ccf1c2a','Scleroderma arhizum (Scop.) Pers.','(Scop.) Pers.',0,0,'580c0651-066b-58a8-a571-2725b20ec706','Scleroderma arhizum','580c0651-066b-58a8-a571-2725b20ec706','Scleroderma arhizum','6b3b2a91-2303-5200-8a46-1defeb27c0e2','Scleroderma arhiz','8b130c69-e9bd-479e-93d3-3f89c49dca46','Fungi|Basidiomycota|Agaricomycetes|Boletales|Sclerodermataceae|Scleroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf200ac1-8efe-43de-ad4a-33d03eaa9940','','','26349a03-33fe-515b-ba82-5fd1aa0c62a6','Didymoproblema','',0,0,'26349a03-33fe-515b-ba82-5fd1aa0c62a6','Didymoproblema','26349a03-33fe-515b-ba82-5fd1aa0c62a6','Didymoproblema','26349a03-33fe-515b-ba82-5fd1aa0c62a6','Didymoproblema','cf200ac1-8efe-43de-ad4a-33d03eaa9940','Animalia|Platyhelminthes|Neoophora|Azygiida|Didymozoidae|Didymoproblema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf22e7a3-0067-4ed6-8326-a81a44462e49','','','cbb1a2f6-8726-5a0c-9ab6-7d8b1e459c90','Hemiptarsenus species [Boucek], 1988','',0,0,'86ad20dd-161b-520f-a6f4-272efdc1e4c1','Hemiptarsenus','86ad20dd-161b-520f-a6f4-272efdc1e4c1','Hemiptarsenus','86ad20dd-161b-520f-a6f4-272efdc1e4c1','Hemiptarsenus','cf22e7a3-0067-4ed6-8326-a81a44462e49','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Hemiptarsenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cf2076e8-b13f-4576-a1e0-72ff374e24de','','','21cd8e93-b38e-5288-b3bd-9379090ded93','Monoraphidium irregulare (G.M.Smith) Legnerova','(G.M.Smith) Legnerova',0,0,'ff92b237-9ed3-5c8b-bc3e-30262a32dc66','Monoraphidium irregulare','ff92b237-9ed3-5c8b-bc3e-30262a32dc66','Monoraphidium irregulare','64a675be-2349-544e-97f5-46b1fb93f83f','Monoraphidium irregular','cf2076e8-b13f-4576-a1e0-72ff374e24de','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Monoraphidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf280ffa-8e66-404d-b6ca-2bc35fece0a9','','','fbe1d1e5-40ae-5d29-b60c-9a7524ecd612','Pholeodytes helmorei Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'1b99bf60-a7ef-5f0a-b036-8ebdedfae741','Pholeodytes helmorei','1b99bf60-a7ef-5f0a-b036-8ebdedfae741','Pholeodytes helmorei','51af1bac-1410-5d18-8763-9f8f5573bb93','Pholeodytes helmore','cf280ffa-8e66-404d-b6ca-2bc35fece0a9','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pholeodytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf2845a1-774f-45c2-a6a3-663d78235ac8','','','fbb8d7de-e65f-56d3-ac0e-8fb6e64d8c3a','Pantopsalis johnsi Forster, 1964','Forster, 1964',1964,0,'ea8709c4-b78e-5dfc-8c21-ebf2400bf54c','Pantopsalis johnsi','ea8709c4-b78e-5dfc-8c21-ebf2400bf54c','Pantopsalis johnsi','44186424-8967-5c00-8299-6ac51fa25520','Pantopsalis iohns','cf2845a1-774f-45c2-a6a3-663d78235ac8','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Pantopsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf2934fb-bba4-468c-801c-f70623f4e68a','','','13ffa31c-1060-54ef-bc83-5c59a3df9fa1','Carmichaelia australis R.Br.','R.Br.',0,0,'680d0678-37e9-54f7-ba31-4e7d9d22a0b5','Carmichaelia australis','680d0678-37e9-54f7-ba31-4e7d9d22a0b5','Carmichaelia australis','25a483e6-863c-55cd-9b95-e59a7dffc70f','Carmichaelia austral','cf2934fb-bba4-468c-801c-f70623f4e68a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf313193-6b1b-431e-97a1-4727b0b5712f','','','ebd9b87a-6bad-5b9d-97a0-963d461a35f0','Rygmodus longulus (Sharp, 1884)','(Sharp, 1884)',1884,0,'4bf7acd4-e47a-5e13-9eb6-d9ba3a3d5af8','Rygmodus longulus','4bf7acd4-e47a-5e13-9eb6-d9ba3a3d5af8','Rygmodus longulus','2dd9e545-b152-510c-9a28-fca262981832','Rygmodus longul','cf313193-6b1b-431e-97a1-4727b0b5712f','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Rygmodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf314dbb-8fc1-43c6-a963-58eae1f41203','','','6d49f25f-9a4f-5c82-908e-3cce8da56027','Patellaria glomerulosa (C. Knight) Müll. Arg.','(C. Knight) Müll. Arg.',0,0,'e2aaaad9-0860-5f18-ab4c-a84563bbe3b2','Patellaria glomerulosa','e2aaaad9-0860-5f18-ab4c-a84563bbe3b2','Patellaria glomerulosa','896caace-5cc8-5f42-a443-9f84da4c7f27','Patellaria glomerulos','828125da-39cd-4805-a4d4-5a068ac5c7ef','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0b3206c-c7e7-4f1b-ab06-0c49b37d5968','','','98fa2c47-2ea0-5033-b180-06d2ed6c069f','Euglyptus elegans Broun, 1893','Broun, 1893',1893,0,'e38da7be-dd62-5762-8233-d903517ed117','Euglyptus elegans','e38da7be-dd62-5762-8233-d903517ed117','Euglyptus elegans','e38da7be-dd62-5762-8233-d903517ed117','Euglyptus elegans','d0b3206c-c7e7-4f1b-ab06-0c49b37d5968','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euglyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf31b53f-82c4-4240-9408-5d042ae93b99','','','b20ea284-c42e-5b79-93ab-dcc9941bffdb','Lyctus brunneus (Stephens, 1830)','(Stephens, 1830)',1830,0,'aecadac9-6f23-5cd4-ba0f-12605d7ebe21','Lyctus brunneus','aecadac9-6f23-5cd4-ba0f-12605d7ebe21','Lyctus brunneus','107e933a-ac09-55c0-a1a5-d6e2a66025b3','Lyctus brunne','cf31b53f-82c4-4240-9408-5d042ae93b99','Animalia|Arthropoda|Insecta|Coleoptera|Bostrichidae|Lyctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf337336-ee5a-4ab4-95d6-803125434a49','','','b9490c28-b458-584c-950b-ef1ac5fa0505','Lyrella','',0,0,'b9490c28-b458-584c-950b-ef1ac5fa0505','Lyrella','b9490c28-b458-584c-950b-ef1ac5fa0505','Lyrella','b9490c28-b458-584c-950b-ef1ac5fa0505','Lyrella','cf337336-ee5a-4ab4-95d6-803125434a49','Chromista|Ochrophyta|Bacillariophyceae|Lyrellales|Lyrellaceae|Lyrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0b50d33-450b-499f-bdad-809f1f40e690','','','5d864662-d635-5a31-bfd8-12eaa74ea646','Combretum bracteosum (Hochst.) Engl. & Diels','(Hochst.) Engl. & Diels',0,0,'4eb2a5e6-f41a-569d-8adf-476ae914d166','Combretum bracteosum','4eb2a5e6-f41a-569d-8adf-476ae914d166','Combretum bracteosum','3cc91da6-bdf8-5968-b785-f4e64896baf6','Combretum bracteos','d0b50d33-450b-499f-bdad-809f1f40e690','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Combretaceae|Combretum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf338616-4114-4200-a77b-ed702551147e','','','c9cbbb97-7563-5077-8382-b920fffbca34','Austrolimnophila leucomelas (Edwards, 1923)','(Edwards, 1923)',1923,0,'cc2d9c57-d685-520a-a47d-b9a7d6478ab2','Austrolimnophila leucomelas','cc2d9c57-d685-520a-a47d-b9a7d6478ab2','Austrolimnophila leucomelas','65871851-f110-59bf-a938-43a7c9718cde','Austrolimnophila leucomel','cf338616-4114-4200-a77b-ed702551147e','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Austrolimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0b42596-0137-4ca7-bf66-b53ffca09714','','','3e645165-5e0b-51ce-887f-124924c0893e','Verruculina enalia (Kohlm.) Kohlm. & Volkm.-Kohlm.','(Kohlm.) Kohlm. & Volkm.-Kohlm.',0,0,'7eec945a-a52d-5070-a9e0-2aa9855825d0','Verruculina enalia','7eec945a-a52d-5070-a9e0-2aa9855825d0','Verruculina enalia','043f6ea1-1fd0-56d4-a78f-d3ad17464ef0','Verruculina enal','d0b42596-0137-4ca7-bf66-b53ffca09714','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Testudinaceae|Verruculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0b9fbfc-0894-42fb-a07a-61ba03b43870','','','50e22b0d-c7e1-5e80-9c55-8751e33d558a','Bromus sitchensis Trin.','Trin.',0,0,'f962d54d-3096-589d-9c48-0a9768c9e488','Bromus sitchensis','f962d54d-3096-589d-9c48-0a9768c9e488','Bromus sitchensis','4e954183-3a86-5d61-8c9c-5a198667f75f','Bromus sitchens','d0b9fbfc-0894-42fb-a07a-61ba03b43870','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0b6c136-9443-4343-8974-84b37c5bfab7','','','c6fd2ecf-2354-539f-aef9-8b8eb04f6960','Crambus ramosellus Doubleday, 1843','Doubleday, 1843',1843,0,'42385346-96bf-585d-a0ea-dafa24174364','Crambus ramosellus','42385346-96bf-585d-a0ea-dafa24174364','Crambus ramosellus','f930cabc-171f-5df9-9c88-7b320679f080','Crambus ramosell','be83a584-84d6-40dc-9e14-c7c5dea50e65','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0c43131-97a2-4ccc-a4c1-641970cf372e','','','9a1df19c-40a2-5f8a-8e00-73e1e899300d','Maorinus toronouii (Franz, 1986)','(Franz, 1986)',1986,0,'39b6dd37-ae99-5e1c-89ec-ce78880e0c66','Maorinus toronouii','39b6dd37-ae99-5e1c-89ec-ce78880e0c66','Maorinus toronouii','4fe2a511-d1c3-5993-bf70-fff700777c40','Maorinus toronou','2c5dfb35-e225-4298-be5f-942135be1556','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0c64b65-0b20-476a-9798-0ed9d2188d3a','','','e8b0966e-86a7-5699-836a-86d36f7e4268','Peziza aureliella Nyl.','Nyl.',0,0,'fd7d03e5-2203-5ba4-af4e-d817bad24c98','Peziza aureliella','fd7d03e5-2203-5ba4-af4e-d817bad24c98','Peziza aureliella','481bba9e-effa-5b81-83eb-5630904f93e9','Peziza aureliell','6f3406e4-414f-44f1-b286-e817c8a73e39','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0c5b526-9649-4c05-9137-9ad568119f7d','','','b24ea8cd-2ad1-5676-92d8-a3060f22b118','Cyathea polyneuron Colenso','Colenso',0,0,'c588acd8-2799-5e66-b9ec-bdf8c8dd9cc2','Cyathea polyneuron','c588acd8-2799-5e66-b9ec-bdf8c8dd9cc2','Cyathea polyneuron','c588acd8-2799-5e66-b9ec-bdf8c8dd9cc2','Cyathea polyneuron','d4e05945-8ceb-40fc-83bc-0df9ae77890d','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Cyathea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0c33291-1aaf-409a-b974-ef5fe08a4dce','','','30c6b0e1-90a8-5897-a54e-0dfbe1f6ae8f','Nectriella sambuci (Höhn.) Weese','(Höhn.) Weese',0,0,'e88fd76a-0017-5772-a34e-7cf9d49d06ca','Nectriella sambuci','e88fd76a-0017-5772-a34e-7cf9d49d06ca','Nectriella sambuci','af60c419-44ce-58c9-8b48-602367a7d973','Nectriella sambuc','d0c33291-1aaf-409a-b974-ef5fe08a4dce','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Nectriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0cb14e5-4877-4f19-a09a-1bfb1c2b89f7','','','ffaa6214-deff-5858-99b3-481e7a3ca961','Isotoma fluviatilis (R.Br.) F.Muell. ex Benth.','(R.Br.) F.Muell. ex Benth.',0,0,'2e571ece-0730-5bbc-97d4-648662f9438b','Isotoma fluviatilis','2e571ece-0730-5bbc-97d4-648662f9438b','Isotoma fluviatilis','26b91504-ebd8-55ee-8864-226eebeef339','Isotoma fluuiatil','d0cb14e5-4877-4f19-a09a-1bfb1c2b89f7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Isotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d0cc5909-af62-47ee-8250-ff5309da1c70','','','f497e5d3-af84-5fee-9231-c8acd3bba1dd','Silene anglica var. quinquevulnera House','House',0,0,'6cd7ce51-be6c-586f-943d-f77c26199191','Silene anglica quinquevulnera','49af46c3-650d-57c3-97bc-488c17bee7d7','Silene anglica var. quinquevulnera','19628b88-46ae-50bf-b16f-6eaa02d131eb','Silene anglic quinqueuulner','83648be7-7b12-4f68-8fba-5ff73928514a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0c7ca53-d642-4eea-8c80-d378dd09df4e','','','1875a29d-9c3c-55a2-b598-45565c11789f','Taeniogyrus dunedinensis (Parker, 1881)','(Parker, 1881)',1881,0,'5fdb75e0-1bd8-5096-bbdb-e17dff4b8209','Taeniogyrus dunedinensis','5fdb75e0-1bd8-5096-bbdb-e17dff4b8209','Taeniogyrus dunedinensis','c9ef29c8-f0e5-53fc-a3f2-769aba5a127b','Taeniogyrus dunedinens','d0c7ca53-d642-4eea-8c80-d378dd09df4e','Animalia|Echinodermata|Holothuroidea|Apodida|Chiridotidae|Taeniogyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0d0a052-f125-4044-ba5c-f198cd5a99ee','','','d5f2d9a2-1a1c-52a5-8fe7-874dc64a19ce','Sphenodontidae','',0,0,'d5f2d9a2-1a1c-52a5-8fe7-874dc64a19ce','Sphenodontidae','d5f2d9a2-1a1c-52a5-8fe7-874dc64a19ce','Sphenodontidae','d5f2d9a2-1a1c-52a5-8fe7-874dc64a19ce','Sphenodontidae','d0d0a052-f125-4044-ba5c-f198cd5a99ee','Animalia|Chordata|Amphibia|Sphenodontia|Sphenodontidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0d113ad-6514-43ff-84be-dc0726406d15','','','e974767b-db07-52f8-8c9e-838a13e5d852','Streptomyces diastaticus (Krainsky 1914) Waksman and Henrici, 1948','(Krainsky 1914) Waksman and Henrici, 1948',1914,0,'f7ca51bc-ed45-51db-acbe-364d67b55ba5','Streptomyces diastaticus','f7ca51bc-ed45-51db-acbe-364d67b55ba5','Streptomyces diastaticus','858fb439-6053-5936-8dae-87a4d8a7cff6','Streptomyces diastatic','d0d113ad-6514-43ff-84be-dc0726406d15','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('d0d25029-3e93-42d3-9d89-faa7a6096f2e','','','5ddcbbd0-b8fb-59c7-af6e-296f2142b635','Didymella alectorolophi Rehm','Rehm',0,0,'38fcb2fe-84c0-5bd5-b6ab-f181194e2dbc','Didymella alectorolophi','38fcb2fe-84c0-5bd5-b6ab-f181194e2dbc','Didymella alectorolophi','d82156f3-c15e-5757-8dd1-fe57301c76a5','Didymella alectoroloph','8713df65-2ec3-487d-87a3-47d0dd5d2f33','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0d5faeb-f7d7-45f8-94f1-fdf45a74bd52','','','d321ee6f-03a2-58db-a825-c3ac228f7ffc','Fenestrulina specca Gordon, 1989','Gordon, 1989',1989,0,'8e3553b4-d14e-597d-8d30-e3b66c3f4458','Fenestrulina specca','8e3553b4-d14e-597d-8d30-e3b66c3f4458','Fenestrulina specca','9cc87a2b-71a3-5ba7-a36f-d572e943c83b','Fenestrulina specc','d0d5faeb-f7d7-45f8-94f1-fdf45a74bd52','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporellidae|Fenestrulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0d86420-1038-449d-aa0b-63968c7e86f0','','','965fbdd6-519b-5931-89d8-d5ba86e1fd4f','Oithona atlantica Farran, 1908','Farran, 1908',1908,0,'eab3e28c-97d9-5f9c-a389-34e2a39edec0','Oithona atlantica','eab3e28c-97d9-5f9c-a389-34e2a39edec0','Oithona atlantica','20bfc11d-d199-5126-9aa5-b9ac163992d3','Oithona atlantic','d0d86420-1038-449d-aa0b-63968c7e86f0','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Oithonidae|Oithona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0db49c2-aa16-4b80-badb-cbe933c4b59e','','','ab960c89-4a85-5706-adf5-8b30537f1b11','Dicranum glaucum Hedw.','Hedw.',0,0,'e8118b2e-6256-52e3-b137-65df16922279','Dicranum glaucum','e8118b2e-6256-52e3-b137-65df16922279','Dicranum glaucum','fe75598e-f475-57c5-817d-d2c3b62b3c7f','Dicranum glauc','a0415e21-cfad-45ef-9cd3-f85a960ca2e9','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0d9241e-aefe-4486-8308-bb099e22ffc6','','','7328b513-40ac-5bf9-8f4a-33c006db934b','Zygodon mucronatus Müll.Hal.','Müll.Hal.',0,0,'f27ba3fe-c936-5304-8fcf-78a0b378bbfc','Zygodon mucronatus','f27ba3fe-c936-5304-8fcf-78a0b378bbfc','Zygodon mucronatus','adedb37e-31d3-509d-a5bf-9a6e755e8ff6','Zygodon mucronat','1b887323-5b19-4aef-8272-30ab16715b69','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Zygodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0e2b62d-3916-4e75-b404-307c54f2f26a','','','4fcc483d-3985-5778-8fbb-13d3f83b1085','Betula utilis var. jacquemontii (Spach) H.J.P. Winkl.','(Spach) H.J.P. Winkl.',0,0,'1d265918-723b-5b4c-865b-7eab01b1c3b6','Betula utilis jacquemontii','b876bcae-ce4c-56e0-8c6e-568e40ed8701','Betula utilis var. jacquemontii','b5933f50-816f-553a-bd91-da967c968bcc','Betula util iacquemont','ce195681-b980-48bf-834e-4bcb8d9bfd9d','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0e47bd4-6dd9-4490-9426-8ed05fb98e2e','','','a1fbdf45-3fe3-52f3-b428-a4d8809cf85f','Pyronota lugubris Sharp, 1886','Sharp, 1886',1886,0,'cbcb100b-1926-5161-b34a-39374fa4a8ee','Pyronota lugubris','cbcb100b-1926-5161-b34a-39374fa4a8ee','Pyronota lugubris','514e5528-b0f5-532f-a76c-8001c861b5cd','Pyronota lugubr','d0e47bd4-6dd9-4490-9426-8ed05fb98e2e','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Pyronota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0e8f5ab-d344-4a52-b304-1188eef4cdf2','','','358fee6f-5c5c-5673-9b6d-9b3440b96c47','Penicillium namyslowskii K.M. Zalessky','K.M. Zalessky',0,0,'63eae0ca-0171-577f-9119-f97ff6d730f5','Penicillium namyslowskii','63eae0ca-0171-577f-9119-f97ff6d730f5','Penicillium namyslowskii','c21ddaf7-066e-57f5-95c0-7c9dcce85407','Penicillium namyslowsk','d0e8f5ab-d344-4a52-b304-1188eef4cdf2','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0ec59b3-4448-495e-8116-75308b6e547e','','','af05bc95-ea79-507e-9551-392ce2c09813','Perionyx','',0,0,'af05bc95-ea79-507e-9551-392ce2c09813','Perionyx','af05bc95-ea79-507e-9551-392ce2c09813','Perionyx','af05bc95-ea79-507e-9551-392ce2c09813','Perionyx','d0ec59b3-4448-495e-8116-75308b6e547e','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Perionyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0e6bf4f-0ac6-4c16-ae6d-baf4aa240abf','','','8fef13f1-7f2e-5b78-9e7a-a8b0bf303433','Ablabus facetus (Broun, 1893)','(Broun, 1893)',1893,0,'2ec42d38-9053-561e-99de-4f3a555be838','Ablabus facetus','2ec42d38-9053-561e-99de-4f3a555be838','Ablabus facetus','54389f59-ecce-5d48-85e4-34aaa9e9db50','Ablabus facet','d0e6bf4f-0ac6-4c16-ae6d-baf4aa240abf','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0e59dfe-26a3-4e76-9437-e0738a1b65d7','','','24395638-ed0d-5eea-8e9b-32563cbe476c','Dactylia','',0,0,'24395638-ed0d-5eea-8e9b-32563cbe476c','Dactylia','24395638-ed0d-5eea-8e9b-32563cbe476c','Dactylia','24395638-ed0d-5eea-8e9b-32563cbe476c','Dactylia','d0e59dfe-26a3-4e76-9437-e0738a1b65d7','Animalia|Porifera|Demospongiae|Haplosclerida|Callyspongiidae|Dactylia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0ee5a69-7e3c-41c0-b15b-a32f367ae7be','','','04f3b2da-3937-5860-8dd9-21e57db9238e','Paecilomyces javanicus (Frieder. & Bally) A.H.S. Br. & G. Sm.','(Frieder. & Bally) A.H.S. Br. & G. Sm.',0,0,'13ed33c0-221b-5268-a0b1-c8d02f4fb5b6','Paecilomyces javanicus','13ed33c0-221b-5268-a0b1-c8d02f4fb5b6','Paecilomyces javanicus','fafd3f63-490e-53be-be7e-87d83db29c7e','Paecilomyces iauanic','cd19d3aa-dacd-4430-9b09-22343caeabe1','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0f6be4e-dac5-427b-a2b3-519df88b4ea2','','','11e2ea46-996e-5b5a-bd6e-58ecef31ef58','Catharacta maccormicki (Saunders, 1893)','(Saunders, 1893)',1893,0,'b36f71e0-ab6d-5315-8f18-a26df02ec60b','Catharacta maccormicki','b36f71e0-ab6d-5315-8f18-a26df02ec60b','Catharacta maccormicki','33665b72-b609-5586-a000-fc1a1dd7a3d1','Catharacta maccormick','d0f6be4e-dac5-427b-a2b3-519df88b4ea2','Animalia|Chordata|Aves|Charadriiformes|Stercorariidae|Catharacta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0f32f95-e17a-4675-a512-c624a3b94fd1','','','c2a9bd85-547b-5482-a174-6fbec5c56a4d','Corticium ferrugineum Pers.','Pers.',0,0,'1f1eccec-a304-580f-bade-fc346323a6fe','Corticium ferrugineum','1f1eccec-a304-580f-bade-fc346323a6fe','Corticium ferrugineum','10197b3e-4d6c-5123-ad3f-d5ea2ed426dc','Corticium ferrugine','35ab27e8-f13c-4bde-9976-8c95ea30f782','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0f158d4-76a2-443a-a00e-b6b4c89d90e1','','','9f09671d-e6fc-53e3-8234-5dd6b05cced9','Muscari armeniacum Veitch','Veitch',0,0,'65273fbe-9914-56c3-a70b-6590651a319d','Muscari armeniacum','65273fbe-9914-56c3-a70b-6590651a319d','Muscari armeniacum','b3016800-5b47-51cd-ba19-18217889a9a6','Muscari armeniac','d0f158d4-76a2-443a-a00e-b6b4c89d90e1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Muscari','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0f7ff2e-04eb-40c4-a32c-29bfdd943b0c','','','4d9eeea4-7334-531f-a537-61b51ec63b0e','Cygnus olor (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'19cf13b8-0330-5205-914d-7eee782e09f4','Cygnus olor','19cf13b8-0330-5205-914d-7eee782e09f4','Cygnus olor','19cf13b8-0330-5205-914d-7eee782e09f4','Cygnus olor','d0f7ff2e-04eb-40c4-a32c-29bfdd943b0c','Animalia|Chordata|Aves|Anseriformes|Anatidae|Cygnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0f7eb9a-1364-44d3-9b4a-3763591cbe5b','','','4d7a025e-2bdc-5735-9d49-5a174c6eae2d','Pernettya alpina Franklin','Franklin',0,0,'66438624-c137-5c78-a91b-338944cd2916','Pernettya alpina','66438624-c137-5c78-a91b-338944cd2916','Pernettya alpina','197bcbde-e2ca-5cd4-96a6-7063b2eee9bd','Pernettya alpin','cec59385-042c-42ec-a04f-cca2b7da9529','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Pernettya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0f9479e-6631-46e4-8cb3-6939f3197f74','','','8d10713b-3b32-55a5-9e63-2177bb6ede2f','Orthocladius pictipennis Freeman, 1959','Freeman, 1959',1959,0,'7e23e384-b60a-557e-ab6a-dab10755b40c','Orthocladius pictipennis','7e23e384-b60a-557e-ab6a-dab10755b40c','Orthocladius pictipennis','80003424-a6d4-5d82-b3ec-1abc6422d4e3','Orthocladius pictipenn','d0f9479e-6631-46e4-8cb3-6939f3197f74','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Orthocladius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0fb4ce0-8547-40c9-939b-aa8b88af3168','','','5a635875-29da-58d0-bd15-a4909b15f880','Catoptes egens (Broun, 1904)','(Broun, 1904)',1904,0,'ba327ef1-02c7-5297-b44c-18af949f85a7','Catoptes egens','ba327ef1-02c7-5297-b44c-18af949f85a7','Catoptes egens','ba327ef1-02c7-5297-b44c-18af949f85a7','Catoptes egens','db085e29-74ef-4b44-a48b-7b666aaa7376','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0fa93d8-38b3-4546-a00f-bbbaeeb505b3','','','bc45e77f-ec0e-5500-9dc6-029676f92b8b','Xenocalliphora neohortona (Miller, 1939)','(Miller, 1939)',1939,0,'23b6c620-8a14-5b5e-8e27-6e55a9e3ad0e','Xenocalliphora neohortona','23b6c620-8a14-5b5e-8e27-6e55a9e3ad0e','Xenocalliphora neohortona','7bde625e-882c-5690-8921-161a4400c32a','Xenocalliphora neohorton','d0fa93d8-38b3-4546-a00f-bbbaeeb505b3','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Xenocalliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d015c558-86ab-4de1-82fc-14a1b845d3d5','','','321003cb-3f55-5340-840f-940031d7a8c1','Pachyptila crassirostris flemingi Tennyson & Bartle','Tennyson & Bartle',0,0,'0e1687e8-e806-56b9-8724-4e5cb7df57c8','Pachyptila crassirostris flemingi','0e1687e8-e806-56b9-8724-4e5cb7df57c8','Pachyptila crassirostris flemingi','386283a3-f4b2-5228-b1c5-287e58166a83','Pachyptila crassirostr fleming','d015c558-86ab-4de1-82fc-14a1b845d3d5','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pachyptila','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0ff812b-228c-49e0-9c97-45b759ba1159','','','96d2ba94-15b9-50cc-a2b4-9e47e48d4ff2','Powellisetia microstriata (R. Murdoch, 1905)','(R. Murdoch, 1905)',1905,0,'44126bcb-41cc-5fb1-b0f1-d5cfa9a61c4f','Powellisetia microstriata','44126bcb-41cc-5fb1-b0f1-d5cfa9a61c4f','Powellisetia microstriata','41f7efb7-afe0-5f25-bc45-166042273c13','Powellisetia microstriat','d0ff812b-228c-49e0-9c97-45b759ba1159','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Powellisetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0131f38-28a7-49e7-a473-2c00c1e40a51','','','378d8d0c-1c5e-5617-8b25-d9ca9309c0ea','Otoglossum coronarium (Lindl.) Garay & Dunst.','(Lindl.) Garay & Dunst.',0,0,'40ac3482-b409-5f15-a53a-2b4f6dbffb71','Otoglossum coronarium','40ac3482-b409-5f15-a53a-2b4f6dbffb71','Otoglossum coronarium','22c04d9d-5c13-5a7d-8ad3-036eba7ee822','Otoglossum coronari','62ce165e-15c2-4047-9343-075ec80f3c7d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Otoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0ffe507-4f4e-49c3-a048-7cff6318dddb','','','ad4fd3dd-72f3-5bc1-af71-30d9802448ef','Senecio bipinnatisectus Belcher','Belcher',0,0,'3abc50b1-5a9c-53f0-a690-2b140c751117','Senecio bipinnatisectus','3abc50b1-5a9c-53f0-a690-2b140c751117','Senecio bipinnatisectus','05c8aaec-ea34-5093-b646-b1104852c21f','Senecio bipinnatisect','d0ffe507-4f4e-49c3-a048-7cff6318dddb','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d017ac81-544e-41a5-922e-c00a6c95e6f4','','','ef5815c9-1a2e-555a-9b93-800072737a90','Heptapleurum setulosum (Harms) G.M.Plunkett & Lowry','(Harms) G.M.Plunkett & Lowry',0,0,'a0c2f985-aa6c-5394-8b8f-4fddd49d185a','Heptapleurum setulosum','a0c2f985-aa6c-5394-8b8f-4fddd49d185a','Heptapleurum setulosum','26b50b3f-96b8-589b-9416-9b2537e56462','Heptapleurum setulos','d017ac81-544e-41a5-922e-c00a6c95e6f4','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Heptapleurum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d01e8451-e2c8-40ca-9004-611a8f96fc09','','','abcb75ce-1927-502c-acca-872c1355b38a','Agaricus involutus Batsch','Batsch',0,0,'a39e8399-6bf3-5947-a0bf-4e23a347bf6b','Agaricus involutus','a39e8399-6bf3-5947-a0bf-4e23a347bf6b','Agaricus involutus','7b885c53-c789-516e-8bf9-55e49ed23ef7','Agaricus inuolut','5f52b308-bfda-4dcd-a0a1-3ffea70a682e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d01ce03e-127d-4d56-b887-aeae42ba222d','','','424a4697-caa8-56aa-831c-08431aae63cd','Metrosideros hispida Sm.','Sm.',0,0,'e79fb575-13ac-58f9-822b-7fae097143a8','Metrosideros hispida','e79fb575-13ac-58f9-822b-7fae097143a8','Metrosideros hispida','156c8c33-18e6-5354-8681-ca6e3c6ecf77','Metrosideros hispid','0a49976b-feca-4f36-bf97-a108b0949cea','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d023a54c-6ec1-4916-b3c8-169d6ae2324b','','','30ed8295-0db4-5244-94c9-556921625a6d','Cyaneidae','',0,0,'30ed8295-0db4-5244-94c9-556921625a6d','Cyaneidae','30ed8295-0db4-5244-94c9-556921625a6d','Cyaneidae','30ed8295-0db4-5244-94c9-556921625a6d','Cyaneidae','d023a54c-6ec1-4916-b3c8-169d6ae2324b','Animalia|Cnidaria|Scyphozoa|Semaeostomeae|Cyaneidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d02c9f49-b256-420e-94fb-28fb6f489575','','','67c99b79-fd97-5e30-bd33-b7aeaffa70a4','Mocis alterna (Walker, 1858)','(Walker, 1858)',1858,0,'a61a4778-0c34-5c18-a90d-9602f0aa9967','Mocis alterna','a61a4778-0c34-5c18-a90d-9602f0aa9967','Mocis alterna','b22f0765-ec67-52ae-a37b-b4421e501029','Mocis altern','d02c9f49-b256-420e-94fb-28fb6f489575','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Mocis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d02c10d0-ce33-447c-9dfc-4bfcbbee5ce2','','','03a1d5ab-4682-5516-b6c1-a77099c67d1d','Celmisia monroi var. conspicua W.Martin','W.Martin',0,0,'56380fde-ddfa-5665-8107-10e37fe903b2','Celmisia monroi conspicua','b0e150ae-6e3c-5f80-8f5b-04268f12df78','Celmisia monroi var. conspicua','93717863-398d-5ff4-b90b-2804da08ed44','Celmisia monro conspicu','b7bdf3e7-ea83-4f8c-bada-53419cc687ac','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d02ae015-894c-4cca-8308-822b4c4df6ad','','','644bae87-e5f0-5a95-91d0-bfb77c09cd29','Lycoperdon compactum G. Cunn.','G. Cunn.',0,0,'9f6ed970-c689-5f0f-b56f-ade207f7956f','Lycoperdon compactum','9f6ed970-c689-5f0f-b56f-ade207f7956f','Lycoperdon compactum','0395a4f7-7583-50ca-9746-55ca3fb08a5d','Lycoperdon compact','d02ae015-894c-4cca-8308-822b4c4df6ad','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d030077d-8ab0-497c-9ac0-1186483c45fc','','','cd9a28f0-709a-54f0-9f0f-16a2ce79d311','Sagola strialis Broun, 1921','Broun, 1921',1921,0,'6d9e2f95-3307-5870-ac2d-a91d7fa88292','Sagola strialis','6d9e2f95-3307-5870-ac2d-a91d7fa88292','Sagola strialis','cc1c343c-bc09-5bcc-b151-f52142d527f9','Sagola strial','d030077d-8ab0-497c-9ac0-1186483c45fc','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d030fc13-b3e7-46e6-a3ea-414ed9ed4bc5','','','5bfdf8d4-877f-52ab-be63-c0ef10019d36','Luidiidae','',0,0,'5bfdf8d4-877f-52ab-be63-c0ef10019d36','Luidiidae','5bfdf8d4-877f-52ab-be63-c0ef10019d36','Luidiidae','5bfdf8d4-877f-52ab-be63-c0ef10019d36','Luidiidae','d030fc13-b3e7-46e6-a3ea-414ed9ed4bc5','Animalia|Echinodermata|Asteroidea|Paxillosida|Luidiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0303265-e7b9-49b2-9860-34aec045c14e','','','0c33d75a-11cb-58c7-988f-f2553fa9cef1','Cassinia leptophylla (G.Forst.) R.Br.','(G.Forst.) R.Br.',0,0,'770a8c07-4fce-5010-9b89-0be99e87ce17','Cassinia leptophylla','770a8c07-4fce-5010-9b89-0be99e87ce17','Cassinia leptophylla','6739976a-fd24-52dd-ae1d-8c2983952420','Cassinia leptophyll','71e9bb47-2e84-452c-ada6-74361bd30df3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cassinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d031afad-a67d-4343-aafa-7bc7f4a4d9fb','','','98972823-bf86-5375-ad0e-e3c097d4c9d9','Desmodesmus spinosus (Chodat) Hegewald','(Chodat) Hegewald',0,0,'1ce0e348-57bb-53b6-bc07-550469b4846f','Desmodesmus spinosus','1ce0e348-57bb-53b6-bc07-550469b4846f','Desmodesmus spinosus','15b982d2-9d69-53f5-9798-576ab8214bd0','Desmodesmus spinos','d031afad-a67d-4343-aafa-7bc7f4a4d9fb','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Desmodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d033bb4b-4726-4178-b167-2d8d1ba3c5de','','','cb6116d2-28aa-5b61-a047-35307f40aff6','Aeonium haworthii Hybrids','Hybrids',0,0,'c6959e8c-70c9-53dd-9cd1-0239dc05065c','Aeonium haworthii','c6959e8c-70c9-53dd-9cd1-0239dc05065c','Aeonium haworthii','7ee00c69-9b92-5a12-be2b-2403e6609c04','Aeonium haworth','d033bb4b-4726-4178-b167-2d8d1ba3c5de','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Aeonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d033a38b-0ef6-4fb6-a93d-326ff32d6ab9','','','f34b2c5b-2b6b-55ab-87fd-d9a56f9575e9','Staurocladia wellingtoni Schuchert, 1996','Schuchert, 1996',1996,0,'bfe414d8-f2ae-51eb-8a0c-0208a1b6c4d1','Staurocladia wellingtoni','bfe414d8-f2ae-51eb-8a0c-0208a1b6c4d1','Staurocladia wellingtoni','cd633a37-f8c6-5d60-b7da-4086548760ef','Staurocladia wellington','d033a38b-0ef6-4fb6-a93d-326ff32d6ab9','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Eleutheriidae|Staurocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0344160-39da-41ef-94b3-9bb86be06d8d','','','eb2a4bb0-f27a-5a2f-986c-3b9d4f7a26e8','Dictynidae','',0,0,'eb2a4bb0-f27a-5a2f-986c-3b9d4f7a26e8','Dictynidae','eb2a4bb0-f27a-5a2f-986c-3b9d4f7a26e8','Dictynidae','eb2a4bb0-f27a-5a2f-986c-3b9d4f7a26e8','Dictynidae','d0344160-39da-41ef-94b3-9bb86be06d8d','Animalia|Arthropoda|Arachnida|Araneae|Dictynidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0351738-7e46-4def-a464-52673cbfedb9','','','1fe8d6c1-8c92-5f3d-9c1a-f1cac7d25104','Leptospermum ''Copper Sheen''','',0,0,'baebfeb1-2243-560e-84a5-49391bb8e7c1','Leptospermum','baebfeb1-2243-560e-84a5-49391bb8e7c1','Leptospermum','baebfeb1-2243-560e-84a5-49391bb8e7c1','Leptospermum','3ead76a0-056a-4999-8ae3-aed92a49a673','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('d0322de9-6391-4ca0-91f6-e536951e7e53','','','a8d349f6-3533-5d80-96db-84b849f8607a','Uredo fuchsiae (Cooke) Henn.','(Cooke) Henn.',0,0,'0dc48c8a-fedf-510a-8789-817abfde4fa8','Uredo fuchsiae','0dc48c8a-fedf-510a-8789-817abfde4fa8','Uredo fuchsiae','59890a9e-f96e-55cb-ad86-58da61df96f7','Uredo fuchsi','419cf462-5fe3-49bc-9e23-ffde30dcb757','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d039f3d4-1f2c-4e4e-bd68-95a7b715f6f8','','','2af347ef-e278-5b5e-949d-bf7370639c69','Paralicella','',0,0,'2af347ef-e278-5b5e-949d-bf7370639c69','Paralicella','2af347ef-e278-5b5e-949d-bf7370639c69','Paralicella','2af347ef-e278-5b5e-949d-bf7370639c69','Paralicella','d039f3d4-1f2c-4e4e-bd68-95a7b715f6f8','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Paralicella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0378b54-c70a-424c-8512-b9c880051bd9','','','c499817d-51bf-5cfa-8a1f-02817476151b','Diphyllobothriidae','',0,0,'c499817d-51bf-5cfa-8a1f-02817476151b','Diphyllobothriidae','c499817d-51bf-5cfa-8a1f-02817476151b','Diphyllobothriidae','c499817d-51bf-5cfa-8a1f-02817476151b','Diphyllobothriidae','d0378b54-c70a-424c-8512-b9c880051bd9','Animalia|Platyhelminthes|Neoophora|Pseudophyllidea|Diphyllobothriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d03c9a57-dee5-424c-8ec1-53f7ce9cbe92','','','f4d9de3d-8f46-5f41-8479-721e0b3fc48c','Ovulidae','',0,0,'f4d9de3d-8f46-5f41-8479-721e0b3fc48c','Ovulidae','f4d9de3d-8f46-5f41-8479-721e0b3fc48c','Ovulidae','f4d9de3d-8f46-5f41-8479-721e0b3fc48c','Ovulidae','d03c9a57-dee5-424c-8ec1-53f7ce9cbe92','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ovulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d03b2308-835f-4315-88d8-6964682311e7','','','8e77c2c1-3058-5149-97b0-b447da1efc1c','Lissaptera completa (Usinger & Matsuda, 1959)','(Usinger & Matsuda, 1959)',1959,0,'b401f181-3e07-54bb-954b-919ab5421b23','Lissaptera completa','b401f181-3e07-54bb-954b-919ab5421b23','Lissaptera completa','dab666c2-e2cc-5c5a-823a-8930954da589','Lissaptera complet','d03b2308-835f-4315-88d8-6964682311e7','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Lissaptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d03cc97a-1c96-48b2-8c98-d423b698f512','','','49a589f0-610b-59f5-a3e1-2b9897a89755','Trichosphaeria Fuckel','Fuckel',0,0,'e997e20b-f867-535c-8d3e-2705f8009c6a','Trichosphaeria','e997e20b-f867-535c-8d3e-2705f8009c6a','Trichosphaeria','e997e20b-f867-535c-8d3e-2705f8009c6a','Trichosphaeria','d03cc97a-1c96-48b2-8c98-d423b698f512','Fungi|Ascomycota|Sordariomycetes|Trichosphaeriales|Trichosphaeriaceae|Trichosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d044d6b4-60fb-430c-87b8-4157509f5c15','','','449c7407-7860-56da-abbb-b233cbcc23dd','Pleospora allii (Rabenh.) Ces. & De Not.','(Rabenh.) Ces. & De',0,0,'b085445d-49e8-5d06-a227-b134005a30ee','Pleospora allii','b085445d-49e8-5d06-a227-b134005a30ee','Pleospora allii','e18bed55-5c74-5ffd-8336-bebebd8741f1','Pleospora all','0df60e38-db62-4aeb-a458-4c830495b0dd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d046d76f-56cc-4783-9264-5ef68ca06636','','','129a5a45-f9ba-594b-b2aa-95403abeb865','Limonia lindsayi (Alexander, 1924)','(Alexander, 1924)',1924,0,'28755f13-a052-5a0c-b58b-7c003081fc2a','Limonia lindsayi','28755f13-a052-5a0c-b58b-7c003081fc2a','Limonia lindsayi','89a62946-20c5-5199-b7fc-fa4f3aa2c2f9','Limonia lindsay','d046d76f-56cc-4783-9264-5ef68ca06636','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d044ce6e-0bea-4ef7-85ee-49080c63fd0e','','','5b2e7e72-0284-5bc4-822d-57fc8ec4364f','Hennediella heimii (Hedw.) R.H.Zander','(Hedw.) R.H.Zander',0,0,'e38e8d27-7839-53ff-8ced-9ea9b415ea31','Hennediella heimii','e38e8d27-7839-53ff-8ced-9ea9b415ea31','Hennediella heimii','cd4e9861-f8b2-52aa-b703-96ffad1cba36','Hennediella heim','d044ce6e-0bea-4ef7-85ee-49080c63fd0e','Plantae||Bryopsida|Pottiales|Pottiaceae|Hennediella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d046e780-25f2-4bd8-8b42-e4c2f457b586','','','a9865d0b-4507-5ce5-968f-069c036cb891','Ptelea baldwinii Torr. & A.Gray','Torr. & A.Gray',0,0,'a5c84cdf-d841-59bb-9d8f-1ab331826568','Ptelea baldwinii','a5c84cdf-d841-59bb-9d8f-1ab331826568','Ptelea baldwinii','2bad4a12-3308-53b2-8469-a4d51ffd95c6','Ptelea baldwin','02e17c32-3edc-4e58-9824-dd3dbb713fe4','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Ptelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d04d149b-bc0a-4bb5-be18-20f14988e5b7','','','aa7066bf-19b8-5b24-bb20-c51c7cc40499','Teropalpus coloratus (Sharp, 1900)','(Sharp, 1900)',1900,0,'a3e60be3-1404-523d-a123-d66b21f955ce','Teropalpus coloratus','a3e60be3-1404-523d-a123-d66b21f955ce','Teropalpus coloratus','1aaa7848-4730-554a-b80e-50486cc836c6','Teropalpus colorat','d04d149b-bc0a-4bb5-be18-20f14988e5b7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Teropalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d04942cb-c42c-4ea7-9a56-72b95952e261','','','cade8b17-5259-58be-be03-530cd47d32f4','Agonis parviceps Schauer','Schauer',0,0,'35d78d8b-486b-515f-819e-50afdd87932f','Agonis parviceps','35d78d8b-486b-515f-819e-50afdd87932f','Agonis parviceps','760c75b0-bb93-553a-8c23-07613de27c65','Agonis paruiceps','7baeb8e6-2991-4cf2-89a0-fd8ba7b79cc6','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Agonis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0496749-39f3-44cd-b372-7787fc1be4f4','','','7135b4b2-4515-5c70-913b-1cbcdff2caef','Pealius','',0,0,'7135b4b2-4515-5c70-913b-1cbcdff2caef','Pealius','7135b4b2-4515-5c70-913b-1cbcdff2caef','Pealius','7135b4b2-4515-5c70-913b-1cbcdff2caef','Pealius','d0496749-39f3-44cd-b372-7787fc1be4f4','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Pealius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d04a1de7-8684-4c69-a5ef-b8e6ff9a7808','','','776d988a-964a-532d-9f2d-a7f3b4a8f214','Uredo subgen. Ustilago Pers.','Pers.',0,0,'fecb07ee-5b6d-5795-9d85-1de24a5e858a','Ustilago','616bcbc9-f89a-5008-9f42-5984aae8cc0c','Uredo subgen. Ustilago','fecb07ee-5b6d-5795-9d85-1de24a5e858a','Ustilago','5517200d-5726-4f89-81e9-c161c8fcb269','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('d04d763a-2726-4a54-b58f-e220ae12856f','','','23584b2d-b557-5c23-9b92-fcf99ad53dd4','Cribellopora napi Gordon, 1989','Gordon, 1989',1989,0,'aee700fc-635a-5b80-9143-ec7028af4c6c','Cribellopora napi','aee700fc-635a-5b80-9143-ec7028af4c6c','Cribellopora napi','4c636327-5535-5c6c-a423-8043b0223923','Cribellopora nap','d04d763a-2726-4a54-b58f-e220ae12856f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lacernidae|Cribellopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d053d64f-a425-4f7e-b88b-2813e46c8552','','','6472d14e-d51c-5ff4-8ed3-a1e6f5fa9c13','Cariomyces','',0,0,'6472d14e-d51c-5ff4-8ed3-a1e6f5fa9c13','Cariomyces','6472d14e-d51c-5ff4-8ed3-a1e6f5fa9c13','Cariomyces','6472d14e-d51c-5ff4-8ed3-a1e6f5fa9c13','Cariomyces','d053d64f-a425-4f7e-b88b-2813e46c8552','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Cariomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d05903dd-9239-4a0e-93bc-769e6d4bcd30','','','0cf3b8f0-c7c9-5ba9-a93f-ca3a83c6e4d4','Coelastrum cambricum var. intermedium (Bohlin) G.S.West','(Bohlin) G.S.West',0,0,'a486ad26-7286-5656-8d36-4efbe5ee6cd9','Coelastrum cambricum intermedium','2f2881bc-7195-58eb-ac3e-53f78204eb36','Coelastrum cambricum var. intermedium','ac08cc56-540c-58b6-ba74-2bed6af660f4','Coelastrum cambric intermedi','d05903dd-9239-4a0e-93bc-769e6d4bcd30','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Coelastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0521235-49eb-4bd7-ab68-a0ab2606b58d','','','5b4bc001-f561-529f-abd8-3655186ec909','Hebe rubra Pennell','Pennell',0,0,'ef34182f-1e92-5669-90a6-09b548189e29','Hebe rubra','ef34182f-1e92-5669-90a6-09b548189e29','Hebe rubra','68a5a547-a090-5829-b452-466cec6b8979','Hebe rubr','b4ca1bf5-c9e4-4deb-abd8-08cb32d6b2a3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d054b9ac-f95c-4d56-9adb-b588337d0d2d','','','f6d7a455-aa2a-54a6-a21a-691c6762bde6','Cordyline australis (G.Forst.) Endl.','(G.Forst.) Endl.',0,0,'418861f4-341b-5800-8b63-1beecbd9337b','Cordyline australis','418861f4-341b-5800-8b63-1beecbd9337b','Cordyline australis','ddbeb5a2-be15-5273-b6da-c1c9949a20af','Cordyline austral','d054b9ac-f95c-4d56-9adb-b588337d0d2d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Cordyline','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d05c8bdc-7caa-4aa0-86e7-1fdc78931a16','','','f7899561-165c-5a20-85bf-f857895d82f2','Anencyrus discedens Sharp, 1886','Sharp, 1886',1886,0,'e29dbd33-33b5-5f5c-8f17-cd09d1eaeb46','Anencyrus discedens','e29dbd33-33b5-5f5c-8f17-cd09d1eaeb46','Anencyrus discedens','e29dbd33-33b5-5f5c-8f17-cd09d1eaeb46','Anencyrus discedens','d05c8bdc-7caa-4aa0-86e7-1fdc78931a16','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Anencyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d05d50d3-b917-4e0b-b903-a0c924dce0f3','','','056d47ea-77a5-5a6d-a6ec-8088d95c9c87','Apium nodiflorum (L.) Lag.','(L.) Lag.',0,0,'3c81fd9d-36bc-5ee8-a6d4-aa2d6e87f3c5','Apium nodiflorum','3c81fd9d-36bc-5ee8-a6d4-aa2d6e87f3c5','Apium nodiflorum','9ea42a07-c98d-5ba1-a39c-7aa1a97f58c3','Apium nodiflor','01921014-f8fc-4004-94b1-916ac331e2bc','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Apium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf34ef9e-32cf-4994-98bd-21de8d0ef146','','','eaa3a073-9424-53cd-84eb-9b9a7b598f71','Persiciospora P.F. Cannon & D. Hawksw.','P.F. Cannon & D. Hawksw.',0,0,'d60b0a61-d90c-5dfd-a1e0-c2f7fe29300e','Persiciospora','d60b0a61-d90c-5dfd-a1e0-c2f7fe29300e','Persiciospora','d60b0a61-d90c-5dfd-a1e0-c2f7fe29300e','Persiciospora','cf34ef9e-32cf-4994-98bd-21de8d0ef146','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Persiciospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf357250-1625-4e3a-ac54-5c95a3fedb33','','','fc319faf-2658-5fc4-84d9-eb8c4bd018d4','Fomes fraxineus sensu Lloyd','',0,0,'a44576aa-5c7f-5c35-b0de-627f49a2c4eb','Fomes fraxineus','a44576aa-5c7f-5c35-b0de-627f49a2c4eb','Fomes fraxineus','b0ed10be-4b7c-5172-8d95-fd0f43e69ee3','Fomes fraxine','c4dae617-1904-4b95-8d16-d949648beb72','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d060880e-b8f3-4b7a-87f8-58ef70453319','','','d3f4c447-8f0c-5f5b-814d-5d4a8b77d31c','Notopoma fallohidea (Lowry, 1981)','(Lowry, 1981)',1981,0,'6a0353a1-ed65-5562-b234-476b5124e95d','Notopoma fallohidea','6a0353a1-ed65-5562-b234-476b5124e95d','Notopoma fallohidea','3174c80f-5b9b-5227-bb70-7aac87514a67','Notopoma fallohide','d060880e-b8f3-4b7a-87f8-58ef70453319','Animalia|Arthropoda|Malacostraca|Amphipoda|Ischyroceridae|Notopoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf3b6384-ebb0-4637-b633-003018a5177c','','','4567d531-db5e-50a6-8b18-93fbb78eab68','Pseudomonas pachastrellae Romanenko et al. 2005','Romanenko et al. 2005',2005,0,'013c7a20-c336-5f2d-b5f4-502988d97f7a','Pseudomonas pachastrellae','013c7a20-c336-5f2d-b5f4-502988d97f7a','Pseudomonas pachastrellae','1a51f3c3-4283-59da-80c7-beaa0592ef36','Pseudomonas pachastrell','cf3b6384-ebb0-4637-b633-003018a5177c','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('cf3897e3-2ca2-4645-be5c-36a977ae1125','','','217cdd55-b2fe-5f31-ba8b-f1f107c09190','Limacella guttata (Pers.) Konrad & Maubl.','(Pers.) Konrad & Maubl.',0,0,'243eb37a-c175-54d7-bad5-9ab914692854','Limacella guttata','243eb37a-c175-54d7-bad5-9ab914692854','Limacella guttata','76b7f844-4bc2-5fcc-8b95-6bd72b97dee6','Limacella guttat','7ffdfb84-af56-4277-b418-6821843e33cf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Limacella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf37d1a2-c11e-492c-8446-5e57e70a52d3','','','955d3a60-1138-509d-ac8e-19536fc44cc3','Isospora turdi schwalbach, 1959','',0,0,'bf2ec372-b5d1-5000-916f-67284be7acb7','Isospora turdi','bf2ec372-b5d1-5000-916f-67284be7acb7','Isospora turdi','b8b7b8af-e547-564c-8a3a-fc33965a757e','Isospora turd','cf37d1a2-c11e-492c-8446-5e57e70a52d3','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Isospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cf3d3d7a-db78-4de6-bf75-58c4dd9f7545','','','6bbf1697-830c-5281-82ad-53dca16fee6f','Acaena agnipila Gand.','Gand.',0,0,'ef0218f5-6ed4-5d9b-820f-c864fb5f0f13','Acaena agnipila','ef0218f5-6ed4-5d9b-820f-c864fb5f0f13','Acaena agnipila','5876c89e-cce0-5f6d-a9eb-933472b60e52','Acaena agnipil','cf3d3d7a-db78-4de6-bf75-58c4dd9f7545','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf3d7b10-a498-418f-b9b5-c9005f618591','','','0d20a0bd-1e7c-51e0-b689-fb65ab53dc67','Cellaria tumida Maplestone, 1900','Maplestone, 1900',1900,0,'5b34ac14-8b38-581e-9b6b-f8cdac1e3300','Cellaria tumida','5b34ac14-8b38-581e-9b6b-f8cdac1e3300','Cellaria tumida','6449cd47-0e1c-563e-804e-325b94986053','Cellaria tumid','cf3d7b10-a498-418f-b9b5-c9005f618591','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cellariidae|Cellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf43a109-b0ee-4bd2-a456-50408327fa91','','','463bc0f6-f65d-52cf-8701-dcc3b8cca88d','Thamnograptus','',0,0,'463bc0f6-f65d-52cf-8701-dcc3b8cca88d','Thamnograptus','463bc0f6-f65d-52cf-8701-dcc3b8cca88d','Thamnograptus','463bc0f6-f65d-52cf-8701-dcc3b8cca88d','Thamnograptus','cf43a109-b0ee-4bd2-a456-50408327fa91','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Thamnograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf4551a8-1d69-4cb3-8b1f-6cca0d7cd54b','','','38ac3334-4182-57af-bfcb-164e0348e2bd','Anisolabis kaspar Hudson, 1975','Hudson, 1975',1975,0,'345445bd-bdb5-5294-b9db-db6b4536d970','Anisolabis kaspar','345445bd-bdb5-5294-b9db-db6b4536d970','Anisolabis kaspar','345445bd-bdb5-5294-b9db-db6b4536d970','Anisolabis kaspar','cf4551a8-1d69-4cb3-8b1f-6cca0d7cd54b','Animalia|Arthropoda|Insecta|Dermaptera|Anisolabididae|Anisolabis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf44f991-9bea-410f-bd2f-8786a40f4fac','','','580d17a5-8d87-5214-ae17-701342541cab','Notoptenidium','',0,0,'580d17a5-8d87-5214-ae17-701342541cab','Notoptenidium','580d17a5-8d87-5214-ae17-701342541cab','Notoptenidium','580d17a5-8d87-5214-ae17-701342541cab','Notoptenidium','cf44f991-9bea-410f-bd2f-8786a40f4fac','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Notoptenidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf40d230-ff23-423d-bbe9-9561beea6e3d','','','40d78130-7ad1-5ae8-9361-93654360cf03','Diarthrodes species','',0,0,'1635666c-2d76-547f-bf86-664d4f6c23b4','Diarthrodes','1635666c-2d76-547f-bf86-664d4f6c23b4','Diarthrodes','1635666c-2d76-547f-bf86-664d4f6c23b4','Diarthrodes','cf40d230-ff23-423d-bbe9-9561beea6e3d','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Dactylopusiidae|Diarthrodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cf41b718-0890-4856-8e43-c95a23b73e20','','','7e2616d3-44b0-5a9f-926d-596a2c73d5ce','Cardamine dolichostyla Heenan','Heenan',0,0,'d61ba3d1-b871-5931-9238-58a4ffcd8d2d','Cardamine dolichostyla','d61ba3d1-b871-5931-9238-58a4ffcd8d2d','Cardamine dolichostyla','8682f41a-4900-5dc6-a62b-0763363fa767','Cardamine dolichostyl','cf41b718-0890-4856-8e43-c95a23b73e20','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf4bf4a1-89c2-496e-99c4-0c818f3c2e3a','','','0d8e3fb4-aead-5bb3-9693-77d38e28f05e','Sordaria appendiculata Auersw. ex Niessl','Auersw. ex Niessl',0,0,'a8b68975-8165-5fb7-b3e4-cf59b9dc35af','Sordaria appendiculata','a8b68975-8165-5fb7-b3e4-cf59b9dc35af','Sordaria appendiculata','9f9c5079-6905-5b3e-9da1-36cfca363c2c','Sordaria appendiculat','2e747015-8b68-4357-b044-11b3f3c77083','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('cf4c78b9-2c56-49d4-94f2-303ab4048acf','','','659a0de5-02c5-558c-9558-2daa2346b2db','Menegazzia aeneofusca (Müll.Arg.) R.Sant.','(Müll.Arg.) R.Sant.',0,0,'f4f0dc68-3110-512d-a17c-e1c8cb039cc2','Menegazzia aeneofusca','f4f0dc68-3110-512d-a17c-e1c8cb039cc2','Menegazzia aeneofusca','ed20438f-6e49-5711-984b-ee0eb57a25d8','Menegazzia aeneofusc','cf4c78b9-2c56-49d4-94f2-303ab4048acf','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf531539-458f-4195-8d67-3058e466e3fd','','','fffd3eb2-7bb8-57cb-8fef-19952be5f7ef','Septoria zeina G.L. Stout','G.L. Stout',0,0,'85a633a6-139e-5443-a32f-575c974143c6','Septoria zeina','85a633a6-139e-5443-a32f-575c974143c6','Septoria zeina','b7ab3779-0cd7-5b85-a8f4-b4335388a566','Septoria zein','cf531539-458f-4195-8d67-3058e466e3fd','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf4f24db-9766-4ff6-9e01-8871c28b6825','','','38771b45-9c8c-5aaa-b7ec-38d2e23de7aa','Phaeostalagmus cyclosporus (Grove) W. Gams','(Grove) W. Gams',0,0,'60d5a074-a071-5602-8618-389ef389877a','Phaeostalagmus cyclosporus','60d5a074-a071-5602-8618-389ef389877a','Phaeostalagmus cyclosporus','15724671-4ea2-567b-8f4f-23cae8774d22','Phaeostalagmus cyclospor','cf4f24db-9766-4ff6-9e01-8871c28b6825','Fungi|Ascomycota||||Phaeostalagmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf510ac9-a2ea-4097-93eb-7db6b8abd6d5','','','4ab56cad-f14d-5bd2-a829-cd22d7d8eea9','Meterana diatmeta (Hudson, 1898)','(Hudson, 1898)',1898,0,'19ebc0af-f9f0-5509-b17e-bfafd12d49fa','Meterana diatmeta','19ebc0af-f9f0-5509-b17e-bfafd12d49fa','Meterana diatmeta','d50de694-5252-5323-acfe-f591233fb156','Meterana diatmet','cf510ac9-a2ea-4097-93eb-7db6b8abd6d5','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Meterana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf4d6724-f459-412b-8f2f-dc7265c2a241','','','a813b1c2-da2f-5df5-893d-6e442cd2a563','Herbertia pulchella Sweet','Sweet',0,0,'995cda13-2f1b-5863-b8f5-c6f0b9004ddf','Herbertia pulchella','995cda13-2f1b-5863-b8f5-c6f0b9004ddf','Herbertia pulchella','d273e334-20fa-5011-a3ea-9339e71191d8','Herbertia pulchell','cf4d6724-f459-412b-8f2f-dc7265c2a241','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Herbertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf54bf60-800f-491b-b339-0cd8b02fd78c','','','10bc4d36-da3c-54a3-b668-106098aa042e','Forcipulatida','',0,0,'10bc4d36-da3c-54a3-b668-106098aa042e','Forcipulatida','10bc4d36-da3c-54a3-b668-106098aa042e','Forcipulatida','10bc4d36-da3c-54a3-b668-106098aa042e','Forcipulatida','cf54bf60-800f-491b-b339-0cd8b02fd78c','Animalia|Echinodermata|Asteroidea|Forcipulatida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf5d4076-48f2-4404-920a-27f4f05b328f','','','c78c88ba-15ec-5a12-8057-0ecc85502368','Hadena mutans Walker, 1857','Walker, 1857',1857,0,'0475a9b4-393d-5bf5-8398-fea8cafd4c7f','Hadena mutans','0475a9b4-393d-5bf5-8398-fea8cafd4c7f','Hadena mutans','0475a9b4-393d-5bf5-8398-fea8cafd4c7f','Hadena mutans','22106e40-cd24-4fa9-8ca0-e330231c28a2','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Hadena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf5ddb64-9d8f-4c22-9714-766634e3c3f5','','','5a4ad8c2-b5be-57eb-90a4-141dcd8d7f90','Malacosaccus species Reiswig','',0,0,'60ab60e7-9d71-5eb7-8472-c6070dc3f087','Malacosaccus','60ab60e7-9d71-5eb7-8472-c6070dc3f087','Malacosaccus','60ab60e7-9d71-5eb7-8472-c6070dc3f087','Malacosaccus','cf5ddb64-9d8f-4c22-9714-766634e3c3f5','Animalia|Porifera|Hexactinellida|Lyssacinosida|Euplectellidae|Malacosaccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cf57c13f-3734-4584-85e2-1e8e78cbf792','','','df8d782e-9ef7-5833-a3be-e637d11f6e9f','Coptomma Newman, 1840','Newman, 1840',1840,0,'8a66b80c-736f-5cb2-b0ed-ccda947647b4','Coptomma','8a66b80c-736f-5cb2-b0ed-ccda947647b4','Coptomma','8a66b80c-736f-5cb2-b0ed-ccda947647b4','Coptomma','cf57c13f-3734-4584-85e2-1e8e78cbf792','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Coptomma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf5de7bb-8250-4e58-b005-cf8d93dd47fa','','','bdb28525-4a7c-501e-85fd-849c3e26f7bf','Halimena','',0,0,'bdb28525-4a7c-501e-85fd-849c3e26f7bf','Halimena','bdb28525-4a7c-501e-85fd-849c3e26f7bf','Halimena','bdb28525-4a7c-501e-85fd-849c3e26f7bf','Halimena','cf5de7bb-8250-4e58-b005-cf8d93dd47fa','Animalia|Arthropoda|Malacostraca|Decapoda|Hymenosomatidae|Halimena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf5d5fd7-fea2-4815-bdf2-f5a9e42557c4','','','4807a949-4d31-56ad-939e-946da0805150','Arthonia cinerascens Kremp.','Kremp.',0,0,'128256c0-74be-5ba8-899d-a2dc23e6f80c','Arthonia cinerascens','128256c0-74be-5ba8-899d-a2dc23e6f80c','Arthonia cinerascens','128256c0-74be-5ba8-899d-a2dc23e6f80c','Arthonia cinerascens','658f37e9-1edd-4334-be9a-b875e6bc80bf','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf5e25ce-9867-40e4-9b01-457968beac8c','','','28220c4c-c3a0-56e3-a995-754d40232eca','Beschorneria yuccoides K.Koch','K.Koch',0,0,'1d401d3a-aa36-5030-936f-5d94a13ed140','Beschorneria yuccoides','1d401d3a-aa36-5030-936f-5d94a13ed140','Beschorneria yuccoides','ff5e348b-617c-5ac4-91cd-e15d04aa5dd2','Beschorneria yuccoid','cf5e25ce-9867-40e4-9b01-457968beac8c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Beschorneria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf625706-f199-4e5f-b2ad-69b221a80263','','','089c70d9-2f28-54ab-8b9b-0c20eba0071e','Selenochilus oculator (Broun, 1893)','(Broun, 1893)',1893,0,'b482581f-f54d-5f09-9868-46d300494693','Selenochilus oculator','b482581f-f54d-5f09-9868-46d300494693','Selenochilus oculator','b482581f-f54d-5f09-9868-46d300494693','Selenochilus oculator','cf625706-f199-4e5f-b2ad-69b221a80263','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Selenochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf62872a-9053-48d7-98ae-bf100360426f','','','50a9a5d7-c6d7-52f4-844a-753f86a343d9','Oculosetella','',0,0,'50a9a5d7-c6d7-52f4-844a-753f86a343d9','Oculosetella','50a9a5d7-c6d7-52f4-844a-753f86a343d9','Oculosetella','50a9a5d7-c6d7-52f4-844a-753f86a343d9','Oculosetella','cf62872a-9053-48d7-98ae-bf100360426f','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Oculosetella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf6047ed-d06f-46fe-b1a5-f0154af6598c','','','a94987bc-2db9-52ee-8483-56b8db4dc2f3','Alstroemeria L.','L.',0,0,'6e84c3ba-86f8-59fd-83cb-b4b382543aaa','Alstroemeria','6e84c3ba-86f8-59fd-83cb-b4b382543aaa','Alstroemeria','6e84c3ba-86f8-59fd-83cb-b4b382543aaa','Alstroemeria','cf6047ed-d06f-46fe-b1a5-f0154af6598c','Plantae|Tracheophyta|Magnoliopsida|Liliales|Alstroemeriaceae|Alstroemeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf5e80ac-d7a4-421d-b6ef-d3d44f6f85f2','','','2c146d02-80ec-5b87-95f1-92faee65f8ac','Miyagia pseudosphaeria (Mont.) Jørst.','(Mont.) Jørst.',0,0,'af71a35f-8772-53bb-85ce-92d51279b470','Miyagia pseudosphaeria','af71a35f-8772-53bb-85ce-92d51279b470','Miyagia pseudosphaeria','d1372a02-beac-5a27-b8e9-793b52f4a7a1','Miyagia pseudosphaer','cf5e80ac-d7a4-421d-b6ef-d3d44f6f85f2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Miyagia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf6ad155-1865-4ca0-bfe7-91ec17b2a7a0','','','59fb91c6-48e3-5be3-98f8-8fd7e34a2846','Gressittoppia Balogh, 1983','Balogh, 1983',1983,0,'753eef5c-bb07-5154-8f8e-b34c2f410bdd','Gressittoppia','753eef5c-bb07-5154-8f8e-b34c2f410bdd','Gressittoppia','753eef5c-bb07-5154-8f8e-b34c2f410bdd','Gressittoppia','cf6ad155-1865-4ca0-bfe7-91ec17b2a7a0','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Gressittoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf682448-19ff-4750-80b7-a85ec735caeb','','','bb7e7c0c-b3bf-54f6-8af8-efb1e5dcee64','Homaliodendron exiguum (Bosch & Sande Lac.) M.Fleisch.','(Bosch & Sande Lac.) M.Fleisch.',0,0,'9ae53689-d77a-5847-b343-2440f9843de3','Homaliodendron exiguum','9ae53689-d77a-5847-b343-2440f9843de3','Homaliodendron exiguum','c7681cfc-34e0-58c8-b465-fe3d91c327c0','Homaliodendron exigu','cf682448-19ff-4750-80b7-a85ec735caeb','Plantae||Bryopsida|Hypnales|Neckeraceae|Homaliodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf68d5ec-44c3-41e6-934b-d74dd70d440a','','','73992aaf-d6ce-5619-8609-8c15b59ee1dc','Glyphipterix oxymachaera (Meyrick, 1880)','(Meyrick, 1880)',1880,0,'34d473a8-5640-5998-9397-8ad8cc927931','Glyphipterix oxymachaera','34d473a8-5640-5998-9397-8ad8cc927931','Glyphipterix oxymachaera','f8a2d11c-9c63-56b8-aab7-b84711c22e83','Glyphipterix oxymachaer','cf68d5ec-44c3-41e6-934b-d74dd70d440a','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf6ec984-71f7-4dcd-9c1b-1decd4f82d11','','','3efc08f4-0ea8-527b-8f5f-c54f0e74b56e','Coprosma petiolata Hook.f.','Hook.f.',0,0,'314f1017-5ff8-5648-ae88-b5acb42c2935','Coprosma petiolata','314f1017-5ff8-5648-ae88-b5acb42c2935','Coprosma petiolata','cda9e891-bdd3-53a6-9385-d2dd4f688282','Coprosma petiolat','cf6ec984-71f7-4dcd-9c1b-1decd4f82d11','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf71926b-a1aa-4d75-b469-4a2f3f753207','','','176870e3-0d60-51f1-b0e8-d1e532560192','Cantharellus bryophilus (Pers.) Fr.','(Pers.) Fr.',0,0,'36580420-e48c-5536-8d1d-e5f0a58a8f3e','Cantharellus bryophilus','36580420-e48c-5536-8d1d-e5f0a58a8f3e','Cantharellus bryophilus','dec95036-e804-5e78-90fb-4e2e2a11fc68','Cantharellus bryophil','fbc49a1d-c775-45cf-8bf3-b6c2a009b320','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cantharellaceae|Cantharellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf70efb9-19df-44a6-a9a4-ba5650f690c3','','','86750129-413a-543d-8830-b4bb462c88f2','Synacalles cingulatus (Broun, 1883)','(Broun, 1883)',1883,0,'3d197870-a943-5b57-9429-50e5c24de544','Synacalles cingulatus','3d197870-a943-5b57-9429-50e5c24de544','Synacalles cingulatus','5d056bf6-04cd-5889-86f8-359bf3bdd6a9','Synacalles cingulat','cf70efb9-19df-44a6-a9a4-ba5650f690c3','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Synacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf7a3029-101a-4935-9b36-034b5ee24454','','','780f1cc8-eb4b-5909-a420-dff7c22e2e57','Haploporus papyraceus (Cooke) Y.C. Dai & Niemelä','(Cooke) Y.C. Dai & Niemelä',0,0,'1d1cc904-437b-5dc4-81ef-63bd2b7e4d98','Haploporus papyraceus','1d1cc904-437b-5dc4-81ef-63bd2b7e4d98','Haploporus papyraceus','72ec2650-4178-582f-9534-6b61e5e65da7','Haploporus papyrace','cf7a3029-101a-4935-9b36-034b5ee24454','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Haploporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf74bb79-a679-4e29-b572-5a4272d2d8cd','','','57dbcf07-8374-5cf0-a8d4-ef73d665e2b3','Bovicola bovis (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'9f47ff5b-06fa-5f99-adb2-d297ef91a5e4','Bovicola bovis','9f47ff5b-06fa-5f99-adb2-d297ef91a5e4','Bovicola bovis','500abdf7-a60d-5ff2-862e-9bfc624be176','Bovicola bou','cf74bb79-a679-4e29-b572-5a4272d2d8cd','Animalia|Arthropoda|Insecta|Phthiraptera|Trichodectidae|Bovicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf76b4d9-88f3-4139-b165-9ade87319a44','','','4108cee6-adc0-5f6f-ba69-d53154241a27','Phronira striata (Broun, 1880)','(Broun, 1880)',1880,0,'08ffe98a-3ad5-5482-8f34-cef5829ce901','Phronira striata','08ffe98a-3ad5-5482-8f34-cef5829ce901','Phronira striata','49368cdc-442e-5ead-90a7-4bb9d9cb3f0e','Phronira striat','cf76b4d9-88f3-4139-b165-9ade87319a44','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phronira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf76daf7-0e09-460e-ae07-d1497f8eed5c','','','0c46a5e5-3c0a-57f2-9a82-383fc06f9527','Tornatellinops novoseelandica (Pfeiffer, 1853)','(Pfeiffer, 1853)',1853,0,'dfc7abfb-37e4-558f-a003-83c6eb79ed3c','Tornatellinops novoseelandica','dfc7abfb-37e4-558f-a003-83c6eb79ed3c','Tornatellinops novoseelandica','86598bde-b920-5f92-ba0d-f96f9117e8a5','Tornatellinops nouoseelandic','cf76daf7-0e09-460e-ae07-d1497f8eed5c','Animalia|Mollusca|Gastropoda|Stylommatophora|Achatinellidae|Tornatellinops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf795d57-27c3-4b2a-8daf-d17d16efb178','','','f3905166-23f4-5cf0-870e-ef1507eda3e1','Syzygiella nigrescens (Steph.) K.Feldberg, Váňa, Hentschel & Heinrichs','(Steph.) K.Feldberg, Váňa, Hentschel & Heinrichs',0,0,'52023f63-4917-5497-8b71-3ed12f76f4d3','Syzygiella nigrescens','52023f63-4917-5497-8b71-3ed12f76f4d3','Syzygiella nigrescens','52023f63-4917-5497-8b71-3ed12f76f4d3','Syzygiella nigrescens','cf795d57-27c3-4b2a-8daf-d17d16efb178','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Adelanthaceae|Syzygiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf834cf0-9329-4e2f-83fd-7974929fa402','','','409020fa-2848-5a29-bcce-2167e9f9372f','Lecidea rutilescens (Stirt.) Zahlbr.','(Stirt.) Zahlbr.',0,0,'62d517a4-2833-5fd6-80c5-ea351e041eee','Lecidea rutilescens','62d517a4-2833-5fd6-80c5-ea351e041eee','Lecidea rutilescens','62d517a4-2833-5fd6-80c5-ea351e041eee','Lecidea rutilescens','ad84c7c4-212d-4834-8773-91cb3d0a95c1','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf854b1d-812a-4036-9066-a29cbcbd27a2','','','ca1cf5df-8b82-570b-92bd-9a0b4e507162','Bacidia subsimilans (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'e6cdd151-8b70-54dc-b846-8e80fd6f838d','Bacidia subsimilans','e6cdd151-8b70-54dc-b846-8e80fd6f838d','Bacidia subsimilans','e6cdd151-8b70-54dc-b846-8e80fd6f838d','Bacidia subsimilans','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf7c459b-e690-4566-b04c-861fc2e7f59a','','','845e55eb-7d69-59b4-8952-7707772fa788','Acremonium griseoviride (Onions & G.L. Barron) W. Gams','(Onions & G.L. Barron) W. Gams',0,0,'afbf6496-6aa1-5623-a2c3-4166a7a44fe8','Acremonium griseoviride','afbf6496-6aa1-5623-a2c3-4166a7a44fe8','Acremonium griseoviride','84fe24ea-3ca3-5165-b27a-4885a1ce1cc9','Acremonium griseouirid','99b617a2-c1a7-47d1-86c7-9b00e49d2dd6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf890762-fcc2-4fe6-8511-40b123bc8ab5','','','289eb7f8-f0c1-5a25-afd7-534600e121d6','Lamproderma violaceum (Fr.) Rostaf.','(Fr.) Rostaf.',0,0,'2a1f3a42-ee5d-5400-b2e2-8ac8ecf3ebaa','Lamproderma violaceum','2a1f3a42-ee5d-5400-b2e2-8ac8ecf3ebaa','Lamproderma violaceum','e9c78a6a-6f4d-5c7d-9b80-59b4d2f191e9','Lamproderma uiolace','6f0e5213-b868-4741-90e4-1981e0b89fb2','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Lamprodermataceae|Lamproderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf8a33ac-e0ba-4f5c-81f4-8659b5c8461c','','','15adfb27-1f36-547f-8964-1224bd812acd','Sagola elevata Broun, 1886','Broun, 1886',1886,0,'30bc6d66-da14-55eb-a0d2-2a7ab68875ee','Sagola elevata','30bc6d66-da14-55eb-a0d2-2a7ab68875ee','Sagola elevata','f41b79e2-86ba-5748-98b5-628f433ea88c','Sagola eleuat','cf8a33ac-e0ba-4f5c-81f4-8659b5c8461c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf8da702-a38c-454b-b405-fe34c4920ddb','','','e282acd5-c3e4-5b60-9010-e16b2bf2d820','Hormiscium condensatum Wallr.','Wallr.',0,0,'d7cf2a43-3f8b-59a1-bbc1-58ad256369b2','Hormiscium condensatum','d7cf2a43-3f8b-59a1-bbc1-58ad256369b2','Hormiscium condensatum','c5e9cec1-4420-5277-9e65-7ef744693f3e','Hormiscium condensat','9133a73f-a4b8-421c-8384-adedf7a5110f','Fungi|Ascomycota||||Hormiscium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf948d3e-634e-46f4-a369-30da78f70f93','','','8d995b84-4f50-5bc3-9ffe-f5c7451a92f1','Akaropeltis Bat. & J.L. Bezerra','Bat. & J.L. Bezerra',0,0,'2f533a79-9625-5464-9dd6-592138f1fdcb','Akaropeltis','2f533a79-9625-5464-9dd6-592138f1fdcb','Akaropeltis','2f533a79-9625-5464-9dd6-592138f1fdcb','Akaropeltis','e8005540-fff3-4104-bd5d-79d9d5958cda','Fungi|Ascomycota|Lecanoromycetes|Micropeltidales|Micropeltidaceae|Akaropeltis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf92d55b-e03a-49fa-bd5d-7ab266475987','','','5d871ee1-1bdb-5c70-92b4-d4948d375469','Trilocularia acanthiaevulgaris (Olsson, 1867)','(Olsson, 1867)',1867,0,'cae10ec7-9eca-5598-a0ee-d992c8cb7f8f','Trilocularia acanthiaevulgaris','cae10ec7-9eca-5598-a0ee-d992c8cb7f8f','Trilocularia acanthiaevulgaris','1ee3285b-7181-5a6d-9084-0f75e6645227','Trilocularia acanthiaeuulgar','cf92d55b-e03a-49fa-bd5d-7ab266475987','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Triloculariidae|Trilocularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf9c4ef5-4d01-474f-b5fd-257326735801','','','2c18ff87-3e15-5b1a-972a-98dbd6a6cef4','Ximenia','',0,0,'2c18ff87-3e15-5b1a-972a-98dbd6a6cef4','Ximenia','2c18ff87-3e15-5b1a-972a-98dbd6a6cef4','Ximenia','2c18ff87-3e15-5b1a-972a-98dbd6a6cef4','Ximenia','cf9c4ef5-4d01-474f-b5fd-257326735801','Plantae|Tracheophyta|Magnoliopsida|Santalales|Olacaceae|Ximenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf9c3426-45eb-494c-88aa-5ce3462ff6d6','','','a9822b56-5212-53df-8bf8-d49d464e0b2c','Molophilus multicinctus Edwards, 1923','Edwards, 1923',1923,0,'c65a3396-ea24-5d4d-9735-ec700d83f71e','Molophilus multicinctus','c65a3396-ea24-5d4d-9735-ec700d83f71e','Molophilus multicinctus','79ea116b-efcf-507f-9b10-29ab0bfc0e49','Molophilus multicinct','cf9c3426-45eb-494c-88aa-5ce3462ff6d6','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf9b6609-0862-4dd0-8b11-ea903da01d1a','','','af7afcec-97be-57ba-8124-aba1bd93d8a4','Cricophorus','',0,0,'af7afcec-97be-57ba-8124-aba1bd93d8a4','Cricophorus','af7afcec-97be-57ba-8124-aba1bd93d8a4','Cricophorus','af7afcec-97be-57ba-8124-aba1bd93d8a4','Cricophorus','cf9b6609-0862-4dd0-8b11-ea903da01d1a','Animalia|Cnidaria||Actiniaria|Hormathiidae|Cricophorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfa07460-8744-4e84-9b43-10761721174d','','','63299825-13ac-545f-9b11-9ee8dce5f0ed','Erica caffra L.','L.',0,0,'be5eb960-ad32-5bbb-9997-c5bf1ae20199','Erica caffra','be5eb960-ad32-5bbb-9997-c5bf1ae20199','Erica caffra','10024e07-5632-5fd4-88fb-9ac289e47b50','Erica caffr','cfa07460-8744-4e84-9b43-10761721174d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Erica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf9fdf51-cc86-4ac6-977e-ca9e0c5f75cc','','','e06fd024-b623-57fa-9aed-9d9d0e6925d6','Clavulinopsis aurantiocinnabarina (Schwein.) Corner','(Schwein.) Corner',0,0,'0fb7c0a0-c216-5efb-8779-89486f3bf497','Clavulinopsis aurantiocinnabarina','0fb7c0a0-c216-5efb-8779-89486f3bf497','Clavulinopsis aurantiocinnabarina','067394e5-b644-5847-8a21-12fff1e3728e','Clavulinopsis aurantiocinnabarin','cf9fdf51-cc86-4ac6-977e-ca9e0c5f75cc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavulinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfa03372-07ca-4ae1-a751-f56df0b3cf81','','','1ecb6b4b-4e01-5e5e-8663-4bfd37019292','Barleeidae','',0,0,'1ecb6b4b-4e01-5e5e-8663-4bfd37019292','Barleeidae','1ecb6b4b-4e01-5e5e-8663-4bfd37019292','Barleeidae','1ecb6b4b-4e01-5e5e-8663-4bfd37019292','Barleeidae','cfa03372-07ca-4ae1-a751-f56df0b3cf81','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Barleeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfa3457f-ec82-4d3a-8959-eac8de6efae3','','','3b1d4282-5a5c-5758-90ec-5c2d2f15736f','Theodorella stewartensis Michaelsen, 1922','Michaelsen, 1922',1922,0,'7e06b7eb-0ab8-5f7a-90f9-ba22656d05ce','Theodorella stewartensis','7e06b7eb-0ab8-5f7a-90f9-ba22656d05ce','Theodorella stewartensis','1c426e9e-4afa-55b7-962c-d40ff0431db0','Theodorella stewartens','cfa3457f-ec82-4d3a-8959-eac8de6efae3','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Theodorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfa5e986-255c-44e9-bfb8-0b74c656faed','','','df5d0d80-cd86-563d-b609-b99395cd6a08','Cyamus gracilis Roussel de Vauzeme, 1834','Roussel de Vauzeme, 1834',1834,0,'5423cc81-eced-500f-ab21-5a0cc9b4ea3d','Cyamus gracilis','5423cc81-eced-500f-ab21-5a0cc9b4ea3d','Cyamus gracilis','762d1d0e-e01f-5a25-b731-b1553fad10f0','Cyamus gracil','cfa5e986-255c-44e9-bfb8-0b74c656faed','Animalia|Arthropoda|Malacostraca|Amphipoda|Cyamidae|Cyamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfaae2d3-34f1-4154-99ae-41427374b2b8','','','75665042-abc8-52be-a830-5bc1b99fae55','Kupeia toi McKnight, 1974','McKnight, 1974',1974,0,'6c059171-822e-5cc8-8155-aa81edb608d0','Kupeia toi','6c059171-822e-5cc8-8155-aa81edb608d0','Kupeia toi','e34e42b2-6a4c-5790-8ad1-6ed270b34b74','Kupeia to','cfaae2d3-34f1-4154-99ae-41427374b2b8','Animalia|Echinodermata|Echinoidea|Spatangoida|Hemiasteridae|Kupeia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfa660ca-4ddf-435a-a51a-d8d9d678fa64','','','d0b4f189-2e62-59d0-a742-dcf66c72db3f','Feronia subg. Cophosus','',0,0,'3896e3ef-219a-50d0-9bf9-4df7d4ec75ac','Cophosus','d39e914c-4055-525e-aa6b-85b0cd191596','Feronia subgen. Cophosus','3896e3ef-219a-50d0-9bf9-4df7d4ec75ac','Cophosus','cfa660ca-4ddf-435a-a51a-d8d9d678fa64','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Feronia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('cfa77817-9922-42d9-b9a4-f7fde8a46f9f','','','9bdda9b0-d608-5d43-a76c-e0c035ea2060','Columnella species indet. E838','',0,0,'440dad19-f218-5201-8483-6bbe2bf57119','Columnella','440dad19-f218-5201-8483-6bbe2bf57119','Columnella','440dad19-f218-5201-8483-6bbe2bf57119','Columnella','cfa77817-9922-42d9-b9a4-f7fde8a46f9f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Farciminariidae|Columnella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cfb16c95-3125-4cce-953d-bbb329b8cb94','','','6cd785b3-8fd7-5155-9df3-ae3bbd70281f','Macrothrix','',0,0,'6cd785b3-8fd7-5155-9df3-ae3bbd70281f','Macrothrix','6cd785b3-8fd7-5155-9df3-ae3bbd70281f','Macrothrix','6cd785b3-8fd7-5155-9df3-ae3bbd70281f','Macrothrix','cfb16c95-3125-4cce-953d-bbb329b8cb94','Animalia|Arthropoda|Branchiopoda|Diplostraca|Macrothricidae|Macrothrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfad51ce-a887-4c33-8bf6-b4cdb188bc38','','','bdaf5bf4-d968-5532-9cd8-e60dacb7614e','Prionospio multicristata Hutchings & Rainer, 1979','Hutchings & Rainer, 1979',1979,0,'6ace2388-e8f2-53b6-bf61-95b5b77ac008','Prionospio multicristata','6ace2388-e8f2-53b6-bf61-95b5b77ac008','Prionospio multicristata','83b121aa-ba44-52cf-8936-34f90b5145e7','Prionospio multicristat','cfad51ce-a887-4c33-8bf6-b4cdb188bc38','Animalia|Annelida||Spionida|Spionidae|Prionospio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfaf3173-813d-4451-8abb-d6963d0d318e','','','3112d817-ffbc-54a9-9bc2-48f9b5bef5f0','Peromyia tecta Jaschhof, 2004','Jaschhof, 2004',2004,0,'7899c940-5640-5c07-b40b-d43bbd648ab6','Peromyia tecta','7899c940-5640-5c07-b40b-d43bbd648ab6','Peromyia tecta','764f1c62-f975-558c-a96a-8204b60b3836','Peromyia tect','cfaf3173-813d-4451-8abb-d6963d0d318e','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Peromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfb5033b-d71c-4e30-9dc0-b0ae5c4f6a84','','','5e6f38e7-b0d9-52c3-8051-e9487033a789','Leptoporus semisupinus','',0,0,'5e6f38e7-b0d9-52c3-8051-e9487033a789','Leptoporus semisupinus','5e6f38e7-b0d9-52c3-8051-e9487033a789','Leptoporus semisupinus','0a90793a-6a1f-5193-b491-5a933d49f6ef','Leptoporus semisupin','5d91182d-4060-4bbf-a0a3-c2364dfb21c6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Leptoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfb7390a-98a7-4152-a0cc-b6112c9a2c82','','','67c3cf2f-bf02-5394-9e83-29f7838cd286','Arctium L.','L.',0,0,'48b9e617-f75f-55fc-94f4-6f7f50112476','Arctium','48b9e617-f75f-55fc-94f4-6f7f50112476','Arctium','48b9e617-f75f-55fc-94f4-6f7f50112476','Arctium','cfb7390a-98a7-4152-a0cc-b6112c9a2c82','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Arctium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfba890d-447e-497f-8075-10a264ac9803','','','0589195f-8c5e-5ae4-9fe6-bf4ea814474d','Cytospora leucosperma (Pers.) Fr.','(Pers.) Fr.',0,0,'0108a50c-5f92-56dd-a4d8-e95e419e10dd','Cytospora leucosperma','0108a50c-5f92-56dd-a4d8-e95e419e10dd','Cytospora leucosperma','265f5d02-add7-5192-aa29-fc5428f46f5e','Cytospora leucosperm','cfba890d-447e-497f-8075-10a264ac9803','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfbcd27d-ac4c-42af-8511-46ce242d64df','','','865cec31-9009-5b1b-8f10-12c373f90cd6','Penicillium avellaneum Thom & Turesson','Thom & Turesson',0,0,'79bfaae2-af05-5830-9545-701c44b30763','Penicillium avellaneum','79bfaae2-af05-5830-9545-701c44b30763','Penicillium avellaneum','11a65ca2-04bb-5cb4-9168-bfed23265b70','Penicillium auellane','a0facdff-226d-48dd-84fa-47c4c4dffa1a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfba0a07-2983-4022-b6cf-394436f422a7','','','c2090ac8-d87e-5a84-bc35-9e8b4ac335ea','Sporidesmium exitiosum var. dauci J.G. Kühn','J.G. Kühn',0,0,'621cb473-941b-5960-b4fb-d36b10692663','Sporidesmium exitiosum dauci','553b6b60-7ad9-582b-be7f-3e16e9d1975a','Sporidesmium exitiosum var. dauci','70e3fd31-dca3-5b26-9770-0795c5857a1d','Sporidesmium exitios dauc','0df3e538-689e-43b2-ab9f-e117ad41dda5','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfbb8642-df24-44e7-bb9a-b6da8b78c715','','','7a4e8bd4-808f-5ff3-8e82-eac812a03e97','Nodulisporium griseobrunneum B.S. Mehrotra','B.S. Mehrotra',0,0,'65c6988c-18ec-5a36-958f-b72770ebf8e5','Nodulisporium griseobrunneum','65c6988c-18ec-5a36-958f-b72770ebf8e5','Nodulisporium griseobrunneum','67df956e-42cb-551b-9a02-5142e5686ad5','Nodulisporium griseobrunne','f5f94aea-280a-433c-88e3-78665122329c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Nodulisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfc35a09-dc2a-4821-827d-0e7ac2d93e72','','','0c2d309b-d8ab-5fb7-8b7f-14467ff317ce','Catamacta chrysomela Meyrick, 1914','Meyrick, 1914',1914,0,'fce308a3-04a5-5c6a-b26a-75e0275cb1f8','Catamacta chrysomela','fce308a3-04a5-5c6a-b26a-75e0275cb1f8','Catamacta chrysomela','bbd77bc7-22ed-53f2-a4fa-17c618ccd358','Catamacta chrysomel','8cec5c4d-aa86-48dc-9b8b-3689d90888d1','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Catamacta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfc432c3-3781-42e4-a532-6aea20f26f2d','','','bfa52873-a29a-5a73-9cfd-5e0ba69d96c0','Nothotaxus Florin','Florin',0,0,'0ff9c481-1ae5-5c20-8a6f-74ec3c2e6eaf','Nothotaxus','0ff9c481-1ae5-5c20-8a6f-74ec3c2e6eaf','Nothotaxus','0ff9c481-1ae5-5c20-8a6f-74ec3c2e6eaf','Nothotaxus','d1bb814c-d2f5-482d-bdbf-3b6c81bdb169','Plantae|Tracheophyta|Pinopsida|Pinales|Taxaceae|Nothotaxus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfc48200-e428-4316-8dd8-70dedfbfd75b','','','a41cb0d4-73ea-5b0c-8de8-0b16e959e2a5','Kulkarniella Gokhale & Patel','Gokhale & Patel',0,0,'b87c31d3-704f-5767-9977-79a216612b60','Kulkarniella','b87c31d3-704f-5767-9977-79a216612b60','Kulkarniella','b87c31d3-704f-5767-9977-79a216612b60','Kulkarniella','62c9c219-c36e-4a06-a128-a8d0520372ec','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Kulkarniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfc4c7d6-69b3-4de4-86c4-10b002cc0468','','','467f2859-5d3c-5401-a933-7084bf001907','Anaphalis','',0,0,'467f2859-5d3c-5401-a933-7084bf001907','Anaphalis','467f2859-5d3c-5401-a933-7084bf001907','Anaphalis','467f2859-5d3c-5401-a933-7084bf001907','Anaphalis','cfc4c7d6-69b3-4de4-86c4-10b002cc0468','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Anaphalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfbe2293-114b-44e3-9552-ff8ff10f6005','','','8ad9a0fd-3901-5c87-83fe-daca7351031c','Orthoscuticella','',0,0,'8ad9a0fd-3901-5c87-83fe-daca7351031c','Orthoscuticella','8ad9a0fd-3901-5c87-83fe-daca7351031c','Orthoscuticella','8ad9a0fd-3901-5c87-83fe-daca7351031c','Orthoscuticella','cfbe2293-114b-44e3-9552-ff8ff10f6005','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Orthoscuticella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfc59982-fc36-4adc-b500-0018b401ddec','','','33c6594c-196a-5fa9-9068-4d7015705221','Hapona salmoni (Forster, 1964)','(Forster, 1964)',1964,0,'f710af42-fdf8-5409-b60c-c197c2ad4b37','Hapona salmoni','f710af42-fdf8-5409-b60c-c197c2ad4b37','Hapona salmoni','df516678-cbf8-5e63-95cd-5bf42bc3fecb','Hapona salmon','cfc59982-fc36-4adc-b500-0018b401ddec','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Hapona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cea5486d-a066-4624-8027-b4703e982587','','','3be8c5af-7dda-576e-84b4-ebf8a2597735','Monocorophium acherusicum (Costa, 1857)','(Costa, 1857)',1857,0,'9dc3e4fb-4044-5694-9b49-b02cc33ef05a','Monocorophium acherusicum','9dc3e4fb-4044-5694-9b49-b02cc33ef05a','Monocorophium acherusicum','d070e28d-03f6-57c1-a0a9-78a14b390339','Monocorophium acherusic','cea5486d-a066-4624-8027-b4703e982587','Animalia|Arthropoda|Malacostraca|Amphipoda|Corophiidae|Monocorophium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfc555e6-def6-43ba-be63-bcef08c1e091','','','b164ac1b-0d66-5db2-9e86-8e8a8b61ccb5','Hydnum isidioides Berk.','Berk.',0,0,'d9bfa6f9-e541-58fc-88c3-85179cc54e25','Hydnum isidioides','d9bfa6f9-e541-58fc-88c3-85179cc54e25','Hydnum isidioides','49f6ece9-3990-5e12-9c98-701c4f9cbb82','Hydnum isidioid','1b28c779-a7aa-451a-8a85-2c78fccfa438','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cead06bb-8b0c-45a5-b7a0-3497852ac135','','','af2fd778-5760-5dfc-b963-0f6f8ca589a7','Septoria bromi Sacc.','Sacc.',0,0,'81b43031-63c2-5beb-8119-a8071eec3a96','Septoria bromi','81b43031-63c2-5beb-8119-a8071eec3a96','Septoria bromi','e22c0407-cd76-5958-8f6a-cf00827b0b8f','Septoria brom','cead06bb-8b0c-45a5-b7a0-3497852ac135','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceac459e-b5e8-4fdc-aa0d-1e0f7c8eff28','','','43bf4dea-1d0f-547a-9827-88cdfb5fe785','Debaryomyces subglobosus (Zach) Lodder & Kreger','(Zach) Lodder & Kreger',0,0,'870db6cf-9dc1-5602-8792-6d35af496f03','Debaryomyces subglobosus','870db6cf-9dc1-5602-8792-6d35af496f03','Debaryomyces subglobosus','668f7bac-dd0f-5ad1-a178-1f95f183f0cc','Debaryomyces subglobos','ceac459e-b5e8-4fdc-aa0d-1e0f7c8eff28','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Debaryomycetaceae|Debaryomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cea9164a-2732-48dd-8d6b-f01b1762bfb9','','','097d5067-3a4c-5597-b391-ecdf653876dd','Contacyphon pauper (Broun, 1893)','(Broun, 1893)',1893,0,'c355e8af-0929-5a07-a40a-8a0845cd20a4','Contacyphon pauper','c355e8af-0929-5a07-a40a-8a0845cd20a4','Contacyphon pauper','c355e8af-0929-5a07-a40a-8a0845cd20a4','Contacyphon pauper','cea9164a-2732-48dd-8d6b-f01b1762bfb9','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ceae1b0a-9485-4fd1-b48b-e1e63e4f696e','','','e5f84b26-ce41-5547-8006-98861cdf6ee7','Limnichthys rendahli Parrott, 1958','Parrott, 1958',1958,0,'6a8d9248-a9b0-54ca-8de0-4bd3fbeca5e7','Limnichthys rendahli','6a8d9248-a9b0-54ca-8de0-4bd3fbeca5e7','Limnichthys rendahli','b289bede-09a2-5b7c-9a4c-611c42b63c49','Limnichthys rendahl','ceae1b0a-9485-4fd1-b48b-e1e63e4f696e','Animalia|Chordata|Actinopterygii|Perciformes|Creediidae|Limnichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ceb49e61-cd48-4b70-aa1d-0c67bb13b752','','','8e1e12c6-78fd-5d4f-a7b9-8baa4203c26b','Spathulosporomycetidae Locq.','Locq.',0,0,'d5376140-9a2e-563d-a4f7-c7149beeeddd','Spathulosporomycetidae','d5376140-9a2e-563d-a4f7-c7149beeeddd','Spathulosporomycetidae','d5376140-9a2e-563d-a4f7-c7149beeeddd','Spathulosporomycetidae','ceb49e61-cd48-4b70-aa1d-0c67bb13b752','Fungi|Ascomycota|Sordariomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceb46cf5-4b41-46ef-82f6-0f566f8b0c66','','','ea19fa2b-78a7-56c6-bc2b-b7c9eb0709e5','Stigonema mamillosum (Lyngb.) C.Agardh','(Lyngb.) C.Agardh',0,0,'0910fd8c-0503-5484-8e23-b41c87305c46','Stigonema mamillosum','0910fd8c-0503-5484-8e23-b41c87305c46','Stigonema mamillosum','3e644d56-1449-587d-8eec-acfe803f1c03','Stigonema mamillos','ceb46cf5-4b41-46ef-82f6-0f566f8b0c66','Bacteria|Cyanobacteria|Cyanophyceae|Stigonematales|Stigonemataceae|Stigonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceaf909f-da06-48c9-bd1a-966960a13bc7','','','6867efc0-8074-51eb-b50d-9cc64ce9f69d','Asdura Krzeminska, 2006','Krzeminska, 2006',2006,0,'4dae82b2-8cfe-5621-82c3-698d702b9fd7','Asdura','4dae82b2-8cfe-5621-82c3-698d702b9fd7','Asdura','4dae82b2-8cfe-5621-82c3-698d702b9fd7','Asdura','ceaf909f-da06-48c9-bd1a-966960a13bc7','Animalia|Arthropoda|Insecta|Diptera|Trichoceridae|Asdura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ceb3db4a-e49a-4490-83ab-965acba4e57c','','','8065a8ab-9160-5d4a-8118-6932a08ec349','Neodoxa giachinoi Pace, 2008','Pace, 2008',2008,0,'de695366-7f6b-5491-a088-da4cf91fc9d6','Neodoxa giachinoi','de695366-7f6b-5491-a088-da4cf91fc9d6','Neodoxa giachinoi','f310dc99-b94c-5fed-9fda-fb66cc2aa0e8','Neodoxa giachino','ceb3db4a-e49a-4490-83ab-965acba4e57c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Neodoxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ceb3c88c-17a1-401f-af28-d807e80a3256','','','ac367f56-bfc2-57df-b896-929acbeb89e0','Pimelea barbata subsp. omoia C.J.Burrows','C.J.Burrows',0,0,'5e2b3112-80f2-5784-aa97-7e6f8a2bcc09','Pimelea barbata omoia','6dce965f-2fb7-5690-bcf4-f8c3c0641bf0','Pimelea barbata subsp. omoia','f8364b68-f626-54b5-90c5-2c67624e0eba','Pimelea barbat omo','ceb3c88c-17a1-401f-af28-d807e80a3256','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceb944a0-549c-40bf-8bf1-2894dbf6bce9','','','f5bc85d0-6fdc-5f0b-bab7-5c5ea79f2f2b','Chonostomum','',0,0,'f5bc85d0-6fdc-5f0b-bab7-5c5ea79f2f2b','Chonostomum','f5bc85d0-6fdc-5f0b-bab7-5c5ea79f2f2b','Chonostomum','f5bc85d0-6fdc-5f0b-bab7-5c5ea79f2f2b','Chonostomum','ceb944a0-549c-40bf-8bf1-2894dbf6bce9','Animalia|Platyhelminthes|Neoophora|Dalyellioida|Dalyellidae|Chonostomum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ceb63bb4-a0a2-4577-b7bf-1d0eff1aa908','','','30fce9a3-9376-5bec-927c-b803a04f41c8','Apomelasmia Grove','Grove',0,0,'95e87d34-b83e-5ba1-8606-d9e0f7a87c99','Apomelasmia','95e87d34-b83e-5ba1-8606-d9e0f7a87c99','Apomelasmia','95e87d34-b83e-5ba1-8606-d9e0f7a87c99','Apomelasmia','ceb63bb4-a0a2-4577-b7bf-1d0eff1aa908','Fungi|Ascomycota||||Apomelasmia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceb66ffd-1fa5-461e-959f-122df9ac8d10','','','c94d5040-4327-54b0-871f-f19d464ea989','Nothofagus subgen. Molischia Krasser','Krasser',0,0,'bdcaac13-7b1d-5c9c-ad9d-aaaa45ec8cc4','Molischia','ce893bc8-7aa7-513e-acc1-3aea4a9f0882','Nothofagus subgen. Molischia','bdcaac13-7b1d-5c9c-ad9d-aaaa45ec8cc4','Molischia','d5b59053-812e-4c74-bb73-bd3085a38f93','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('ceb6a06a-6b66-494c-a580-4bf94fff8caf','','','48bc9fe2-cbd1-5545-9bd2-97b0402a21c5','Cephalosporium rhombicum Matsush.','Matsush.',0,0,'dc1bc28f-034f-552a-8d38-8973c0a4c4cf','Cephalosporium rhombicum','dc1bc28f-034f-552a-8d38-8973c0a4c4cf','Cephalosporium rhombicum','abb6adc1-f9ed-59ed-87a5-d8538ea10bf4','Cephalosporium rhombic','8573b591-8a38-41cc-ae38-80ade1ac3425','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceb6194e-3478-4ba1-b9be-a38f1ac79a6d','','','88c41acb-b7f9-50f2-9266-17b3887be932','Proiphys Herb.','Herb.',0,0,'2501b22d-cc4a-525f-bb99-fa91d44c68ec','Proiphys','2501b22d-cc4a-525f-bb99-fa91d44c68ec','Proiphys','2501b22d-cc4a-525f-bb99-fa91d44c68ec','Proiphys','ceb6194e-3478-4ba1-b9be-a38f1ac79a6d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Proiphys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceb8f48c-5272-4010-b324-a5909b9d3a71','','','c8b5ba53-b76e-5ff9-a5e8-fd6489bfbf8f','Orina regius Brandsted, 1924','Brandsted, 1924',1924,0,'2460a26b-8774-555f-b811-e7d03c304c16','Orina regius','2460a26b-8774-555f-b811-e7d03c304c16','Orina regius','7d0f3a58-a8b8-5fda-bcb9-24995fcd68d7','Orina reg','ceb8f48c-5272-4010-b324-a5909b9d3a71','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Orina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cebadd51-d1df-4e9d-b49b-ca8fa4dd965a','','','08959c17-aac9-5731-9842-6639e663cb67','Apsectrotanypus quadricincta (Freeman, 1959)','(Freeman, 1959)',1959,0,'4f7ca203-f62a-5005-a618-19898d95bae4','Apsectrotanypus quadricincta','4f7ca203-f62a-5005-a618-19898d95bae4','Apsectrotanypus quadricincta','68e335fb-8dcd-5f18-b61f-bd3c91aa7225','Apsectrotanypus quadricinct','cebadd51-d1df-4e9d-b49b-ca8fa4dd965a','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Apsectrotanypus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cec124a5-f161-4630-a3c0-14121c934926','','','f8cd0a2b-5ed6-5d7b-b0b6-44e859b1e344','Ctenochiton toru Henderson & Hodgson, 2000','Henderson & Hodgson, 2000',2000,0,'7dce8d30-7b01-58a2-a54b-7e89fd4f7116','Ctenochiton toru','7dce8d30-7b01-58a2-a54b-7e89fd4f7116','Ctenochiton toru','c2ee34b3-c25c-580d-9a28-4855b2733187','Ctenochiton tor','cec124a5-f161-4630-a3c0-14121c934926','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Ctenochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cebb6250-b281-4828-ae93-e9787c3ec968','','','48a692cd-7551-5501-b9cf-c47032e76ac1','Euthyroides episcopalis (Busk, 1852)','(Busk, 1852)',1852,0,'3038421f-7e41-5965-acbb-6d4e93d4f24a','Euthyroides episcopalis','3038421f-7e41-5965-acbb-6d4e93d4f24a','Euthyroides episcopalis','eab501c0-a3b5-5dd0-b3bf-54aa96703e14','Euthyroides episcopal','cebb6250-b281-4828-ae93-e9787c3ec968','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Euthyroididae|Euthyroides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cecab7f3-411f-4f0c-acc7-44bd43856384','','','7aea33d3-a461-538b-bbce-81c51dd844fd','Marasmius tasmaniensis Singer','Singer',0,0,'f298e1e1-9f10-5dff-a8f1-32d465dc75d5','Marasmius tasmaniensis','f298e1e1-9f10-5dff-a8f1-32d465dc75d5','Marasmius tasmaniensis','2fcc19d3-6cae-5fc7-a673-619730acd6cb','Marasmius tasmaniens','fe3420a9-ba70-427f-b9ee-74ab534750ad','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cec9b3d9-d929-44c3-a6ad-7c980c979804','','','3b7bdafc-844e-57f4-af18-93309b76c17f','Ergasilidae','',0,0,'3b7bdafc-844e-57f4-af18-93309b76c17f','Ergasilidae','3b7bdafc-844e-57f4-af18-93309b76c17f','Ergasilidae','3b7bdafc-844e-57f4-af18-93309b76c17f','Ergasilidae','cec9b3d9-d929-44c3-a6ad-7c980c979804','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Ergasilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cec8af0d-6473-45e5-9074-976a6d566484','','','2646bbf5-a212-56c9-813a-bb0588b7b47d','Nepenthes mirabilis (Lour.) Druce','(Lour.) Druce',0,0,'e99846ca-48ac-5eea-9d46-d73acf9e4703','Nepenthes mirabilis','e99846ca-48ac-5eea-9d46-d73acf9e4703','Nepenthes mirabilis','eeacd6c7-3da6-50e5-9cda-671ba0960765','Nepenthes mirabil','cec8af0d-6473-45e5-9074-976a6d566484','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cec88e94-da52-494b-a7ce-725e64f82ceb','','','8cac702e-1fec-5a76-9263-d42f104741ae','Cryptolophocolea mitteniana (Colenso) L.Söderstr.','(Colenso) L.Söderstr.',0,0,'13012b51-14c7-542b-9043-0251c615aedd','Cryptolophocolea mitteniana','13012b51-14c7-542b-9043-0251c615aedd','Cryptolophocolea mitteniana','50e97039-3b17-542a-aedc-d47f614c6b57','Cryptolophocolea mittenian','cec88e94-da52-494b-a7ce-725e64f82ceb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Cryptolophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cec59385-042c-42ec-a04f-cca2b7da9529','','','f54817fa-243e-590e-83fe-72e7d3495c6c','Gaultheria nubicola D.J.Middleton','D.J.Middleton',0,0,'98a54fac-e775-5e5d-892f-88bf70894f63','Gaultheria nubicola','98a54fac-e775-5e5d-892f-88bf70894f63','Gaultheria nubicola','0da71aae-00aa-5b8a-a33b-466bb4a45bad','Gaultheria nubicol','cec59385-042c-42ec-a04f-cca2b7da9529','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ced0aaaf-46f2-4382-a8c2-3c867e86dd93','','','cbc1cf33-3d17-5a77-9ea8-79c7e7220dca','Veronica subalpina Cockayne','Cockayne',0,0,'e7c2497c-59f9-59e4-aecf-a43116c416df','Veronica subalpina','e7c2497c-59f9-59e4-aecf-a43116c416df','Veronica subalpina','d0e95c1f-daa7-5515-b090-61c82246a567','Veronica subalpin','ced0aaaf-46f2-4382-a8c2-3c867e86dd93','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ced0b3e9-5896-49ea-94fd-9284590a2768','','','87954045-4f98-5d76-88e9-9605160f312a','Tettigonia cingulata Fabricius, 1775','Fabricius, 1775',1775,0,'274b1175-d936-5728-ac4d-fd7e5bf59c80','Tettigonia cingulata','274b1175-d936-5728-ac4d-fd7e5bf59c80','Tettigonia cingulata','eff3de4d-db9c-5eb1-bcd6-997004a60f37','Tettigonia cingulat','db7e22da-a4bb-4574-8b9e-e76987adf5d0','Animalia|Arthropoda|Insecta|Orthoptera|Tettigoniidae|Tettigonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ced1e77c-0d46-4f1d-815e-f96be89edc30','','','3fcb7e89-8773-5200-ab50-3496bf8ba0ac','Tritonia Ker Gawl.','Ker Gawl.',0,0,'48d4d6a1-0656-5904-b928-bcaa243cfdf5','Tritonia','48d4d6a1-0656-5904-b928-bcaa243cfdf5','Tritonia','48d4d6a1-0656-5904-b928-bcaa243cfdf5','Tritonia','ced1e77c-0d46-4f1d-815e-f96be89edc30','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Tritonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cedee022-129f-491e-9874-0266546a0adf','','','dd4b749b-2705-5f28-b725-f6e0b0e81229','Chrysanthemum indicum L.','L.',0,0,'45c2a5cd-2332-5eff-9c5c-c142bb29af4a','Chrysanthemum indicum','45c2a5cd-2332-5eff-9c5c-c142bb29af4a','Chrysanthemum indicum','471e1ff9-c66d-5847-8830-4b73501331e8','Chrysanthemum indic','cedee022-129f-491e-9874-0266546a0adf','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chrysanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cedbdf25-25cc-43ac-8b40-9ac2adb34b5a','','','8de977e6-6dbe-5f0f-9bda-3a6b7e74832c','Philonotis australis Mitt.','Mitt.',0,0,'eb8a8f79-3c86-509a-9ee6-06d08e944626','Philonotis australis','eb8a8f79-3c86-509a-9ee6-06d08e944626','Philonotis australis','8f62983e-8043-5688-8bb7-9408728a5747','Philonotis austral','','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Philonotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ced55de5-21e3-42bf-b74e-ddef0248d595','','','a15b12c0-f4b0-5851-aacf-d87e1db41483','Bodo saltans Ehrenberg','Ehrenberg',0,0,'92605993-a7c0-50fd-9641-4c88461cf033','Bodo saltans','92605993-a7c0-50fd-9641-4c88461cf033','Bodo saltans','92605993-a7c0-50fd-9641-4c88461cf033','Bodo saltans','ced55de5-21e3-42bf-b74e-ddef0248d595','Protozoa|Euglenozoa|Kinetoplastea|Bodonida|Bodonidae|Bodo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cee5f8fc-2540-412b-88a0-88d2824187e5','','','074af08e-48ba-5d86-b3d2-adc42a87873e','Alberta E.Mey','E.Mey',0,0,'c5db0f90-fb5a-51fa-a945-9b785de2d0fc','Alberta','c5db0f90-fb5a-51fa-a945-9b785de2d0fc','Alberta','c5db0f90-fb5a-51fa-a945-9b785de2d0fc','Alberta','cee5f8fc-2540-412b-88a0-88d2824187e5','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Alberta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cee1821a-093e-42aa-ba38-896b27b26336','','','29372aa8-fbb0-514a-9531-a6d7f6066767','Paecilomyces sulphurellus (Sacc.) Samson & W. Gams','(Sacc.) Samson & W. Gams',0,0,'7141cb8b-449b-56e3-9db4-2baba37c199e','Paecilomyces sulphurellus','7141cb8b-449b-56e3-9db4-2baba37c199e','Paecilomyces sulphurellus','428451e2-4ba2-5421-96a2-165563885985','Paecilomyces sulphurell','cee1821a-093e-42aa-ba38-896b27b26336','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cee5cc06-1ab0-4968-89d6-fa9b6aa30ebe','','','85f0ed9c-4467-5d38-ab32-831dfd35e418','Scopelocheirus schellenbergi Bernstein & Vinogradov, 1958','Bernstein & Vinogradov, 1958',1958,0,'273e7a01-17ce-5629-850b-1a7b815b461a','Scopelocheirus schellenbergi','273e7a01-17ce-5629-850b-1a7b815b461a','Scopelocheirus schellenbergi','f539c858-f601-5279-9fc3-ce8c25ea0a10','Scopelocheirus schellenberg','cee5cc06-1ab0-4968-89d6-fa9b6aa30ebe','Animalia|Arthropoda|Malacostraca|Amphipoda|Scopelocheiridae|Scopelocheirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ceeae8ab-2451-4391-b67e-54ab2181b2f9','','','0d7fcb4d-1ea2-5b75-9c6c-c6f32e40d416','Asplenium japonicum sensu Cheeseman','',0,0,'4de00164-5ff4-5556-8c5c-12be8e6dde9c','Asplenium japonicum','4de00164-5ff4-5556-8c5c-12be8e6dde9c','Asplenium japonicum','442f4ef4-e381-5124-88ee-14c8ce1bde60','Asplenium iaponic','6f30ce29-b3ae-4128-85a9-42f26778d399','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('cee86767-7c41-4ff0-b908-598411f34bc9','','','0f4d540c-b93a-5051-bb8b-68d4f33ae6a1','Thecidellina maxilla (Hedley, 1899)','(Hedley, 1899)',1899,0,'b72fc306-476f-5cea-a675-e1207ee1010c','Thecidellina maxilla','b72fc306-476f-5cea-a675-e1207ee1010c','Thecidellina maxilla','6baeded0-1175-52ef-bdd3-9935c1bd6708','Thecidellina maxill','cee86767-7c41-4ff0-b908-598411f34bc9','Animalia|Brachiopoda|Rhynchonellata|Thecideida|Thecidellinidae|Thecidellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cee66a9a-ec86-48d3-a6b7-7171f93e01c2','','','31d57c40-b913-5137-9101-71f25d349fb7','Embolemus zealandicus Olmi, 1996','Olmi, 1996',1996,0,'a5a840c9-49bf-5b46-946f-300d8f66c889','Embolemus zealandicus','a5a840c9-49bf-5b46-946f-300d8f66c889','Embolemus zealandicus','dc4eb529-bea4-5404-9d7c-9053516608fa','Embolemus zealandic','cee66a9a-ec86-48d3-a6b7-7171f93e01c2','Animalia|Arthropoda|Insecta|Hymenoptera|Embolemidae|Embolemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ceec13a6-0b6d-4e62-9735-f4d95da5c1f9','','','5b969ef9-5efe-51c1-8887-cc50d20982c0','Oculimacula yallundae (Wallwork & Spooner) Crous & W. Gams','(Wallwork & Spooner) Crous & W. Gams',0,0,'d3e297de-4033-56e0-bd21-8a5b38c11b55','Oculimacula yallundae','d3e297de-4033-56e0-bd21-8a5b38c11b55','Oculimacula yallundae','1b580cb6-f8b0-5ec3-983e-0526c5a4e8a0','Oculimacula yallund','ceec13a6-0b6d-4e62-9735-f4d95da5c1f9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Oculimacula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceee7438-6195-4f0f-a8ec-4a88e132c5be','','','43d65a6a-a2ff-559f-8392-753f51cf718c','Pseudeurotium hygrophilum (Sogonov, W. Gams, Summerb. & Schroers) Minnis & D.L. Lindner','(Sogonov, W. Gams, Summerb. & Schroers) Minnis & D.L. Lindner',0,0,'60fb07fe-5d02-5911-9156-e0dc87214415','Pseudeurotium hygrophilum','60fb07fe-5d02-5911-9156-e0dc87214415','Pseudeurotium hygrophilum','f167771b-a686-59ba-b140-3e2ae3e82cea','Pseudeurotium hygrophil','ceee7438-6195-4f0f-a8ec-4a88e132c5be','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Pseudeurotiaceae|Pseudeurotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceede48a-a891-4731-bfda-f44ffcd21f81','','','4ed16f21-dbcb-5da9-b7de-1de56954530c','Acrocercops zorionella (Hudson, 1918)','(Hudson, 1918)',1918,0,'a63aee0b-4bf4-5fc6-8651-7559fe9f516d','Acrocercops zorionella','a63aee0b-4bf4-5fc6-8651-7559fe9f516d','Acrocercops zorionella','b1793eb4-3c18-5734-a110-2fbfb1fbebdf','Acrocercops zorionell','ceede48a-a891-4731-bfda-f44ffcd21f81','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Acrocercops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1a04f84-a46e-4c58-a2c6-4e9a54c3e625','','','504a3f17-cdc1-5a1e-8bc3-68cbd70d0483','Pannaria symptychia Tuck.','Tuck.',0,0,'e70676aa-0a53-55ec-bc49-a083f0e378ef','Pannaria symptychia','e70676aa-0a53-55ec-bc49-a083f0e378ef','Pannaria symptychia','2badaa2e-233f-5d9c-afab-53dc5d792aad','Pannaria symptych','b9c7b394-0b17-44d6-b901-d2c39720ceb8','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1a178e3-4252-4973-8d6a-97096d9898ff','','','b0ddd51a-5877-5c0f-8cdc-44a7bd407779','Mallochomacquartia Townsend, 1934','Townsend, 1934',1934,0,'b1155ac7-205e-524e-9d41-7a9c1c648cd4','Mallochomacquartia','b1155ac7-205e-524e-9d41-7a9c1c648cd4','Mallochomacquartia','b1155ac7-205e-524e-9d41-7a9c1c648cd4','Mallochomacquartia','d1a178e3-4252-4973-8d6a-97096d9898ff','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Mallochomacquartia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1a3af01-609d-4597-9522-af1a490790f9','','','58ed8dc9-e504-51f5-a069-da4c66386c83','Geranium carolinianum var. australe (Benth.) Fosberg','(Benth.) Fosberg',0,0,'5edd98d3-f2e4-5479-8b86-7dc7605be446','Geranium carolinianum australe','7abe353c-62c5-5bff-b2f8-c96501ec956d','Geranium carolinianum var. australe','79d0e6d2-ca4f-50ae-8b96-f32d8612a233','Geranium carolinian austral','9ec8eb09-22b6-4ee3-9719-95186728f33f','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1a36cdd-7632-42c4-a0e6-e438701f928b','','','2a56e9ba-1b01-5876-a14e-0dfd0d101f09','Agaricus aethiops Scop.','Scop.',0,0,'8d1af02e-a34d-58ee-8c84-c4aa565f8ff7','Agaricus aethiops','8d1af02e-a34d-58ee-8c84-c4aa565f8ff7','Agaricus aethiops','8d1af02e-a34d-58ee-8c84-c4aa565f8ff7','Agaricus aethiops','52123676-9f5a-4e20-ad29-8aedcacfac71','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1ac79dc-5a3b-4e85-a265-549dfca015bf','','','df247e74-8050-57c7-97b9-a4817905a662','Eucalyptus amygdalina Labill.','Labill.',0,0,'9c34f701-5ccf-5c6e-85c7-e346609ff14b','Eucalyptus amygdalina','9c34f701-5ccf-5c6e-85c7-e346609ff14b','Eucalyptus amygdalina','9a58ee69-b86e-59ad-b872-4040bbb6ab1b','Eucalyptus amygdalin','d1ac79dc-5a3b-4e85-a265-549dfca015bf','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1ab9baf-d52d-42b7-96a8-45ec8e044732','','','82672832-47c2-5d26-9df7-150b90bcc383','Euconnus stenocera (Broun, 1893)','(Broun, 1893)',1893,0,'f5bddd13-6f42-572d-ba00-e57eb2cc447b','Euconnus stenocera','f5bddd13-6f42-572d-ba00-e57eb2cc447b','Euconnus stenocera','d305e94b-1a87-5b0e-ad49-3c339bb177b0','Euconnus stenocer','76f04551-e4cd-4922-a5bd-324030836c2b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1a7929c-4d76-4609-8efe-a4139309274f','','','687e4f3b-9755-5d35-b7f8-625d7edee307','Cytosporina septospora Dorog.','Dorog.',0,0,'a274fc9c-72b5-5783-9963-2b4e959413c2','Cytosporina septospora','a274fc9c-72b5-5783-9963-2b4e959413c2','Cytosporina septospora','f1ca2c4b-5201-5a48-b616-2efa836f8a7a','Cytosporina septospor','83452fd2-3ada-4ffa-a797-7224827df043','Fungi|Ascomycota||||Cytosporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1a9c751-712e-4190-9d72-e45d2d58d802','','','d6969d76-93a3-5c20-a583-696f9f4c856a','Pharcidia Körb.','Körb.',0,0,'f56a9288-2576-50cd-9c75-cc909983d1d5','Pharcidia','f56a9288-2576-50cd-9c75-cc909983d1d5','Pharcidia','f56a9288-2576-50cd-9c75-cc909983d1d5','Pharcidia','48cf9d7c-34ec-4156-b408-4a27fe2253eb','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pharcidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1b08cb3-c279-4e90-8990-286704bc9e65','','','84fd3a43-8713-5596-bbea-bf2184347649','Thelotrema monosporum var. patulum sensu C.Knight','',0,0,'d0247355-49a1-5ab1-8bad-201af0773c55','Thelotrema monosporum patulum','76430fae-b917-5348-8986-e6c8de359747','Thelotrema monosporum var. patulum','2fe426bc-2434-5ad2-aef5-b6946ae85144','Thelotrema monospor patul','2d8f4626-0665-4057-a576-dcba3a8dd7b2','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('d1b47c66-5f9b-4b3c-aeb0-5ada9295ccab','','','886df0cb-e56b-59da-afdf-916885225eb1','Stagonospora elegans (Berk.) Sacc. & Traverso','(Berk.) Sacc. & Traverso',0,0,'d9305144-bf33-5c05-9290-0b028d20aaf4','Stagonospora elegans','d9305144-bf33-5c05-9290-0b028d20aaf4','Stagonospora elegans','d9305144-bf33-5c05-9290-0b028d20aaf4','Stagonospora elegans','d1b47c66-5f9b-4b3c-aeb0-5ada9295ccab','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1b29e79-d9ab-4ec9-88cb-899ffb7b29cf','','','cf20298b-e263-587c-90b5-5c6133e7cd3b','Aponomma Neumann, 1899','Neumann, 1899',1899,0,'147503f5-d6d2-5779-a62d-2446213129c1','Aponomma','147503f5-d6d2-5779-a62d-2446213129c1','Aponomma','147503f5-d6d2-5779-a62d-2446213129c1','Aponomma','d1b29e79-d9ab-4ec9-88cb-899ffb7b29cf','Animalia|Arthropoda|Arachnida|Ixodida|Ixodidae|Aponomma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1c175cb-ba76-4853-a219-400cd7118ec1','','','52a36a55-1e95-5362-9463-93d37fca2684','Crassimarginatella','',0,0,'52a36a55-1e95-5362-9463-93d37fca2684','Crassimarginatella','52a36a55-1e95-5362-9463-93d37fca2684','Crassimarginatella','52a36a55-1e95-5362-9463-93d37fca2684','Crassimarginatella','d1c175cb-ba76-4853-a219-400cd7118ec1','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Crassimarginatella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1be14fd-935b-4a62-812b-2546e099d6f8','','','f47cc0a4-492c-5345-be0b-98805b8179fa','Ocalea hudsoni Cameron, 1945','Cameron, 1945',1945,0,'9ad9effb-04b7-5d37-addd-c398865b0f67','Ocalea hudsoni','9ad9effb-04b7-5d37-addd-c398865b0f67','Ocalea hudsoni','e1624992-c40c-582d-974c-bd539f0364ff','Ocalea hudson','d1be14fd-935b-4a62-812b-2546e099d6f8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ocalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1c790b3-448a-4b9e-b112-3d947f789613','','','a07d51ab-87da-58a3-9ead-bca55207a348','Hebe canterburiensis (J.B.Armstr.) L.B.Moore','(J.B.Armstr.) L.B.Moore',0,0,'a044362f-3758-5624-a420-f2ccf7b8e1af','Hebe canterburiensis','a044362f-3758-5624-a420-f2ccf7b8e1af','Hebe canterburiensis','56e3ac66-fcfd-5859-bfb0-57f6d9a083e0','Hebe canterburiens','a3755806-b080-4a84-8b77-c87a29ee1bca','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1c1232f-515d-4c44-bcb3-fde04257829a','','','9401ec69-0566-501b-9471-15465c1f80bd','Achnanthes lanceolata subsp. dubia (Grunow) Lange-Bertalot','(Grunow) Lange-Bertalot',0,0,'013e7dcf-9bf7-5f6d-84e0-2c2e308e6944','Achnanthes lanceolata dubia','efaa635f-3615-59be-ba90-89d3c7a7a0dc','Achnanthes lanceolata subsp. dubia','8c8edc38-3ef5-5fc5-813a-22298a062ba8','Achnanthes lanceolat dub','d1c1232f-515d-4c44-bcb3-fde04257829a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1c4190e-65c7-450a-9463-9f23b537d0da','','','9040f712-61d0-5723-ac17-e6d6b0b77bcb','Aspergillus insulicola Montem. & A.R. Santiago','Montem. & A.R. Santiago',0,0,'39da69a0-034a-58be-b311-f40d4069fabd','Aspergillus insulicola','39da69a0-034a-58be-b311-f40d4069fabd','Aspergillus insulicola','cbb15d9d-0deb-541c-b28b-e81e6c652f41','Aspergillus insulicol','d1c4190e-65c7-450a-9463-9f23b537d0da','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1c5b4de-b0eb-4922-a96d-dbd62eb67f3e','','','401f21d6-32c3-5832-9ed9-dcc167745540','Kluyvera intermedia (Izard et al. 1980) Pavan et al. 2005','(Izard et al. 1980) Pavan et al. 2005',1980,0,'cd0c849f-247f-5401-9f87-e653382912e5','Kluyvera intermedia','cd0c849f-247f-5401-9f87-e653382912e5','Kluyvera intermedia','4a501ab8-fb41-557e-89e7-1a68319e60f9','Kluyvera intermed','d1c5b4de-b0eb-4922-a96d-dbd62eb67f3e','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Kluyvera','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d1cacf37-9a6c-40c9-abcb-2bd784fbeec0','','','747e0b61-402e-5d0c-82b7-eae15d217665','Lagenophryidae','',0,0,'747e0b61-402e-5d0c-82b7-eae15d217665','Lagenophryidae','747e0b61-402e-5d0c-82b7-eae15d217665','Lagenophryidae','747e0b61-402e-5d0c-82b7-eae15d217665','Lagenophryidae','d1cacf37-9a6c-40c9-abcb-2bd784fbeec0','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Lagenophryidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1ca05e0-cc21-4494-a6b2-46f24774c9af','','','acc20819-ffcb-57be-aa12-7e7ecf186acf','Coprosma acerosa f. arenaria Kirk','Kirk',0,0,'e5370743-0283-5d77-855f-08ceb58060dd','Coprosma acerosa arenaria','6e0cc077-83fd-51b7-8ce3-9d30a38a60f2','Coprosma acerosa f. arenaria','d4238236-604d-5403-bd4b-f4fb9451fbbc','Coprosma aceros arenar','c140007d-76be-47d6-b556-b6e25a51e8e5','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1ce347d-09e1-4261-8c65-494d4749d55b','','','6358efa6-08bf-5fab-a62a-486b54e52f28','Cercospora bischofiae W. Yamam.','W. Yamam.',0,0,'3dd26bb5-da09-5d3c-9a1c-704777731e20','Cercospora bischofiae','3dd26bb5-da09-5d3c-9a1c-704777731e20','Cercospora bischofiae','1ddd976a-6e7a-5318-aa6f-1b28a5749c61','Cercospora bischofi','905068fc-af87-4bf3-95ab-f7e7f1ef90e4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1c922fe-b2a9-4d5f-8020-0d6aab6cb86e','','','8fc93b12-5eed-55ea-a75d-9000a10001f1','Colurostylis castlepointensis Gerken & Lörz, 2007','Gerken & Lörz, 2007',2007,0,'4b14ad40-d166-5871-a7bd-6cb2a0d2c28b','Colurostylis castlepointensis','4b14ad40-d166-5871-a7bd-6cb2a0d2c28b','Colurostylis castlepointensis','6d054d48-a178-5126-8c23-6b8e59fde64e','Colurostylis castlepointens','d1c922fe-b2a9-4d5f-8020-0d6aab6cb86e','Animalia|Arthropoda|Malacostraca|Cumacea|Diastylidae|Colurostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1d08744-bd53-4099-b308-16000e043c4c','','','006e3fa0-36fe-5c1e-8d18-435a2581c0bf','Anzia angustata var. laxior Zahlbr.','Zahlbr.',0,0,'bd39d9a9-801f-5093-bbee-f68a4a9478e6','Anzia angustata laxior','23dffbb5-a711-51ef-b147-ad244d2dfa04','Anzia angustata var. laxior','9a845edf-0987-55ca-81ac-17d5455341b9','Anzia angustat laxior','433b64af-1bca-481f-9be8-6facf8c88294','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Anzia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1d158d8-e8ee-4efa-884a-69809d806247','','','76d6c7e6-b234-57ab-b098-25e7967faf78','Myxosporium carneum (Lib.) Thüm.','(Lib.) Thüm.',0,0,'fc8f6cd9-7ddf-5a07-9115-4fc296142d5b','Myxosporium carneum','fc8f6cd9-7ddf-5a07-9115-4fc296142d5b','Myxosporium carneum','7074e2c7-73e8-5c4e-9d42-f6d5f679372f','Myxosporium carne','d1d158d8-e8ee-4efa-884a-69809d806247','Fungi|Ascomycota||||Myxosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1d3f345-c674-49fd-9e07-7092103ff035','','','d22aa7fb-15c7-5e69-8fd4-b83cfde5a537','Navicula virihensis Cleve-Euler','Cleve-Euler',0,0,'27f8159a-4bfc-5e3c-af7c-744af26d54db','Navicula virihensis','27f8159a-4bfc-5e3c-af7c-744af26d54db','Navicula virihensis','2342d651-3183-50f0-8ac2-11814cd2c808','Navicula uirihens','d1d3f345-c674-49fd-9e07-7092103ff035','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1d2ee9b-d447-4e0e-8e68-f85b622ce88e','','','7794a066-6412-535b-90ac-a319c582794c','Zygomyia distincta Tonnoir, 1927','Tonnoir, 1927',1927,0,'018d866a-4f87-568e-8a3f-9266cac1db34','Zygomyia distincta','018d866a-4f87-568e-8a3f-9266cac1db34','Zygomyia distincta','764ffa69-4487-58ea-8590-c7c6e68b7d80','Zygomyia distinct','d1d2ee9b-d447-4e0e-8e68-f85b622ce88e','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1dabfb1-f3dc-4553-bf4a-59a2f563a847','','','940252b9-292f-5d5e-af60-2bf366a35ca5','Pyrenopeziza salicis (Feltgen) Nannf.','(Feltgen) Nannf.',0,0,'a9f6d526-505c-5615-81b9-dd0517c658b0','Pyrenopeziza salicis','a9f6d526-505c-5615-81b9-dd0517c658b0','Pyrenopeziza salicis','a25a6726-7802-56f4-a718-5fc0caa6d587','Pyrenopeziza salic','07a8e37a-e98c-4c9a-bd86-fcbf5d3d9a6c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pyrenopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1d83f6d-95aa-4aa1-b735-32ccdbac072f','','','343d2f79-a735-5699-8e55-a4bbfd7454ed','Austrostipa stipoides (Hook.f.) S.W.L.Jacobs & J.Everett','(Hook.f.) S.W.L.Jacobs & J.Everett',0,0,'5bd9dac0-767a-5d37-8fd5-a88216314904','Austrostipa stipoides','5bd9dac0-767a-5d37-8fd5-a88216314904','Austrostipa stipoides','421f5c2c-0490-58b4-bf71-777e3c90a5f9','Austrostipa stipoid','d1d83f6d-95aa-4aa1-b735-32ccdbac072f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austrostipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1d6ff86-44d1-4980-9eef-a73a147fe775','','','2bf184a5-ccbc-5ac4-ade7-a9de375392c2','Valdiviella insignis Farran, 1908','Farran, 1908',1908,0,'e77be13d-f9d4-57a7-9ea5-99ce770cfdbe','Valdiviella insignis','e77be13d-f9d4-57a7-9ea5-99ce770cfdbe','Valdiviella insignis','d4bf0846-baa6-56f7-a70f-e02cca490fc3','Valdiviella insign','d1d6ff86-44d1-4980-9eef-a73a147fe775','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Valdiviella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1dc3ed7-83e9-4290-9ca6-5c0c3f2bcd4b','','','31e0af13-adf9-50bf-8bca-bf1520315d28','Thelephora sebacea Pers.','Pers.',0,0,'938533ab-4094-54fe-a2e7-0e310f4a5267','Thelephora sebacea','938533ab-4094-54fe-a2e7-0e310f4a5267','Thelephora sebacea','b8a5d672-c89e-58cd-ad1b-6ed09f30cd74','Thelephora sebace','8c638597-9cc6-4e3a-ae0e-a8c984b43eb2','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1e00de6-ea1f-46ac-8703-9fd0af014fef','','','89390dc1-73f1-51f1-bf3f-6e2095776cc2','Staurodesmus dickiei (Ralfs) var. dickiei','',0,0,'cab44244-26a9-5e99-9744-a4cdbc84b4e4','Staurodesmus dickiei dickiei','01b5cb0a-1e0e-5a00-8e61-71763c723789','Staurodesmus dickiei var. dickiei','b29ae298-faff-54d7-9f46-bce3aabccf9e','Staurodesmus dickie dickie','d1e00de6-ea1f-46ac-8703-9fd0af014fef','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1dd679b-2b18-4aea-aa61-cb1d4fbb2071','','','8bed987e-2f99-56c3-8208-74285fbadff8','Lycopodium flagellaria A.Rich.','A.Rich.',0,0,'6e77ffbf-fadd-59ea-a621-8706bf9c8ffa','Lycopodium flagellaria','6e77ffbf-fadd-59ea-a621-8706bf9c8ffa','Lycopodium flagellaria','725a98b9-8a8c-5bb3-ad7b-701f318adecc','Lycopodium flagellar','','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1e3aeb3-2027-4d07-b83c-d890c49db74c','','','f4aff6aa-0b5b-591a-a920-eee9b2d13328','Gourlayia regia Britton, 1964','Britton, 1964',1964,0,'66070539-64fa-5b94-a44e-d10e1fc047c8','Gourlayia regia','66070539-64fa-5b94-a44e-d10e1fc047c8','Gourlayia regia','cde9f48b-0da2-5c8e-aab6-f1b91ef1b1b1','Gourlayia reg','d1e3aeb3-2027-4d07-b83c-d890c49db74c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Gourlayia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2c99089-be21-4df2-8acf-01b7dddd58b1','','','f5615a67-8fe7-5bed-8ba9-2343d67dc448','Heteroplocamus pacificus (Bergh, 1884)','(Bergh, 1884)',1884,0,'6f8577a6-2044-5020-85df-8b917300733c','Heteroplocamus pacificus','6f8577a6-2044-5020-85df-8b917300733c','Heteroplocamus pacificus','dc058473-501c-5a35-88f9-13da0774602f','Heteroplocamus pacific','d2c99089-be21-4df2-8acf-01b7dddd58b1','Animalia|Mollusca|Gastropoda|Nudibranchia|Polyceridae|Heteroplocamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2c910d6-4b57-47ca-bff3-0a71b79c4f37','','','35a18b0d-01a8-5815-8bfc-f3f96ecdb4d1','Squalus species 3','',0,0,'435bba76-96c9-59da-b8f5-6755b8008ed8','Squalus','435bba76-96c9-59da-b8f5-6755b8008ed8','Squalus','435bba76-96c9-59da-b8f5-6755b8008ed8','Squalus','d2c910d6-4b57-47ca-bff3-0a71b79c4f37','Animalia|Chordata|Chondrichthyes|Squaliformes|Squalidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d2c9648d-c586-4b6e-81b7-705139353e8f','','','9e630e3a-f76e-537c-a23e-35a884bcdc81','Mimulus luteus L.','L.',0,0,'73e6f063-5e7a-5755-acf8-22e21fa01894','Mimulus luteus','73e6f063-5e7a-5755-acf8-22e21fa01894','Mimulus luteus','e2218c0b-d7b5-529e-a52f-254f9ee5acc5','Mimulus lute','74b9000c-48e5-494e-8fc1-08c9a13ece8b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Mimulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2c88413-326a-4d17-8fce-b74317965846','','','65bb6c2e-25f0-5122-9213-35635943342a','Stentor multiformis (Müller, 1786)','(Müller, 1786)',1786,0,'de3d034f-cae8-5582-bdd4-365031141398','Stentor multiformis','de3d034f-cae8-5582-bdd4-365031141398','Stentor multiformis','6625211e-16b2-5394-ae65-126d86eaa5d5','Stentor multiform','d2c88413-326a-4d17-8fce-b74317965846','Chromista|Ciliophora|Heterotrichea|Heterotrichida|Stentoridae|Stentor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2d12660-189b-4ac3-8a39-4639fb3965fb','','','be279483-7c2a-5575-81c3-3929c33db248','Leucadendron salignum R.Br.','R.Br.',0,0,'d1510fac-ab89-5cc9-a260-d299eb097de9','Leucadendron salignum','d1510fac-ab89-5cc9-a260-d299eb097de9','Leucadendron salignum','a877d265-ffa6-5bbf-affb-3d80fb3f6fbd','Leucadendron salign','d2d12660-189b-4ac3-8a39-4639fb3965fb','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2d1806c-5bc4-4aa8-8b8c-79ce04fe13bb','','','db8a3a03-9f2f-5f1e-bc67-a52e5dc3d14e','Holopsis pictula Broun, 1893','Broun, 1893',1893,0,'a553eb60-8bdf-5ec3-a529-707fc8415744','Holopsis pictula','a553eb60-8bdf-5ec3-a529-707fc8415744','Holopsis pictula','65a8eeac-d4ce-5576-b84d-cfd4d96e0016','Holopsis pictul','d2d1806c-5bc4-4aa8-8b8c-79ce04fe13bb','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|Holopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2cf390c-e7ca-47d5-9651-ccf87a36017c','','','c385e17a-921c-5990-ae11-81ff996cca90','Lonchoptera bifurcata (Fallen, 1810)','(Fallen, 1810)',1810,0,'da041436-e75b-551f-bca1-2d880232c48f','Lonchoptera bifurcata','da041436-e75b-551f-bca1-2d880232c48f','Lonchoptera bifurcata','7e343b0b-8201-5b55-bd24-dc61c3608217','Lonchoptera bifurcat','d2cf390c-e7ca-47d5-9651-ccf87a36017c','Animalia|Arthropoda|Insecta|Diptera|Lonchopteridae|Lonchoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2d50272-101a-48d7-bd64-530a8143b01e','','','4506edaf-288b-595e-a882-ca5a9a90de9c','Panicum americanum L.','L.',0,0,'74cb0b30-31e5-5a61-8c35-9c604ec8c08d','Panicum americanum','74cb0b30-31e5-5a61-8c35-9c604ec8c08d','Panicum americanum','ceb9a119-9fa1-5c1e-b1eb-2385822d5e09','Panicum american','2c16bc58-e8d4-4db6-a35d-28591df814b6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2d6c084-cac9-41eb-9fd1-04aeb963c1cf','','','afb21a6b-51ab-54a1-8cd2-6aa2c475bdf3','Melilotus indicus (L.) All.','(L.) All.',0,0,'3f2f1573-5fee-51b5-be61-8d930c08836d','Melilotus indicus','3f2f1573-5fee-51b5-be61-8d930c08836d','Melilotus indicus','0dc39661-e307-54da-be06-13dd3a89f554','Melilotus indic','d2d6c084-cac9-41eb-9fd1-04aeb963c1cf','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Melilotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2d373f4-8405-40dd-a875-757a45b4d634','','','b009e529-3405-5a83-be1d-a3bc7be9b2df','Leptotarsus dichroithorax (Alexander, 1920)','(Alexander, 1920)',1920,0,'36fc2086-9c73-5881-8630-57b5137b714a','Leptotarsus dichroithorax','36fc2086-9c73-5881-8630-57b5137b714a','Leptotarsus dichroithorax','36fc2086-9c73-5881-8630-57b5137b714a','Leptotarsus dichroithorax','d2d373f4-8405-40dd-a875-757a45b4d634','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2dd7efd-51e5-48bb-a89d-02c8c3326691','','','a179babe-78e5-5e44-8bff-c0fc6d791906','Pterocarya ×rehderiana C.K.Schneid.','C.K.Schneid.',0,0,'ce584d1f-50e9-5c85-8b64-61478979d9c5','Pterocarya rehderiana','4fc37835-384f-547f-8e8d-868c30b68bc8','Pterocarya × rehderiana','2425dfe3-d1a0-5924-b028-51ebcaeab8bd','Pterocarya rehderian','d2dd7efd-51e5-48bb-a89d-02c8c3326691','Plantae|Tracheophyta|Magnoliopsida|Fagales|Juglandaceae|Pterocarya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('d2dcc8e1-b620-49e5-85a3-1f366004f975','','','6b0c3b1f-d816-555a-ab99-16873ba51701','Urocystis filipendulae (Tul.) J. Schröt.','(Tul.) J. Schröt.',0,0,'2fba8c0e-00f5-5779-8626-f8b3966455ef','Urocystis filipendulae','2fba8c0e-00f5-5779-8626-f8b3966455ef','Urocystis filipendulae','7cf3fe3b-b039-5459-9eaa-57234d4be50b','Urocystis filipendul','d2dcc8e1-b620-49e5-85a3-1f366004f975','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2dcbf16-a005-4d8b-baf8-bc3069f2a96d','','','27d12e00-97ea-5fed-a5dd-65af9ba530a8','Bibio zealandicus Walker, 1858','Walker, 1858',1858,0,'2e99d60b-268e-5ede-842c-cae2ff721707','Bibio zealandicus','2e99d60b-268e-5ede-842c-cae2ff721707','Bibio zealandicus','347a4bf6-5545-5110-90fe-365fc533b9e6','Bibio zealandic','34c505d3-6c3b-4824-913a-aad04bce4470','Animalia|Arthropoda|Insecta|Diptera|Bibionidae|Bibio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2e01266-53e5-4caf-94fc-e49fcf925526','','','137205fc-b16a-5d2b-bc62-308d95cb9bb2','Thalassolaimus','',0,0,'137205fc-b16a-5d2b-bc62-308d95cb9bb2','Thalassolaimus','137205fc-b16a-5d2b-bc62-308d95cb9bb2','Thalassolaimus','137205fc-b16a-5d2b-bc62-308d95cb9bb2','Thalassolaimus','d2e01266-53e5-4caf-94fc-e49fcf925526','Animalia|Nematoda|Adenophorea|Enoplida|Oxystominidae|Thalassolaimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2dffb0e-64c7-4e6f-b413-c5ff1a9f8073','','','25e08a68-08d5-57a7-8e43-f56280d8698b','Kurzia moniliformis J.J.Engel','J.J.Engel',0,0,'3144a776-4f76-584e-822f-a9b7bdfabe3d','Kurzia moniliformis','3144a776-4f76-584e-822f-a9b7bdfabe3d','Kurzia moniliformis','20aec9fb-af74-57a7-9cdb-5cf2e9a6c987','Kurzia moniliform','d2dffb0e-64c7-4e6f-b413-c5ff1a9f8073','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Kurzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2e3fc47-2408-4e7f-ba52-86bfe64f3048','','','05806be1-85c2-503a-b5ae-8dbdd19e494d','Phloeomana minutula (Sacc.) Redhead','(Sacc.) Redhead',0,0,'2b1ec4da-d68e-5873-bd45-c8fd537e0bc1','Phloeomana minutula','2b1ec4da-d68e-5873-bd45-c8fd537e0bc1','Phloeomana minutula','dfd8d73c-7cf2-5dcc-81ef-9a8180d24bd6','Phloeomana minutul','d2e3fc47-2408-4e7f-ba52-86bfe64f3048','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Phloeomana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2e4e480-dbf2-4c81-af8a-56e25c721c8c','','','8a103f81-b6b8-541a-b411-a77488fa0a8a','Hyaloceras hypericinum (Ces.) Sacc.','(Ces.) Sacc.',0,0,'e39126e7-b658-5d2f-8c6e-de4bd290a757','Hyaloceras hypericinum','e39126e7-b658-5d2f-8c6e-de4bd290a757','Hyaloceras hypericinum','655124f8-e30c-567b-acd5-f067f4d17c84','Hyaloceras hypericin','0fe104c8-6a60-4fab-9536-8f1e1fb3de70','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Hyaloceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2e33774-0c09-4950-920e-942d6bae9390','','','e88dc9a7-997f-5fb3-816a-d3066636d632','Pycnomerodes peregrinus Broun, 1886','Broun, 1886',1886,0,'b52b14e1-e98f-5df5-9913-890e7548f2de','Pycnomerodes peregrinus','b52b14e1-e98f-5df5-9913-890e7548f2de','Pycnomerodes peregrinus','7a4c1c3e-376a-599c-8d14-0836b097e0ac','Pycnomerodes peregrin','d2e33774-0c09-4950-920e-942d6bae9390','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2e251a4-451b-4bb1-9766-a0845b010bab','','','350f4fc5-5423-525c-8d2d-c54841bd7148','Steirodiscus tagetes ''Gold Rush''','',0,0,'e74c801f-0689-585f-8cb2-0d5b6b87130f','Steirodiscus tagetes','e74c801f-0689-585f-8cb2-0d5b6b87130f','Steirodiscus tagetes','496207bf-8cbf-5e6f-8f68-de1b86b6643f','Steirodiscus taget','d2e251a4-451b-4bb1-9766-a0845b010bab','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Steirodiscus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('d2e809ec-7c6e-446b-ab03-3327e1fc124a','','','50804267-ac61-5c4f-b79f-543c0462b80b','Titanolichus','',0,0,'50804267-ac61-5c4f-b79f-543c0462b80b','Titanolichus','50804267-ac61-5c4f-b79f-543c0462b80b','Titanolichus','50804267-ac61-5c4f-b79f-543c0462b80b','Titanolichus','d2e809ec-7c6e-446b-ab03-3327e1fc124a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pterolichidae|Titanolichus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2e71ef3-25eb-4d35-9ca6-d2c893555c22','','','41ff92ee-d3ba-505b-98dd-b5d43aab0913','Ehrharta diplax F.Muell.','F.Muell.',0,0,'b6ceab2c-2d2c-586c-88a0-e76a8124b897','Ehrharta diplax','b6ceab2c-2d2c-586c-88a0-e76a8124b897','Ehrharta diplax','b6ceab2c-2d2c-586c-88a0-e76a8124b897','Ehrharta diplax','f3981f49-b230-4206-9470-904f7da51003','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Ehrharta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2e9b8ae-5d20-4653-b02d-9066b68406fe','','','a3e836af-7638-5f2d-b5d4-827889a0b107','Aphidiinae Genus novum species H. Ruhberg','Genus',0,0,'afdd7c7d-185e-5c1c-96a1-c39900d6ba86','Aphidiinae','afdd7c7d-185e-5c1c-96a1-c39900d6ba86','Aphidiinae','afdd7c7d-185e-5c1c-96a1-c39900d6ba86','Aphidiinae','','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Gen. nov.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d2ea124e-916d-4330-b5cc-a4868576f1cf','','','7049be23-1406-5bb9-bee9-364b496c3c68','Conotrochus brunneus (Moseley, 1881)','(Moseley, 1881)',1881,0,'7c59e9b3-c805-5574-9add-c3de54ae661a','Conotrochus brunneus','7c59e9b3-c805-5574-9add-c3de54ae661a','Conotrochus brunneus','7369dc2a-9b52-5884-9e62-677fb2963876','Conotrochus brunne','d2ea124e-916d-4330-b5cc-a4868576f1cf','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Conotrochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2ea2aa5-877a-4d6d-af27-ac43a056075f','','','81037da3-381f-546c-9522-1a0d6816db06','Propagurus','',0,0,'81037da3-381f-546c-9522-1a0d6816db06','Propagurus','81037da3-381f-546c-9522-1a0d6816db06','Propagurus','81037da3-381f-546c-9522-1a0d6816db06','Propagurus','d2ea2aa5-877a-4d6d-af27-ac43a056075f','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Propagurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2e881fd-a83a-4a76-a512-e150cd3e58d7','','','be7d8b4b-a01b-5e65-9270-fd9d2813709a','Kaurimyia Winterton & Irwin, 2008','Winterton & Irwin, 2008',2008,0,'0436aff4-d70d-5a67-8c3f-289c36dcdd8c','Kaurimyia','0436aff4-d70d-5a67-8c3f-289c36dcdd8c','Kaurimyia','0436aff4-d70d-5a67-8c3f-289c36dcdd8c','Kaurimyia','d2e881fd-a83a-4a76-a512-e150cd3e58d7','Animalia|Arthropoda|Insecta|Diptera|Apsilocephalidae|Kaurimyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2f20990-69f8-4d48-b1ec-8b5423d0e91e','','','201bdca6-8ac9-5941-b004-0a42c2f51dec','Epyris tricristata (Ward, 2013)','(Ward, 2013)',2013,0,'5e711110-1586-5c87-b85b-bfd93fc72f5d','Epyris tricristata','5e711110-1586-5c87-b85b-bfd93fc72f5d','Epyris tricristata','f491d869-9558-57b9-a0ea-f1c159898294','Epyris tricristat','d2f20990-69f8-4d48-b1ec-8b5423d0e91e','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Epyris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2f0e1e9-b24f-4c97-a872-bdf29922e941','','','5bb513ff-0327-5060-99fa-2c0553848aa5','Tinytrella pusilla (Forster, 1959)','(Forster, 1959)',1959,0,'6ae38ef0-48d5-5b94-9f29-18d2cdf5955a','Tinytrella pusilla','6ae38ef0-48d5-5b94-9f29-18d2cdf5955a','Tinytrella pusilla','804254a3-19e2-59cf-8e29-affaf00f9381','Tinytrella pusill','d2f0e1e9-b24f-4c97-a872-bdf29922e941','Animalia|Arthropoda|Arachnida|Araneae|Micropholcommatidae|Tinytrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2ecf898-1248-412b-9f45-f82d6ae94c6a','','','9eabf684-db87-5c8d-ac90-c435967e2e7a','Sporisorium Ehrenb. ex Link','Ehrenb. ex Link',0,0,'8ba264fe-4e3d-518a-b8d8-aa3a41af3c58','Sporisorium','8ba264fe-4e3d-518a-b8d8-aa3a41af3c58','Sporisorium','8ba264fe-4e3d-518a-b8d8-aa3a41af3c58','Sporisorium','d2ecf898-1248-412b-9f45-f82d6ae94c6a','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('d2f99c06-e97e-435c-af98-3348caaef7bc','','','8cedebbc-c4d1-5e0f-b899-a3675901a959','Carmichaelia petriei Kirk','Kirk',0,0,'ace42081-628c-56a0-ac39-7c5de7695cad','Carmichaelia petriei','ace42081-628c-56a0-ac39-7c5de7695cad','Carmichaelia petriei','fe92ae18-1e94-5fc3-8e39-04578e250038','Carmichaelia petrie','d2f99c06-e97e-435c-af98-3348caaef7bc','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2f38922-5433-440e-a8fb-6dea685eb8c8','','','07012018-44f0-5efe-818c-f36ee1a33b33','Penicillium katangense Stolk','Stolk',0,0,'51c1e260-4c55-55d3-bd56-16eaf9812315','Penicillium katangense','51c1e260-4c55-55d3-bd56-16eaf9812315','Penicillium katangense','bcbe2727-5d3c-5453-b8ac-6032fe46fe36','Penicillium katangens','d2f38922-5433-440e-a8fb-6dea685eb8c8','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2f4d265-ad78-42e7-8973-c171d5eee271','','','2e6d9038-b3cd-5ccd-87e3-c4c0f7704eb6','Squalus species B sensu Last & Stevens, 1994','',0,0,'435bba76-96c9-59da-b8f5-6755b8008ed8','Squalus','435bba76-96c9-59da-b8f5-6755b8008ed8','Squalus','435bba76-96c9-59da-b8f5-6755b8008ed8','Squalus','d2f4d265-ad78-42e7-8973-c171d5eee271','Animalia|Chordata|Chondrichthyes|Squaliformes|Squalidae|Squalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d3003b04-09c1-4b9b-9433-004714f3decc','','','e7c8b07e-c47f-586b-862a-03cb846d14f7','Phylloporina (Müll.Arg.) Müll.Arg.','(Müll.Arg.) Müll.Arg.',0,0,'a3be2c52-6335-55fc-9efe-2562c4bba945','Phylloporina','a3be2c52-6335-55fc-9efe-2562c4bba945','Phylloporina','a3be2c52-6335-55fc-9efe-2562c4bba945','Phylloporina','d3003b04-09c1-4b9b-9433-004714f3decc','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Phylloporina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2fc0860-f45a-4900-8b91-19f7a3e17723','','','6f1301d6-2b6b-57de-ab86-d48626bdd325','Sophora microphylla var. fulvida (Allan) Yakovlev','(Allan) Yakovlev',0,0,'169311b3-550c-58a6-89fc-a188d47fa71d','Sophora microphylla fulvida','6ff55189-3d9f-5cb1-ba38-168cae6548fe','Sophora microphylla var. fulvida','27686b43-8c70-525a-a63e-15c97d1b853a','Sophora microphyll fuluid','ba7132b3-dab3-4885-ae1c-02f5dfbb1460','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2fecfc0-e283-4724-8527-79ad662180d9','','','0a158c3f-07ee-5510-b39c-e35116ea4575','Cavellioropa','',0,0,'0a158c3f-07ee-5510-b39c-e35116ea4575','Cavellioropa','0a158c3f-07ee-5510-b39c-e35116ea4575','Cavellioropa','0a158c3f-07ee-5510-b39c-e35116ea4575','Cavellioropa','d2fecfc0-e283-4724-8527-79ad662180d9','Animalia|Mollusca|Cephalopoda|Octopoda|Vitreledonellidae|Cavellioropa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2fdc1d3-8253-435d-ba2c-6d8a5724860c','','','96b99a5d-21c5-5dd5-9fd5-d1ea2d74d6f2','Cenangium flavorubrum E. Müll.','E. Müll.',0,0,'7b0ed523-8826-5136-817d-e0333aab0b06','Cenangium flavorubrum','7b0ed523-8826-5136-817d-e0333aab0b06','Cenangium flavorubrum','1d25cd31-ff96-5535-903a-53b6c38f4bb7','Cenangium flauorubr','d2fdc1d3-8253-435d-ba2c-6d8a5724860c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Cenangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3008dc1-8b4d-465f-b88a-cdf42821bf58','','','962c035f-b791-5492-8526-d0f68de617c3','Benthoctopus','',0,0,'962c035f-b791-5492-8526-d0f68de617c3','Benthoctopus','962c035f-b791-5492-8526-d0f68de617c3','Benthoctopus','962c035f-b791-5492-8526-d0f68de617c3','Benthoctopus','d3008dc1-8b4d-465f-b88a-cdf42821bf58','Animalia|Mollusca|Cephalopoda|Octopoda|Octopodidae|Benthoctopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d305d5af-380f-470e-af8e-072890b3aae4','','','f258698e-d1e0-553e-b8db-98ac081edaef','Acarospora otagensis H.Magn.','H.Magn.',0,0,'800d8fc4-fd83-525a-b357-91eaaf4a1f7c','Acarospora otagensis','800d8fc4-fd83-525a-b357-91eaaf4a1f7c','Acarospora otagensis','f18021cf-4c17-5468-b08d-9ffd22a10c5e','Acarospora otagens','d305d5af-380f-470e-af8e-072890b3aae4','Fungi||Ascomycetes|Lecanorales|Acarosporaceae|Acarospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2fbd8d1-01f8-4d7c-b898-e46dd34f0ec4','','','db1079a7-72b4-5867-ad22-5a671580817d','Heterosiphonia Mont.','Mont.',0,0,'e6088b77-6b27-56bb-96bd-07b749e0b89c','Heterosiphonia','e6088b77-6b27-56bb-96bd-07b749e0b89c','Heterosiphonia','e6088b77-6b27-56bb-96bd-07b749e0b89c','Heterosiphonia','d2fbd8d1-01f8-4d7c-b898-e46dd34f0ec4','Plantae|||Ceramiales|Delesseriaceae|Heterosiphonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d30651c2-46c6-45ad-b7ed-7b7615dacd81','','','d3c11034-1e0f-5f1c-8ceb-1a410635d2b6','Gautieria tasmanica G. Cunn.','G. Cunn.',0,0,'3ba634f1-7f1c-5401-bb8e-478aa7863139','Gautieria tasmanica','3ba634f1-7f1c-5401-bb8e-478aa7863139','Gautieria tasmanica','676571e0-d200-580a-9727-548d8cd087ba','Gautieria tasmanic','2dfc77ec-31a2-4f0a-b552-6fb9c55c0bc7','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Gautieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d301856e-131a-47a2-8055-c74f026fe40b','','','9bb09f20-5c3a-5289-9f4f-f43762a63d6c','Maorothius brookesi (Cameron, 1952)','(Cameron, 1952)',1952,0,'5143733a-6063-54ff-bb99-ec64e78818a2','Maorothius brookesi','5143733a-6063-54ff-bb99-ec64e78818a2','Maorothius brookesi','60376562-fbe6-5361-9141-97b2c4a10788','Maorothius brookes','d301856e-131a-47a2-8055-c74f026fe40b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorothius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d30de08c-68f1-4860-a8d6-92b902ce55ae','','','40ff1bf6-53fd-5f41-95ce-a0e2b8736694','Alangiaceae','',0,0,'40ff1bf6-53fd-5f41-95ce-a0e2b8736694','Alangiaceae','40ff1bf6-53fd-5f41-95ce-a0e2b8736694','Alangiaceae','40ff1bf6-53fd-5f41-95ce-a0e2b8736694','Alangiaceae','693b3c90-fb7e-4919-a6ec-dea2d85094d2','Plantae|Tracheophyta|Magnoliopsida|Cornales|Alangiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d30cb091-e3d2-411b-861f-a0446740707a','','','e2d990cc-c516-5eba-bf65-d4b71b0d73e2','Aphelinus abdominalis (Dalman, 1820)','(Dalman, 1820)',1820,0,'a0b8aa73-44fc-5150-bb6f-8f81ab0ef3b1','Aphelinus abdominalis','a0b8aa73-44fc-5150-bb6f-8f81ab0ef3b1','Aphelinus abdominalis','bb3c01cc-9e7e-576f-a499-024e51a66d4c','Aphelinus abdominal','d30cb091-e3d2-411b-861f-a0446740707a','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Aphelinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d311d2a0-0a31-4776-a42f-090db8218351','','','157b3ae4-ba63-5ef2-a9d2-76fc3d21c3bc','Antennellopsis integerrima Jaderholm, 1896','Jaderholm, 1896',1896,0,'93796963-b41b-5a66-9e05-44619f613ebd','Antennellopsis integerrima','93796963-b41b-5a66-9e05-44619f613ebd','Antennellopsis integerrima','e8d38d4c-18de-5991-a8ac-642adad078c8','Antennellopsis integerrim','d311d2a0-0a31-4776-a42f-090db8218351','Animalia|Cnidaria|Hydrozoa|Leptothecata|Halopterididae|Antennellopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d318e4d2-3ba3-43e4-9a68-6afbccee8fc2','','','325f865a-9971-5613-b517-cea80136d262','Carduus pycnocephalus L.','L.',0,0,'7d71fb61-ede2-5d5d-8dce-ce06984673a6','Carduus pycnocephalus','7d71fb61-ede2-5d5d-8dce-ce06984673a6','Carduus pycnocephalus','e64802da-3c9b-5296-806d-1172a2dec115','Carduus pycnocephal','d318e4d2-3ba3-43e4-9a68-6afbccee8fc2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Carduus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3158b17-dd3e-41fe-852c-95dd7fb37fd7','','','96763194-c610-5c92-a904-a7bbf420ea9c','Kiwimiris concavus Eyles & Carvalho, 1995','Eyles & Carvalho, 1995',1995,0,'17229e22-f5eb-5dec-a10c-c7a0f29d17a7','Kiwimiris concavus','17229e22-f5eb-5dec-a10c-c7a0f29d17a7','Kiwimiris concavus','ee64d706-56e1-5722-8f18-bf8c704de5d3','Kiwimiris concau','d3158b17-dd3e-41fe-852c-95dd7fb37fd7','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Kiwimiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d31d7f37-5b3e-4e89-b364-5d4d19466d8e','','','6820979a-9880-554b-9b7c-5f228720c75b','Anthurium andraeanum Linden','Linden',0,0,'c519a25a-0c5f-5085-a06f-046bbfe8018c','Anthurium andraeanum','c519a25a-0c5f-5085-a06f-046bbfe8018c','Anthurium andraeanum','2ddfd1d8-bb9a-596c-9a03-48ad79f23e4c','Anthurium andraean','d31d7f37-5b3e-4e89-b364-5d4d19466d8e','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Anthurium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d31ac102-d95d-42da-a920-67eabac87abe','','','0e7611ce-5846-5b04-b68f-a643d8f24c56','Mamoea grandiosa Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'dedab056-965d-57c7-99e8-a472e6814ce9','Mamoea grandiosa','dedab056-965d-57c7-99e8-a472e6814ce9','Mamoea grandiosa','3ed82e68-cddf-5f7f-af16-ec898f3ac1e7','Mamoea grandios','d31ac102-d95d-42da-a920-67eabac87abe','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Mamoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d31d5ef8-95d7-4ce3-8bc1-edb0fd3b1cc3','','','592bd8f8-6907-53fd-881b-0d2454cde1f4','Sphaeromorphaea','',0,0,'592bd8f8-6907-53fd-881b-0d2454cde1f4','Sphaeromorphaea','592bd8f8-6907-53fd-881b-0d2454cde1f4','Sphaeromorphaea','592bd8f8-6907-53fd-881b-0d2454cde1f4','Sphaeromorphaea','d31d5ef8-95d7-4ce3-8bc1-edb0fd3b1cc3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Sphaeromorphaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d325e02c-bed9-4aa3-921f-27133ab2772c','','','47befcc3-e601-502e-ade3-694c01a799bd','Ctenolimnophila alpina (Alexander, 1922)','(Alexander, 1922)',1922,0,'3d566c32-01d6-5af6-afcf-3b30b02d8225','Ctenolimnophila alpina','3d566c32-01d6-5af6-afcf-3b30b02d8225','Ctenolimnophila alpina','a9c98719-0204-5f42-ae86-aadf1cecd910','Ctenolimnophila alpin','d325e02c-bed9-4aa3-921f-27133ab2772c','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Ctenolimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d32369eb-4e8c-4234-9a56-30c607293ba4','','','bac93891-2f15-524b-a84a-4888c61817e7','Cercostigmina theae (Deighton) U. Braun','(Deighton) U. Braun',0,0,'e0f977cd-ada0-5c17-84ef-fded9dc218c1','Cercostigmina theae','e0f977cd-ada0-5c17-84ef-fded9dc218c1','Cercostigmina theae','15442f90-2c6e-57e7-a0d0-9d6338cf4862','Cercostigmina the','32431a33-36b8-45da-a7f9-7b1b3375894b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercostigmina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3235be2-dce3-4588-8500-9d3175830751','','','8f72353f-79de-5f0d-9756-cfd6b3732a9e','Scleranthus brockiei P.A.Will.','P.A.Will.',0,0,'dc9d868f-81d5-5fa9-a803-04f2454fd0f6','Scleranthus brockiei','dc9d868f-81d5-5fa9-a803-04f2454fd0f6','Scleranthus brockiei','c080582e-a213-57e0-acfe-cd2b9dfb8a90','Scleranthus brockie','d3235be2-dce3-4588-8500-9d3175830751','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Scleranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d32af379-9405-45f8-b235-290cc0f2c01e','','','15e6ac1a-55e5-5677-86bc-1d8f76fc71f7','Holcaspis obvelata Johns, 2003','Johns, 2003',2003,0,'6ec244cb-a7df-584b-b635-5458974b5494','Holcaspis obvelata','6ec244cb-a7df-584b-b635-5458974b5494','Holcaspis obvelata','48eb4e20-b95b-50eb-8520-84e1b6294164','Holcaspis obuelat','d32af379-9405-45f8-b235-290cc0f2c01e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d32b1c5c-908c-48be-a7e1-4002b1b340c8','','','ee1b6c50-4170-5cfd-b55e-071d2ad847e0','Dipturus innominatus (Garrick & Paul, 1974)','(Garrick & Paul, 1974)',1974,0,'1eb647ff-3a04-518c-9c82-131c18124a4b','Dipturus innominatus','1eb647ff-3a04-518c-9c82-131c18124a4b','Dipturus innominatus','3783967c-b1fc-5e22-91cf-cc7f405a1706','Dipturus innominat','d32b1c5c-908c-48be-a7e1-4002b1b340c8','Animalia|Chordata|Chondrichthyes|Rajiformes|Rajidae|Dipturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d32ef870-ab49-4419-9d69-8fb3f69859f0','','','09ac5424-c8b7-5325-8e62-2c92dc97a78a','Glomus brasilianum Spain & J. Miranda','Spain & J. Miranda',0,0,'f23eacb3-cfa9-54b7-b250-01b956689335','Glomus brasilianum','f23eacb3-cfa9-54b7-b250-01b956689335','Glomus brasilianum','4e4a7e7a-3fb3-5198-8723-984acc2e4715','Glomus brasilian','17587265-831a-40fd-92c6-5f6a4112c7c7','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3325565-8d35-4671-a3c0-6e4f734fce16','','','dc7994a3-41b2-519d-9b5b-5b00a16fb93e','Pleurotus novae-zelandiae (Berk.) Sacc.','(Berk.) Sacc.',0,0,'4d4770b0-752a-5a1b-a37a-f33a74e47c44','Pleurotus novae-zelandiae','4d4770b0-752a-5a1b-a37a-f33a74e47c44','Pleurotus novae-zelandiae','c648addf-c62b-5272-a44f-21b601747432','Pleurotus nouae-zelandi','d3325565-8d35-4671-a3c0-6e4f734fce16','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d33117b2-712f-422e-97f1-9b2016cafc44','','','8b1d91f8-312e-5b04-8108-7742e6683d4a','Weeleus acutus (Walker, 1853)','(Walker, 1853)',1853,0,'e8e0a3a3-987b-5d57-a6cd-384b85f327a5','Weeleus acutus','e8e0a3a3-987b-5d57-a6cd-384b85f327a5','Weeleus acutus','c1b7fd70-dd1c-5fda-bc2a-cb9f9ce88003','Weeleus acut','d33117b2-712f-422e-97f1-9b2016cafc44','Animalia|Arthropoda|Insecta|Neuroptera|Myrmeleontidae|Weeleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d331f95b-9d6a-424b-8222-9b888ae5efaf','','','05972e0c-ce4f-5385-8b89-1c7fffdbe606','Melicytus crassifolius (Hook.f.) Garn.-Jones','(Hook.f.) Garn.-Jones',0,0,'1ad2c82c-5079-58ed-9d7a-d5d6dd401e30','Melicytus crassifolius','1ad2c82c-5079-58ed-9d7a-d5d6dd401e30','Melicytus crassifolius','59531a70-ec4c-5964-935e-831c678d32bb','Melicytus crassifol','d331f95b-9d6a-424b-8222-9b888ae5efaf','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3327a94-82ec-43a3-a04f-f42aa01ff17a','','','c885ce6a-572b-5bfd-8ab0-d99c23167ecc','Chrysopetalidae','',0,0,'c885ce6a-572b-5bfd-8ab0-d99c23167ecc','Chrysopetalidae','c885ce6a-572b-5bfd-8ab0-d99c23167ecc','Chrysopetalidae','c885ce6a-572b-5bfd-8ab0-d99c23167ecc','Chrysopetalidae','d3327a94-82ec-43a3-a04f-f42aa01ff17a','Animalia|Annelida|Polychaeta|Phyllodocida|Chrysopetalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3387b58-9ab5-47b1-ba83-26538b622355','','','60e3bcde-ecf7-5ab1-98bf-4e264065f8e7','Cryptanusia aureiscutellum','',0,0,'60e3bcde-ecf7-5ab1-98bf-4e264065f8e7','Cryptanusia aureiscutellum','60e3bcde-ecf7-5ab1-98bf-4e264065f8e7','Cryptanusia aureiscutellum','4c700c28-bf5f-52ce-8d17-2c8674c3e1f1','Cryptanusia aureiscutell','d3387b58-9ab5-47b1-ba83-26538b622355','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Cryptanusia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d338961f-8dbc-4560-be9b-578e6626d4cd','','','2e7a6ef0-b350-5322-b135-38abd0ea04fc','Podila verticillata (Linnem.) Vandepol & Bonito','(Linnem.) Vandepol & Bonito',0,0,'0f48168a-f930-50e0-8c62-29abf017aaf9','Podila verticillata','0f48168a-f930-50e0-8c62-29abf017aaf9','Podila verticillata','1fa7f38f-1f5d-530b-98df-85155e181a09','Podila uerticillat','d338961f-8dbc-4560-be9b-578e6626d4cd','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Podila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d33648cd-2d62-4874-9845-ae0bc897c756','','','e9df9de3-728a-56a7-86bf-7213a5d07dbc','Veronica amplexicaulis J.B.Armstr. f. amplexicaulis','',0,0,'2db45f70-ab41-5a5d-b178-d06230a07842','Veronica amplexicaulis amplexicaulis','6d990ba9-d14c-5d53-903b-6978b95fcc2b','Veronica amplexicaulis f. amplexicaulis','fed2b08e-f64b-598e-839f-390b4a8af55a','Veronica amplexicaul amplexicaul','d33648cd-2d62-4874-9845-ae0bc897c756','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|','','kingdom|phylum|class|order|family|genus','none','0','0','0','ICBN',2);
INSERT INTO core VALUES('d342525d-062e-4d04-b03d-35429e1f62ba','','','214290dc-14af-5e33-a029-2ea0ec59a4ef','Symplocostoma tenuicolle (Eberth, 1863)','(Eberth, 1863)',1863,0,'7ff4b353-18bc-5003-8a68-8ec75e93612b','Symplocostoma tenuicolle','7ff4b353-18bc-5003-8a68-8ec75e93612b','Symplocostoma tenuicolle','59c4c6b2-1299-5c1d-9138-e3c26244a752','Symplocostoma tenuicoll','d342525d-062e-4d04-b03d-35429e1f62ba','Animalia|Nematoda|Adenophorea|Enoplida|Enchelididae|Symplocostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d345af67-7f44-4363-a6b8-65144e1e0ff4','','','31950153-7bcc-5957-8680-078c7cd5bae8','Blastocladiales Fitzp.','Fitzp.',0,0,'4e44002b-7e1c-5edb-8b5e-d39f931fd7da','Blastocladiales','4e44002b-7e1c-5edb-8b5e-d39f931fd7da','Blastocladiales','4e44002b-7e1c-5edb-8b5e-d39f931fd7da','Blastocladiales','d345af67-7f44-4363-a6b8-65144e1e0ff4','Fungi|Blastocladiomycota|Blastocladiomycetes|Blastocladiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3407d8e-ea57-4bd0-bcaf-d10b7a12f479','','','d5853dbb-7692-5b19-96b6-5a72314120c5','Dilophia graminis Sacc.','Sacc.',0,0,'c49ead69-9f5c-55bf-8062-14dd315b72d8','Dilophia graminis','c49ead69-9f5c-55bf-8062-14dd315b72d8','Dilophia graminis','66c352d2-9fcf-5b65-86b7-6d7af59a8a51','Dilophia gramin','b6671569-80c8-4b38-8dd1-b32123bfb75d','Fungi|Ascomycota|Dothideomycetes|||Dilophia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d34282bc-50ca-4553-96c6-d6b06c9bc080','','','e6a09f4e-ec12-5c61-8bc7-fa57fba5edaa','Rhizomonas suberifaciens van Bruggen et al., 1990','van Bruggen et al., 1990',1990,0,'7be35ec2-1ac4-50e4-b864-7b700dcb628f','Rhizomonas suberifaciens','7be35ec2-1ac4-50e4-b864-7b700dcb628f','Rhizomonas suberifaciens','7be35ec2-1ac4-50e4-b864-7b700dcb628f','Rhizomonas suberifaciens','56c012e9-7857-4617-a1da-aecd71be082b','Bacteria|Pseudomonadota|Alphaproteobacteria|Sphingomonadales|Sphingomonadaceae|Rhizomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d34cd0c2-b2cc-4644-90b1-7f8d905d81fe','','','4a024156-2b28-50f6-a717-ecd4bd42e5d9','Microgaster','',0,0,'4a024156-2b28-50f6-a717-ecd4bd42e5d9','Microgaster','4a024156-2b28-50f6-a717-ecd4bd42e5d9','Microgaster','4a024156-2b28-50f6-a717-ecd4bd42e5d9','Microgaster','d34cd0c2-b2cc-4644-90b1-7f8d905d81fe','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Microgaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d34b6958-5fc8-4fe4-bd5a-4971c976d199','','','09a3c0f3-98c8-5ad2-b252-96003eae1d1e','Philesturnus Geoffroy St.-Hilaire','Geoffroy St.-Hilaire',0,0,'a5c773c9-75c0-5290-a954-4d3e46ea492b','Philesturnus','a5c773c9-75c0-5290-a954-4d3e46ea492b','Philesturnus','a5c773c9-75c0-5290-a954-4d3e46ea492b','Philesturnus','d34b6958-5fc8-4fe4-bd5a-4971c976d199','Animalia|Chordata|Aves|Passeriformes|Callaeidae|Philesturnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d34a63d3-1983-458d-9a07-b35acdc5239b','','','d40a9270-8e4f-552f-a4a9-a0c2dc9d8023','Sphaeria platani Ces.','Ces.',0,0,'d497f0ca-6feb-516e-bf7e-efb4c87a0482','Sphaeria platani','d497f0ca-6feb-516e-bf7e-efb4c87a0482','Sphaeria platani','e7c7055a-6b79-5541-9263-0c7aa08a75d8','Sphaeria platan','621880fb-bbb2-470b-b56e-b44a4ecb7d6e','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d34c562b-5e5e-48b3-a8c4-c224cc522836','','','08852f72-c271-571b-97ee-705028f83c9d','Eutorna Meyrick, 1889','Meyrick, 1889',1889,0,'e0edbb63-d9c4-5fdd-8dcd-9b17a6332bd1','Eutorna','e0edbb63-d9c4-5fdd-8dcd-9b17a6332bd1','Eutorna','e0edbb63-d9c4-5fdd-8dcd-9b17a6332bd1','Eutorna','d34c562b-5e5e-48b3-a8c4-c224cc522836','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Eutorna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3487372-4548-46da-a0ab-e43255934375','','','9194f4db-380c-56de-8d11-59df17db8caa','Tetraedron trigonum (Nägeli) Hansg.','(Nägeli) Hansg.',0,0,'a0762b94-1a8a-5211-9542-cc636ee9f689','Tetraedron trigonum','a0762b94-1a8a-5211-9542-cc636ee9f689','Tetraedron trigonum','a12fdf11-6487-51df-ba66-76d239a95b5c','Tetraedron trigon','d3487372-4548-46da-a0ab-e43255934375','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Tetraedron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d34dfe4a-c349-4c16-8170-5e4eafc013e2','','','beb383f6-561d-5c56-9c30-7ce018a1dfc9','Sphaerotheca macularis sensu auct. NZ','',0,0,'042db184-38d6-5178-9357-be6c86b9354d','Sphaerotheca macularis','042db184-38d6-5178-9357-be6c86b9354d','Sphaerotheca macularis','f08d6df5-66de-51cc-b9dd-4069b7c26c21','Sphaerotheca macular','a29cead6-9594-4cb7-b8fa-96b79d1fe851','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Sphaerotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d355d140-fe6a-4dc7-8a31-96f97ee13839','','','57fe1d7b-ed3e-5715-ad98-b5670bcbdad4','Bembidion nesophilum Broun, 1886','Broun, 1886',1886,0,'7b1ddcf3-1f8c-5e0c-a5a7-10c999bc201b','Bembidion nesophilum','7b1ddcf3-1f8c-5e0c-a5a7-10c999bc201b','Bembidion nesophilum','41f8d8a7-3892-5800-a80e-780220e9119d','Bembidion nesophil','d355d140-fe6a-4dc7-8a31-96f97ee13839','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d356788d-4d85-4dbd-bde0-368f5a88d1d6','','','e77f4763-de63-5b06-8970-1a03af7e5f3c','Anticoma campbelli Allgén, 1932','Allgén, 1932',1932,0,'db2c7b08-58d3-546d-a82a-43678197713e','Anticoma campbelli','db2c7b08-58d3-546d-a82a-43678197713e','Anticoma campbelli','50064d83-10f9-5042-9ac4-747cba404210','Anticoma campbell','d356788d-4d85-4dbd-bde0-368f5a88d1d6','Animalia|Nematoda|Adenophorea|Enoplida|Anticomidae|Anticoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d354c0be-f039-4425-a3ca-f01fd27dbd29','','','9bb0c620-b6c9-522d-8420-7ad47ff08383','Rhododendron caliginis Kores','Kores',0,0,'17bd2136-cb61-59e8-84bb-acedb8b0d110','Rhododendron caliginis','17bd2136-cb61-59e8-84bb-acedb8b0d110','Rhododendron caliginis','1f0cfc83-6a56-587b-a5fe-0dcfbb53a786','Rhododendron caligin','d354c0be-f039-4425-a3ca-f01fd27dbd29','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d151701d-734d-4773-865a-7d9f9ff1ff3e','','','024e017a-f85a-5470-b633-efdf38cfe26e','Hydrobiosis clavigera McFarlane, 1951','McFarlane, 1951',1951,0,'de86582f-1997-58d5-a744-08e4f3a812d8','Hydrobiosis clavigera','de86582f-1997-58d5-a744-08e4f3a812d8','Hydrobiosis clavigera','f3bd0a18-0dd7-5f4e-a414-9d608de4a70f','Hydrobiosis clauiger','d151701d-734d-4773-865a-7d9f9ff1ff3e','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Hydrobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d15c0cd6-ca8b-4408-8eb4-005ccd890b1d','','','97f155ee-41b0-57c1-baea-4bb774df1490','Opisthorchis species','',0,0,'9f2e710e-6397-5adb-9e77-0bd65637e8e6','Opisthorchis','9f2e710e-6397-5adb-9e77-0bd65637e8e6','Opisthorchis','9f2e710e-6397-5adb-9e77-0bd65637e8e6','Opisthorchis','d15c0cd6-ca8b-4408-8eb4-005ccd890b1d','Animalia|Platyhelminthes|Neoophora|Opisthorchiida|Opisthorchiidae|Opisthorchis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d158b449-735b-49df-bc63-4fc5a7308e42','','','fee864af-db2a-5f2e-acec-18cad7b7b7c3','Sphaeronellopsis','',0,0,'fee864af-db2a-5f2e-acec-18cad7b7b7c3','Sphaeronellopsis','fee864af-db2a-5f2e-acec-18cad7b7b7c3','Sphaeronellopsis','fee864af-db2a-5f2e-acec-18cad7b7b7c3','Sphaeronellopsis','d158b449-735b-49df-bc63-4fc5a7308e42','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Nicothoidae|Sphaeronellopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d159278f-114c-43b3-a63a-4ab1a429d742','','','1520c844-2b78-556e-a134-1211e943beb5','Sticta fuliginosa (Hoffm.) Ach.','(Hoffm.) Ach.',0,0,'0a41b6d9-5857-5259-b149-eceaa96b9e92','Sticta fuliginosa','0a41b6d9-5857-5259-b149-eceaa96b9e92','Sticta fuliginosa','2942e932-1b97-54a9-9aee-76f63ac36518','Sticta fuliginos','d159278f-114c-43b3-a63a-4ab1a429d742','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d15bc4dd-7721-4c95-9a4c-808522e21f31','','','baa1c6f9-263e-5707-8774-013194ec32c4','Toxopneustidae','',0,0,'baa1c6f9-263e-5707-8774-013194ec32c4','Toxopneustidae','baa1c6f9-263e-5707-8774-013194ec32c4','Toxopneustidae','baa1c6f9-263e-5707-8774-013194ec32c4','Toxopneustidae','d15bc4dd-7721-4c95-9a4c-808522e21f31','Animalia|Echinodermata|Echinoidea|Echinoida|Toxopneustidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d15c5742-e6c3-4b74-811a-7ab2620a063f','','','bc6857dd-7670-5b58-a16b-0774c0921cfe','Punctelia subalbicans (Stirt.) D.J.Galloway','(Stirt.) D.J.Galloway',0,0,'63ef5232-ef9c-5134-84cc-f38b9827511c','Punctelia subalbicans','63ef5232-ef9c-5134-84cc-f38b9827511c','Punctelia subalbicans','63ef5232-ef9c-5134-84cc-f38b9827511c','Punctelia subalbicans','d15c5742-e6c3-4b74-811a-7ab2620a063f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Punctelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1596f29-b674-4779-a182-f6a086ca49fa','','','4349ca71-c200-5e03-8159-5ad888401e2e','Urocystis beckmanniae I.E. Brezhnev','I.E. Brezhnev',0,0,'116bfea2-9934-5451-8f4e-d36716c98ce8','Urocystis beckmanniae','116bfea2-9934-5451-8f4e-d36716c98ce8','Urocystis beckmanniae','5b73ea0f-5cf0-5edb-86b2-dc23f0dadf58','Urocystis beckmanni','d1596f29-b674-4779-a182-f6a086ca49fa','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d165f79d-9b82-4afd-8628-5cdb512277a7','','','9add5282-79a7-5c0f-899a-481f19c8c7b6','Ancylostomatoidea','',0,0,'9add5282-79a7-5c0f-899a-481f19c8c7b6','Ancylostomatoidea','9add5282-79a7-5c0f-899a-481f19c8c7b6','Ancylostomatoidea','9add5282-79a7-5c0f-899a-481f19c8c7b6','Ancylostomatoidea','d165f79d-9b82-4afd-8628-5cdb512277a7','Animalia|Nematoda|Secernentea|Strongylida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('d15fce98-a719-4862-a3f1-4977836a6b81','','','a69457ed-0563-5070-b0b9-9c0017331b32','Lichenosticta hoegnabbae Zhurb. & Pino-Bodas','Zhurb. & Pino-Bodas',0,0,'f46fdf8f-9537-57de-8b70-2d52a3efb48b','Lichenosticta hoegnabbae','f46fdf8f-9537-57de-8b70-2d52a3efb48b','Lichenosticta hoegnabbae','e62b23bf-a7e4-57d8-bbf7-70919ba69d42','Lichenosticta hoegnabb','d15fce98-a719-4862-a3f1-4977836a6b81','Fungi|Ascomycota|Lecanoromycetes|Lecanorales||Lichenosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d164a011-ded3-40cf-9887-a000467346d4','','','00655d77-414d-5426-b07e-6817b0c46c8a','Porodiplodia Crous','Crous',0,0,'1def110a-2178-5b13-b927-34d42d50c132','Porodiplodia','1def110a-2178-5b13-b927-34d42d50c132','Porodiplodia','1def110a-2178-5b13-b927-34d42d50c132','Porodiplodia','d164a011-ded3-40cf-9887-a000467346d4','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Porodiplodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d16c8120-248e-4c47-bc69-250988afef8a','','','ff1998e7-8972-5c9f-a568-438c99bf7d79','Xanthopimpla rhopaloceros Krieger, 1914','Krieger, 1914',1914,0,'dd13bd34-c873-5a42-8314-f1d818c69a25','Xanthopimpla rhopaloceros','dd13bd34-c873-5a42-8314-f1d818c69a25','Xanthopimpla rhopaloceros','cf7b2e0e-1085-5fba-a681-5ac4ffb628db','Xanthopimpla rhopalocer','d16c8120-248e-4c47-bc69-250988afef8a','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Xanthopimpla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d16761f1-bc1c-41e8-8da9-4d17398384f4','','','e19b5c94-29a1-56bf-8561-37f1c8a1568c','Infundibulicybe Harmaja','Harmaja',0,0,'6d9467f4-952f-5963-9a51-2a430a0aed40','Infundibulicybe','6d9467f4-952f-5963-9a51-2a430a0aed40','Infundibulicybe','6d9467f4-952f-5963-9a51-2a430a0aed40','Infundibulicybe','d16761f1-bc1c-41e8-8da9-4d17398384f4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalinaceae|Infundibulicybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d16762d7-cb11-47df-923c-309294222fa4','','','36ad0af9-eb04-551a-8870-881bdca2524e','Miltonia ×bluntii Rchb.f.','Rchb.f.',0,0,'0665be78-a041-5cfe-a19f-79449d89459b','Miltonia bluntii','528015b9-c313-5284-96fa-3449b1295ed8','Miltonia × bluntii','149ef80a-99ab-5235-bdb1-7b79fc629f51','Miltonia blunt','d16762d7-cb11-47df-923c-309294222fa4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Miltonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('d16aef43-8211-4dd8-8d0a-84b2b68fcede','','','314db678-c138-5d8b-9139-c0d6a7d6d267','Astya','',0,0,'314db678-c138-5d8b-9139-c0d6a7d6d267','Astya','314db678-c138-5d8b-9139-c0d6a7d6d267','Astya','314db678-c138-5d8b-9139-c0d6a7d6d267','Astya','d16aef43-8211-4dd8-8d0a-84b2b68fcede','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Astya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1663cc2-22ae-4b27-ac87-688bc2d52723','','','7a1689d9-4c09-5007-afee-8a8aff0c8523','Hypoxis glabella R.Br.','R.Br.',0,0,'668500f1-e3b2-5a9c-a1f2-ed3d7d569701','Hypoxis glabella','668500f1-e3b2-5a9c-a1f2-ed3d7d569701','Hypoxis glabella','03de6698-cde6-5ce6-8127-200c4cd239fe','Hypoxis glabell','bcf447cc-a51b-4a6f-80b3-aa3070d096b5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Hypoxidaceae|Hypoxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d16c57f1-6f89-4fe3-b7cb-9d06674859e3','','','5bc5f6ea-8bdf-5eea-bed5-f288bc3a34dd','Coturnix ypsilophora australis Latham, 1802 Latham 1802, 1802','Latham, 1802',1802,0,'3ae6507b-230c-590f-a103-7ac2b0c2b245','Coturnix ypsilophora australis','3ae6507b-230c-590f-a103-7ac2b0c2b245','Coturnix ypsilophora australis','9b5233eb-0be1-550c-ad7e-9f587fb375d8','Coturnix ypsilophor austral','d16c57f1-6f89-4fe3-b7cb-9d06674859e3','Animalia|Chordata|Aves|Galliformes|Phasianidae|Coturnix','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('d16b3318-63be-4252-ae72-b69d51257647','','','9b958192-8472-518d-b1cb-51db128edb61','Adineta gracilis Janson, 1893','Janson, 1893',1893,0,'b969b267-7dae-5708-8e84-e076a751468f','Adineta gracilis','b969b267-7dae-5708-8e84-e076a751468f','Adineta gracilis','d924c202-488e-5f8a-bf36-972f4c910569','Adineta gracil','d16b3318-63be-4252-ae72-b69d51257647','Animalia|Gnathifera|Rotifera|Adinetida|Adinetidae|Adineta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d172eb3c-0e3e-419b-a263-0fa338240dcd','','','7fbfed3a-4c51-5e82-a80b-4e32dbfe358a','Scaridae','',0,0,'7fbfed3a-4c51-5e82-a80b-4e32dbfe358a','Scaridae','7fbfed3a-4c51-5e82-a80b-4e32dbfe358a','Scaridae','7fbfed3a-4c51-5e82-a80b-4e32dbfe358a','Scaridae','d172eb3c-0e3e-419b-a263-0fa338240dcd','Animalia|Chordata|Actinopterygii|Perciformes|Scaridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d16e1d8c-878a-476a-841d-21abab3c577c','','','4dacf860-495f-5332-8a34-6f081befc9d8','Brachaspis robustus Bigelow, 1967','Bigelow, 1967',1967,0,'8fc7a3fd-5b46-5cfc-b1c4-b353e0936300','Brachaspis robustus','8fc7a3fd-5b46-5cfc-b1c4-b353e0936300','Brachaspis robustus','fe6fdb93-18d8-5837-8f79-8a772d12e9d0','Brachaspis robust','d16e1d8c-878a-476a-841d-21abab3c577c','Animalia|Arthropoda|Insecta|Orthoptera|Acrididae|Brachaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d170f6b1-c581-4ea6-8745-2c3a167ee158','','','ac57ad12-dc0c-5297-965c-8e36eaf51f7a','Diplotomma nivale (Bagl. & Carestia) Hafellner','(Bagl. & Carestia) Hafellner',0,0,'393c5299-d5be-50b0-b09a-e054eb347cd4','Diplotomma nivale','393c5299-d5be-50b0-b09a-e054eb347cd4','Diplotomma nivale','b814236d-c483-5b52-b0f1-15542a4c2f3f','Diplotomma niual','d170f6b1-c581-4ea6-8745-2c3a167ee158','Fungi||Ascomycetes|Lecanorales|Physciaceae|Diplotomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d16f13d2-4586-4735-b1ad-a8c2948537c3','','','3092ff39-23c4-5eab-a05c-86a9d3682772','Spirurina','',0,0,'3092ff39-23c4-5eab-a05c-86a9d3682772','Spirurina','3092ff39-23c4-5eab-a05c-86a9d3682772','Spirurina','3092ff39-23c4-5eab-a05c-86a9d3682772','Spirurina','d16f13d2-4586-4735-b1ad-a8c2948537c3','Animalia|Nematoda|Secernentea|Spirurida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('d177e73d-8cfa-46a1-a326-133a4c0c87b0','','','4d22ac88-078a-53e3-834a-8187877a77de','Karrerulina','',0,0,'4d22ac88-078a-53e3-834a-8187877a77de','Karrerulina','4d22ac88-078a-53e3-834a-8187877a77de','Karrerulina','4d22ac88-078a-53e3-834a-8187877a77de','Karrerulina','d177e73d-8cfa-46a1-a326-133a4c0c87b0','Chromista|Foraminifera|Polythalamea|Textulariida|Eggerellidae|Karrerulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d179e262-6767-4b98-afd3-2e1d2c6956da','','','ce0ff3d2-4cbd-5325-875d-c5c64803a1c9','Calepitrimerus vitis (Nalepa, 1905)','(Nalepa, 1905)',1905,0,'b8840bc9-2bf8-5914-9f55-234726fb5c14','Calepitrimerus vitis','b8840bc9-2bf8-5914-9f55-234726fb5c14','Calepitrimerus vitis','99388ae3-1d08-528a-82ff-e04461fb4262','Calepitrimerus uit','d179e262-6767-4b98-afd3-2e1d2c6956da','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Calepitrimerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1772f8c-4cbb-4e49-aa68-2ecebac370a3','','','7422e500-fa34-59f0-9ee9-07f988c979ab','Phlyctis (Wallr.) Flot.','(Wallr.) Flot.',0,0,'d68cc77c-be51-50cf-b216-37e0a5482083','Phlyctis','d68cc77c-be51-50cf-b216-37e0a5482083','Phlyctis','d68cc77c-be51-50cf-b216-37e0a5482083','Phlyctis','d1772f8c-4cbb-4e49-aa68-2ecebac370a3','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Phlyctidaceae|Phlyctis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d176e718-ba96-4189-8be5-5ece69f8db2f','','','9141369b-048f-5918-b9c4-323b25fe0a71','Camposporium laundonii M.B. Ellis','M.B. Ellis',0,0,'1b905f14-7b45-51a1-9756-f195093f3717','Camposporium laundonii','1b905f14-7b45-51a1-9756-f195093f3717','Camposporium laundonii','103c12b1-249b-5725-bb2f-99498ea28fdc','Camposporium laundon','d176e718-ba96-4189-8be5-5ece69f8db2f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Camposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1779d48-3fb5-404c-9cfb-d303f27b8063','','','f24cd7cd-13d5-527f-87cd-e48ad77e2efc','Phytophthora heveae A.W. Thomps.','A.W. Thomps.',0,0,'a4bd8deb-a7bd-57e2-918d-ba64267097e9','Phytophthora heveae','a4bd8deb-a7bd-57e2-918d-ba64267097e9','Phytophthora heveae','76913653-3108-5e5f-baac-93aeeb24494b','Phytophthora heue','d1779d48-3fb5-404c-9cfb-d303f27b8063','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d17476f9-ce7f-4275-abd1-f75b26799e1b','','','8dc2bcc7-1f0a-57f9-b012-a341c6f75f2e','Agaricus repandus Schumach.','Schumach.',0,0,'72f07b85-a4c0-5244-bb14-b6bee1d856bd','Agaricus repandus','72f07b85-a4c0-5244-bb14-b6bee1d856bd','Agaricus repandus','ed69270e-c706-5d4e-b250-926b506d59f6','Agaricus repand','d07b5082-4de5-4186-8e53-88aeef933521','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d181029d-6ed3-411c-824b-664d11c14f07','','','c0ee4923-d761-5f5f-a438-eaf37f3e286c','Dendrocorticium species','',0,0,'2f0348d9-660d-5046-b367-bd23d08efbd3','Dendrocorticium','2f0348d9-660d-5046-b367-bd23d08efbd3','Dendrocorticium','2f0348d9-660d-5046-b367-bd23d08efbd3','Dendrocorticium','','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Punctulariaceae|Dendrocorticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',4);
INSERT INTO core VALUES('d181c786-d546-4e02-994b-6baded0a282a','','','4c34bdf3-b68b-5002-b0b6-d483fb3224d8','Glyphipterix aulogramma Meyrick, 1907','Meyrick, 1907',1907,0,'1d2efe09-0c89-5cab-b894-beaa115e60c5','Glyphipterix aulogramma','1d2efe09-0c89-5cab-b894-beaa115e60c5','Glyphipterix aulogramma','c510ae59-5b43-523d-bf7b-2a99ce575ed3','Glyphipterix aulogramm','d181c786-d546-4e02-994b-6baded0a282a','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d17f0cdb-ab1a-449a-9509-db07dd09bd6e','','','58a07f1d-c6a2-5355-9f6c-4a11454c6133','Hemicordulia hilaris Lieftinck, 1975','Lieftinck, 1975',1975,0,'dd3a1526-e964-5a47-9a8f-edc426827849','Hemicordulia hilaris','dd3a1526-e964-5a47-9a8f-edc426827849','Hemicordulia hilaris','7a14c37a-a279-55c2-b7c9-2715ce3c564c','Hemicordulia hilar','d17f0cdb-ab1a-449a-9509-db07dd09bd6e','Animalia|Arthropoda|Insecta|Odonata|Corduliidae|Hemicordulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d188b61d-1c39-4885-afce-62144453fe48','','','e37578c8-aca2-573c-b28b-db9b2e19be37','Thelymitra sanscilia Irwin ex Hatch','Irwin ex Hatch',0,0,'72c5d6aa-b6e3-5b71-9d8c-3738e6f908c0','Thelymitra sanscilia','72c5d6aa-b6e3-5b71-9d8c-3738e6f908c0','Thelymitra sanscilia','5211af4b-c49b-5e46-b076-62245367eb6a','Thelymitra sanscil','d188b61d-1c39-4885-afce-62144453fe48','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d1849eef-c6d9-4511-b262-d2edc4400f3b','','','72828e3a-2c0e-52bd-9974-73df0aca9e57','Merhippolyte chacei Kensley, Tranter & Griffin, 1987','Kensley, Tranter & Griffin, 1987',1987,0,'a7aef8e7-e096-54cb-aa49-d3278f5e1983','Merhippolyte chacei','a7aef8e7-e096-54cb-aa49-d3278f5e1983','Merhippolyte chacei','f01bf1f0-01de-5f91-871d-dfcd9a2d6b1a','Merhippolyte chace','d1849eef-c6d9-4511-b262-d2edc4400f3b','Animalia|Arthropoda|Malacostraca|Decapoda|Hipolytidae|Merhippolyte','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d18baab8-5d74-4823-a06a-5efbe91497e0','','','4cfefd37-b4c3-50ce-af54-89be7c565447','Pucciniastraceae Gäum. ex Leppik','Gäum. ex Leppik',0,0,'bd6bd843-ac62-5715-b9a3-74b573ffbf5b','Pucciniastraceae','bd6bd843-ac62-5715-b9a3-74b573ffbf5b','Pucciniastraceae','bd6bd843-ac62-5715-b9a3-74b573ffbf5b','Pucciniastraceae','d18baab8-5d74-4823-a06a-5efbe91497e0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('d18eb149-f65e-432a-be8c-8892337f6b77','','','433af354-4763-5e2a-bcc6-04e2147810c2','Gauldiana dubia Khalaim & Ward, 2018','Khalaim & Ward, 2018',2018,0,'c9533a90-84ea-5199-88a3-31a0b521a8f5','Gauldiana dubia','c9533a90-84ea-5199-88a3-31a0b521a8f5','Gauldiana dubia','48d318c0-b2fe-5c73-83fd-80eb6dffdc1a','Gauldiana dub','d18eb149-f65e-432a-be8c-8892337f6b77','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Gauldiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d18f085a-71c4-4fae-bcae-a347548f2d51','','','43bf8899-880f-525c-90d2-0433482bca6f','Oecophora hamatella Walker, 1864','Walker, 1864',1864,0,'4392a43b-19f8-54af-9560-d854381346db','Oecophora hamatella','4392a43b-19f8-54af-9560-d854381346db','Oecophora hamatella','bd93802d-5453-541f-aa5d-ff1bcc78e60f','Oecophora hamatell','1ac4e2bf-0c84-4cf0-8c42-99b0d0708b61','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Oecophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d18dd22d-b62e-44e2-9f3d-d31e35c2abde','','','654c1f85-22cc-578f-b563-7dedabe26070','Leptinella dioica Hook.f. subsp. dioica','',0,0,'45f5806c-6f1e-53f3-9670-dbae09292ea5','Leptinella dioica dioica','3e2d5fb1-acb4-571f-9955-b47d0a2b1828','Leptinella dioica subsp. dioica','88ca9c30-f5d9-512b-8574-3c8a8a2ee070','Leptinella dioic dioic','d18dd22d-b62e-44e2-9f3d-d31e35c2abde','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d197ec11-5313-44eb-ad9e-7cacb3c044c0','','','f6fb2367-9f30-5ecd-aea5-a9cb45dd0a05','Coelastrum reticulatum (P.A. Dange.) Senn','(P.A. Dange.) Senn',0,0,'86f837d7-b344-5341-a165-3a446dae639d','Coelastrum reticulatum','86f837d7-b344-5341-a165-3a446dae639d','Coelastrum reticulatum','fbd21c97-187f-58ae-b7f8-bbfafb2c0513','Coelastrum reticulat','d197ec11-5313-44eb-ad9e-7cacb3c044c0','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Coelastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1993cc4-b36c-431a-a65f-168cd978caf5','','','93711029-cffc-588b-b7be-6d81d4fc82c0','Phloeophagosoma corvinum Wollaston, 1873','Wollaston, 1873',1873,0,'b08bb52e-2cd5-5362-b99f-01a69f98d748','Phloeophagosoma corvinum','b08bb52e-2cd5-5362-b99f-01a69f98d748','Phloeophagosoma corvinum','421750a8-f797-5640-a11e-a7f587910b6e','Phloeophagosoma coruin','d1993cc4-b36c-431a-a65f-168cd978caf5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phloeophagosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d280146c-3f51-4c1a-ab3d-6239b6fbd7b0','','','7a9a358d-062e-5d24-aab8-4dc9a8f6228d','Sirobasidiaceae Lindau','Lindau',0,0,'ceff8699-4064-537b-b97c-68a3c0219507','Sirobasidiaceae','ceff8699-4064-537b-b97c-68a3c0219507','Sirobasidiaceae','ceff8699-4064-537b-b97c-68a3c0219507','Sirobasidiaceae','d280146c-3f51-4c1a-ab3d-6239b6fbd7b0','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Sirobasidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d280a216-a052-428e-9d77-782b64faa4b0','','','39b5d604-42f7-51ad-8cbc-84168e54d2a7','Gynoplistia violacea Edwards, 1923','Edwards, 1923',1923,0,'19f5ffb3-aa96-5d5a-8fad-ab1cf9f19b8b','Gynoplistia violacea','19f5ffb3-aa96-5d5a-8fad-ab1cf9f19b8b','Gynoplistia violacea','480c6643-24de-591e-98b1-bebc79d6665c','Gynoplistia uiolace','d280a216-a052-428e-9d77-782b64faa4b0','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2813a72-1246-43c6-b291-259368b98072','','','30ce3589-1c4a-5cc5-be5a-3457e20af36a','Boletus unicolor Bull.','Bull.',0,0,'000b3bca-c60b-5403-8c08-0bb301e536c1','Boletus unicolor','000b3bca-c60b-5403-8c08-0bb301e536c1','Boletus unicolor','000b3bca-c60b-5403-8c08-0bb301e536c1','Boletus unicolor','ffa6ee9f-ef93-4110-9132-d691336453b7','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2811f5d-c1df-43c9-965b-633c773201b8','','','f857da12-c66c-5d99-9be0-73f28d996e66','Hypnum densifolium Brid.','Brid.',0,0,'84f24e92-56b3-5337-9142-58d6f68b5497','Hypnum densifolium','84f24e92-56b3-5337-9142-58d6f68b5497','Hypnum densifolium','474ba604-2231-5beb-84d8-7039bebb3374','Hypnum densifoli','8c47994b-6903-445c-af80-38b17e9316d5','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2828c2f-5b29-40d8-a83f-af789f933fa6','','','b7243788-2c2a-5bbb-87e4-221c804196c8','Megalopsalis chiltoni (Hogg, 1910)','(Hogg, 1910)',1910,0,'fdbe56a1-19e3-53b2-ab66-09d84863378f','Megalopsalis chiltoni','fdbe56a1-19e3-53b2-ab66-09d84863378f','Megalopsalis chiltoni','b53f026e-0ac3-5c9c-8e0e-b9556eb494c6','Megalopsalis chilton','b584e081-05a7-424f-83f3-d21aadbce772','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Megalopsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2874c32-0d9e-4e96-9754-c078643533ae','','','aa9ab001-439b-58b4-a2d9-1e3ab6e41775','Enkianthus perulatus (Miq.) C.K.Schneid.','(Miq.) C.K.Schneid.',0,0,'7fc76c6f-b939-59d2-99e1-2acbeadf6bba','Enkianthus perulatus','7fc76c6f-b939-59d2-99e1-2acbeadf6bba','Enkianthus perulatus','0c1dca2d-f876-5c8a-84c2-eda51b45bf3d','Enkianthus perulat','d2874c32-0d9e-4e96-9754-c078643533ae','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Enkianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d28b22ca-50f4-4cfd-ae23-104b138c49e6','','','e9fbe0b8-5d56-562f-8c11-3e9f6536417c','Obelia bidentata Clarke, 1875','Clarke, 1875',1875,0,'0eb94cd7-2602-542a-83c8-6514077c0e41','Obelia bidentata','0eb94cd7-2602-542a-83c8-6514077c0e41','Obelia bidentata','e38ff09f-2548-5ea4-8589-8e5b5043f8ce','Obelia bidentat','d28b22ca-50f4-4cfd-ae23-104b138c49e6','Animalia|Cnidaria|Hydrozoa|Leptothecata|Campanulariidae|Obelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d28bd2f3-cd09-49a0-ab44-1959ad147145','','','d29386a4-bcdd-5359-935c-9e1f19eadc86','Sagitta regularis (Aida, 1897)','(Aida, 1897)',1897,0,'a0888c21-f142-5b61-970b-bc1f714c908c','Sagitta regularis','a0888c21-f142-5b61-970b-bc1f714c908c','Sagitta regularis','8e981b00-f6f6-557f-b2a5-0290663e3a9d','Sagitta regular','d28bd2f3-cd09-49a0-ab44-1959ad147145','Animalia|Chaetognatha|Sagittoidea|Monophragmophora|Sagittidae|Sagitta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d28b8973-216a-4575-9b36-a27183c0916f','','','cb826915-8a14-51fb-90f2-c889e07333a7','Pseudocharopinus','',0,0,'cb826915-8a14-51fb-90f2-c889e07333a7','Pseudocharopinus','cb826915-8a14-51fb-90f2-c889e07333a7','Pseudocharopinus','cb826915-8a14-51fb-90f2-c889e07333a7','Pseudocharopinus','d28b8973-216a-4575-9b36-a27183c0916f','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernaeopodidae|Pseudocharopinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d28cebbb-1281-448d-972f-f1d29bd28027','','','4d149255-76bc-5ae1-b550-54c78852ced4','Fannia laqueorum Domínguez & Pont, 2014','Domínguez & Pont, 2014',2014,0,'56385a54-1f23-5af0-bd96-a3f21a3fc382','Fannia laqueorum','56385a54-1f23-5af0-bd96-a3f21a3fc382','Fannia laqueorum','945bbaf2-16c0-50d3-9bf7-dabbda9ff7a0','Fannia laqueor','d28cebbb-1281-448d-972f-f1d29bd28027','Animalia|Arthropoda|Insecta|Diptera|Fanniidae|Fannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d28e2e72-3207-4afb-b99e-26d514855aeb','','','5e1d5eb0-8225-56ec-b12c-ffbaa86e9bbd','Lactuca L.','L.',0,0,'e8975a66-2ed6-53af-9c8f-e64a45cded35','Lactuca','e8975a66-2ed6-53af-9c8f-e64a45cded35','Lactuca','e8975a66-2ed6-53af-9c8f-e64a45cded35','Lactuca','d28e2e72-3207-4afb-b99e-26d514855aeb','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lactuca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d28de6f9-c388-494d-9d58-20e7fa78b3c3','','','5787e19e-bbdb-5f57-8073-63008ccbb4fb','Gnomonia gnomon (Tode) J. Schröt.','(Tode) J. Schröt.',0,0,'88f61a21-79fa-5d32-b670-76b47e689464','Gnomonia gnomon','88f61a21-79fa-5d32-b670-76b47e689464','Gnomonia gnomon','88f61a21-79fa-5d32-b670-76b47e689464','Gnomonia gnomon','d28de6f9-c388-494d-9d58-20e7fa78b3c3','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d292955a-c5e2-4e6b-941e-61653893fa42','','','36e3460e-9a14-5ac8-b190-b9606f2c8c1c','Eugnomus flavipilus (Broun, 1883)','(Broun, 1883)',1883,0,'d6c171e5-8b48-5f69-9cc6-ffc8b5b4cbdd','Eugnomus flavipilus','d6c171e5-8b48-5f69-9cc6-ffc8b5b4cbdd','Eugnomus flavipilus','9ac7749b-4d1b-5a37-9778-d749aa0dff75','Eugnomus flauipil','d292955a-c5e2-4e6b-941e-61653893fa42','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eugnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d28e365a-b5af-47f2-bb6f-9bb65e40411f','','','8e0fbc1e-a690-5fe0-a584-9fba93833395','Protorhabdonella curta (Cleve, 1901)','(Cleve, 1901)',1901,0,'4a3d3e40-8d27-549d-91c0-60a9fbc242ef','Protorhabdonella curta','4a3d3e40-8d27-549d-91c0-60a9fbc242ef','Protorhabdonella curta','02c1be91-c068-5940-b67e-de56e8c1c91f','Protorhabdonella curt','d28e365a-b5af-47f2-bb6f-9bb65e40411f','Chromista|Ciliophora|Spirotrichea|Tintinnida|Rhabdonellidae|Protorhabdonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2972569-c239-429e-9174-08a80a41f666','','','e255ce9a-97d7-5f39-84a1-a5ac5822835c','Hapona muscicola (Forster, 1964)','(Forster, 1964)',1964,0,'eb105f96-db98-5ccf-be36-0ec515ec3384','Hapona muscicola','eb105f96-db98-5ccf-be36-0ec515ec3384','Hapona muscicola','a11e5da9-0352-5760-8fee-ba39b3ae1dbc','Hapona muscicol','d2972569-c239-429e-9174-08a80a41f666','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Hapona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d297ded4-772f-4233-ac98-100747006f54','','','c4d79fa6-fe25-5404-8e87-d0cf3d683d56','Dermea balsamea (Peck) J.W. Groves','(Peck) J.W. Groves',0,0,'b47a609d-998d-59ab-96be-ca929539ab7e','Dermea balsamea','b47a609d-998d-59ab-96be-ca929539ab7e','Dermea balsamea','1720e7bd-009e-5e6c-aa58-159f60234178','Dermea balsame','645622ca-9df8-45c2-83d1-4d5dfd441c69','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Dermea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d29b4d92-e26c-4bf4-bb4d-8f4357e57ede','','','27fe32d9-c51f-55a6-8364-d0b0b12bdfbc','Primula L.','L.',0,0,'b3c11b10-aa44-575e-b845-24c167e000c8','Primula','b3c11b10-aa44-575e-b845-24c167e000c8','Primula','b3c11b10-aa44-575e-b845-24c167e000c8','Primula','d29b4d92-e26c-4bf4-bb4d-8f4357e57ede','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Primula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('d2a2a51e-fa43-499e-be49-6dc2fb215612','','','8f66a10b-3d5e-5644-9e59-a8478843824e','Odontella','',0,0,'8f66a10b-3d5e-5644-9e59-a8478843824e','Odontella','8f66a10b-3d5e-5644-9e59-a8478843824e','Odontella','8f66a10b-3d5e-5644-9e59-a8478843824e','Odontella','d2a2a51e-fa43-499e-be49-6dc2fb215612','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Triceratiaceae|Odontella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d29a75b8-7086-4ca7-aeaa-daabdf56fa4b','','','a2b795c3-1398-548e-9c5a-4a169c6811e2','Textularia subantarctica Vella, 1957','Vella, 1957',1957,0,'4a579e19-3600-5298-a8a6-53b131f52479','Textularia subantarctica','4a579e19-3600-5298-a8a6-53b131f52479','Textularia subantarctica','35ddac51-336d-526f-9563-9fef08148858','Textularia subantarctic','d29a75b8-7086-4ca7-aeaa-daabdf56fa4b','Chromista|Foraminifera|Polythalamea|Textulariida|Textulariidae|Textularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2a16803-db17-4060-ad0a-8146d6c6b163','','','265349ef-6b2e-5a49-9332-b0114c3d00c9','Rhytidhysteron neorufulum Thambugala & K.D. Hyde','Thambugala & K.D. Hyde',0,0,'8d1b5b3c-81bd-5d83-9060-2bd89d70dd8e','Rhytidhysteron neorufulum','8d1b5b3c-81bd-5d83-9060-2bd89d70dd8e','Rhytidhysteron neorufulum','b3a49598-e975-5bfe-a72d-242a1c06ef91','Rhytidhysteron neoruful','d2a16803-db17-4060-ad0a-8146d6c6b163','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Rhytidhysteron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2a6efda-32ed-4d92-9e05-10def756bbe8','','','de982572-848f-5643-9349-f681067507f3','Anisopodoidea','',0,0,'de982572-848f-5643-9349-f681067507f3','Anisopodoidea','de982572-848f-5643-9349-f681067507f3','Anisopodoidea','de982572-848f-5643-9349-f681067507f3','Anisopodoidea','d2a6efda-32ed-4d92-9e05-10def756bbe8','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2aa629a-b792-4f5a-b3c4-5e96829fbad0','','','57ad5290-bb59-5261-8faa-9d0285908dee','Phoracantha Newman, 1840','Newman, 1840',1840,0,'f7ad5d12-e567-5de7-bfee-01602696b8c3','Phoracantha','f7ad5d12-e567-5de7-bfee-01602696b8c3','Phoracantha','f7ad5d12-e567-5de7-bfee-01602696b8c3','Phoracantha','d2aa629a-b792-4f5a-b3c4-5e96829fbad0','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Phoracantha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2acdb5e-aad2-4026-ac8f-8320e3ec3be9','','','d9d62084-24e8-58bf-bf6a-a6dc871fc1c0','Sagola muirae Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'b7c01c77-3772-50e3-b1fc-811650201476','Sagola muirae','b7c01c77-3772-50e3-b1fc-811650201476','Sagola muirae','51c9826d-21f6-5b5c-b42b-015ff9d6ccf2','Sagola muir','d2acdb5e-aad2-4026-ac8f-8320e3ec3be9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2ac1686-abaf-4ac0-910c-8fedce02a171','','','d6627034-efb1-56df-91f2-2a278ec54da2','Peltigera neckeri Hepp ex Müll.Arg.','Hepp ex Müll.Arg.',0,0,'b2b709d5-2bcd-5c82-98a5-43e2aec63332','Peltigera neckeri','b2b709d5-2bcd-5c82-98a5-43e2aec63332','Peltigera neckeri','81c4c26f-2e65-5a71-ae07-8ffb14e2541f','Peltigera necker','d2ac1686-abaf-4ac0-910c-8fedce02a171','Fungi||Ascomycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d2b15efe-74a5-420a-8207-78d5c5fb6540','','','955bc51a-1c7a-516f-bb85-92ab1134f3c2','Xyloma stellare Pers.','Pers.',0,0,'6a82f346-2e6c-5ce8-b296-e18843773cde','Xyloma stellare','6a82f346-2e6c-5ce8-b296-e18843773cde','Xyloma stellare','c27e0903-0fb9-5d3c-8159-6bb8d20e581d','Xyloma stellar','63494e59-a287-406f-8042-af5bdd57612b','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Xyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2af5b2d-5ddf-4c02-9ad7-93473c4829b1','','','8ded42a6-a4cd-5bbd-b29c-496535daee57','Schizophyllales','',0,0,'8ded42a6-a4cd-5bbd-b29c-496535daee57','Schizophyllales','8ded42a6-a4cd-5bbd-b29c-496535daee57','Schizophyllales','8ded42a6-a4cd-5bbd-b29c-496535daee57','Schizophyllales','382723f5-6ec5-41e3-a08f-45ee750c5cc1','Fungi|Basidiomycota|Agaricomycetes|Schizophyllales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2b575e2-af10-4dd7-a5b5-8d9d789ad417','','','9e8af4b1-9230-5929-869f-857100662e05','Besla','',0,0,'9e8af4b1-9230-5929-869f-857100662e05','Besla','9e8af4b1-9230-5929-869f-857100662e05','Besla','9e8af4b1-9230-5929-869f-857100662e05','Besla','d2b575e2-af10-4dd7-a5b5-8d9d789ad417','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Besla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2b08869-f160-43f6-b029-d312f40a1b8d','','','ddad7649-2813-5381-a9e4-90de3b5d348e','Megaselia subg. Aphiocheta Brues, 1903','Brues, 1903',1903,0,'f2e9edec-b0a8-553d-b77d-cb14d191f708','Aphiocheta','3fd0124f-2095-5fd7-a357-a2e5ac80cb7d','Megaselia subgen. Aphiocheta','f2e9edec-b0a8-553d-b77d-cb14d191f708','Aphiocheta','d2b08869-f160-43f6-b029-d312f40a1b8d','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Megaselia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('d2bc4955-f2df-43f3-82a3-1c787fce2200','','','31cb29f6-36a1-5bac-98a4-f4ff1318e101','Sacculinidae','',0,0,'31cb29f6-36a1-5bac-98a4-f4ff1318e101','Sacculinidae','31cb29f6-36a1-5bac-98a4-f4ff1318e101','Sacculinidae','31cb29f6-36a1-5bac-98a4-f4ff1318e101','Sacculinidae','d2bc4955-f2df-43f3-82a3-1c787fce2200','Animalia|Arthropoda|Maxilopoda|Kentrogonida|Sacculinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2b7445a-c881-4cce-913d-6e58a8f457a7','','','3b783273-dd58-59dc-892c-f4450fa8cfcf','Lithobius','',0,0,'3b783273-dd58-59dc-892c-f4450fa8cfcf','Lithobius','3b783273-dd58-59dc-892c-f4450fa8cfcf','Lithobius','3b783273-dd58-59dc-892c-f4450fa8cfcf','Lithobius','d2b7445a-c881-4cce-913d-6e58a8f457a7','Animalia|Arthropoda|Chilopoda|Lithobiida|Lithobidae|Lithobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2bc945b-8959-481f-beec-2c4676a3c7d2','','','fe62a749-2eca-578e-9a1f-1acf52ea8f2e','Poa chathamica Petrie','Petrie',0,0,'1a16ea1d-c6a7-53ec-8ad0-ff571a64688f','Poa chathamica','1a16ea1d-c6a7-53ec-8ad0-ff571a64688f','Poa chathamica','5710bc87-a712-5344-b9f5-8e56f06f6e87','Poa chathamic','d2bc945b-8959-481f-beec-2c4676a3c7d2','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2bdc9b0-8127-4c2c-93d7-b23ee4d97892','','','aab3ea94-60f8-54ba-9f39-42757fa0be58','Hamaspora hashiokae Hirats. f.','Hirats. f.',0,0,'9f8f765b-1f02-5d7a-99f9-afdb45e2c27d','Hamaspora hashiokae','9f8f765b-1f02-5d7a-99f9-afdb45e2c27d','Hamaspora hashiokae','64cadf88-57fb-55ce-aae3-82a3e04e04ad','Hamaspora hashiok','d2bdc9b0-8127-4c2c-93d7-b23ee4d97892','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Hamaspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2b63669-6463-469f-8b96-e03a4abd95b6','','','94e08e3e-b11c-52fb-8857-b10c87a5f042','Ablabus pallidipictus Broun, 1880','Broun, 1880',1880,0,'60128fd2-b723-5c11-9bf6-a9712303f47b','Ablabus pallidipictus','60128fd2-b723-5c11-9bf6-a9712303f47b','Ablabus pallidipictus','72706f20-502e-5cb5-8021-0b315c632650','Ablabus pallidipict','d2b63669-6463-469f-8b96-e03a4abd95b6','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2bfdc62-da37-4589-bdef-9bc26ffe46fd','','','fa0998d5-afd7-5a0e-ab47-a6b87306ab95','Neastacilla','',0,0,'fa0998d5-afd7-5a0e-ab47-a6b87306ab95','Neastacilla','fa0998d5-afd7-5a0e-ab47-a6b87306ab95','Neastacilla','fa0998d5-afd7-5a0e-ab47-a6b87306ab95','Neastacilla','d2bfdc62-da37-4589-bdef-9bc26ffe46fd','Animalia|Arthropoda|Malacostraca|Isopoda|Arcturidae|Neastacilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2c364d4-ca8b-4de5-bfe4-c5a58eb97483','','','e956dfd0-737a-5c32-b6d2-123761cea8c7','Clypeum peltatum Massee','Massee',0,0,'a3d6f56a-7330-5467-86d5-f0a28b4c6ea4','Clypeum peltatum','a3d6f56a-7330-5467-86d5-f0a28b4c6ea4','Clypeum peltatum','48b2894b-27be-518d-aa2a-c898e18e19c5','Clypeum peltat','65fcdc96-a214-4274-94ee-74df8c947fe2','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Clypeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2c095fb-d34b-4c31-807f-b10d41b76113','','','03227cd4-bbf5-52f8-b2c2-1db07c413cf5','Phanerochaete avellanea (Bres. ex Bourdot & Galzin) J. Erikss. & Hjortstam','(Bres. ex Bourdot & Galzin) J. Erikss. & Hjortstam',0,0,'94a33c06-805c-5e38-98f2-40f0117b80ca','Phanerochaete avellanea','94a33c06-805c-5e38-98f2-40f0117b80ca','Phanerochaete avellanea','07b6df87-df76-593d-939d-c32c5ea5a905','Phanerochaete auellane','d2c095fb-d34b-4c31-807f-b10d41b76113','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phanerochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d2c7a2d9-00c3-474b-a148-8d8a2c5c66c7','','','cfd085ff-46f4-54c1-9042-02ebf35b8f6d','Bathyplotes','',0,0,'cfd085ff-46f4-54c1-9042-02ebf35b8f6d','Bathyplotes','cfd085ff-46f4-54c1-9042-02ebf35b8f6d','Bathyplotes','cfd085ff-46f4-54c1-9042-02ebf35b8f6d','Bathyplotes','d2c7a2d9-00c3-474b-a148-8d8a2c5c66c7','Animalia|Echinodermata|Holothuroidea|Aspidochirotida|Synallactidae|Bathyplotes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d35ae936-ef1e-494b-a168-ec5409b575e8','','','c75ed85b-6e87-5e39-a626-15572952933c','Eupines crassicornis (Broun, 1880)','(Broun, 1880)',1880,0,'4aa74f7a-6a9c-5f21-9878-8368cd31681e','Eupines crassicornis','4aa74f7a-6a9c-5f21-9878-8368cd31681e','Eupines crassicornis','be1f3796-9efd-5efc-9594-a782a44f4ee0','Eupines crassicorn','d35ae936-ef1e-494b-a168-ec5409b575e8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d35ee0e0-23c2-469d-b28d-833406911b92','','','a66da1a4-3b96-5c59-82a3-d8efac2e628b','Puccinia chrysosplenii Grev.','Grev.',0,0,'9049bba3-1ee4-5d83-bcee-d1ca37789e43','Puccinia chrysosplenii','9049bba3-1ee4-5d83-bcee-d1ca37789e43','Puccinia chrysosplenii','bf2b8c5f-83d8-58b4-971b-477da9a9f93b','Puccinia chrysosplen','d35ee0e0-23c2-469d-b28d-833406911b92','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3655525-5fdb-4324-8dff-2ea10e90cde3','','','716c280e-c6f8-5ddc-8fee-1baa2945fa25','Sticta urvillei var. flavicans','',0,0,'17c02e74-9a8c-5da5-a599-b6e31336b7aa','Sticta urvillei flavicans','716c280e-c6f8-5ddc-8fee-1baa2945fa25','Sticta urvillei var. flavicans','fd8c1d1f-5a48-554d-88c0-5e591ee5c1c7','Sticta uruille flauicans','','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d35c4594-78e3-4a11-bdee-d37a9496e809','','','1f9f54be-484e-59e6-87b8-eeb5f89fe3d2','Caloneis incognita Hustedt','Hustedt',0,0,'aa2f11e8-160c-52b7-aaa9-f691e21fe94b','Caloneis incognita','aa2f11e8-160c-52b7-aaa9-f691e21fe94b','Caloneis incognita','7c06cca9-d808-55ff-ad40-ec8e4b89c16d','Caloneis incognit','d35c4594-78e3-4a11-bdee-d37a9496e809','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3648430-7498-4aff-8d01-494bc8f619f8','','','595a7d4e-6dac-500a-a332-275260b8aa87','Brachiopiella rajskii Hammer, 1968','Hammer, 1968',1968,0,'9d082ed3-2238-5f1c-83dc-572fbee26bc0','Brachiopiella rajskii','9d082ed3-2238-5f1c-83dc-572fbee26bc0','Brachiopiella rajskii','80610d30-ab05-52a8-adce-70c27db685f6','Brachiopiella raisk','d3648430-7498-4aff-8d01-494bc8f619f8','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Brachiopiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d36b4ba6-aed9-437d-b08e-930bf11647a1','','','29dfa088-0bee-5478-ae5b-498bacd21bb8','Myosotis monroi Cheeseman','Cheeseman',0,0,'e7c7367a-d214-5080-82d2-ff231121a868','Myosotis monroi','e7c7367a-d214-5080-82d2-ff231121a868','Myosotis monroi','2be0dc00-d0b0-5748-9591-2c5bd86034de','Myosotis monro','d36b4ba6-aed9-437d-b08e-930bf11647a1','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3682320-3dd8-4072-a5fb-e9e1b50d5a36','','','48e00efc-7343-5633-bd1c-ee40a3e61c11','Colocasia antiquorum Schott','Schott',0,0,'5b35c507-026c-5ed2-a33c-533a7d33cbdb','Colocasia antiquorum','5b35c507-026c-5ed2-a33c-533a7d33cbdb','Colocasia antiquorum','abae5063-994c-5a18-a877-dbfb6c8c5d2f','Colocasia antiquor','4cc7f4e9-1be7-495f-aaa7-e5ab273928ce','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Colocasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d36fb6f5-b085-4510-94ae-1ef3080227be','','','dc0cf877-a01c-51b1-b04f-e2a986bce6e2','Dendrochaete vallata G. Cunn.','G. Cunn.',0,0,'8417aa07-737d-51bc-a6ab-5fc6b1586fab','Dendrochaete vallata','8417aa07-737d-51bc-a6ab-5fc6b1586fab','Dendrochaete vallata','530fa5a6-febb-5783-bde8-08fdc6171b5b','Dendrochaete uallat','c7628f0c-4130-4725-82a8-3ff47a5d885c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Dendrochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d371e180-3eaa-4c23-94c7-30e77a6de440','','','a09c71ff-31ab-54c7-8c99-752eb5dd54ee','Paryphanta busbyi busbyi (Gray, 1850)','(Gray, 1850)',1850,0,'3c9f1b3a-ac92-5eb7-882a-62d06b9742ae','Paryphanta busbyi busbyi','3c9f1b3a-ac92-5eb7-882a-62d06b9742ae','Paryphanta busbyi busbyi','86fb1bec-250f-5742-86d9-0c0f671d2c80','Paryphanta busby busby','d371e180-3eaa-4c23-94c7-30e77a6de440','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Paryphanta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d36e1f89-37dc-4bf9-af52-bc085d73c99f','','','68da9b33-b253-5dfc-9204-fb592fc6a686','Lembosinaceae Crous','Crous',0,0,'0006477e-dd4e-5e40-8f90-2e04ccc12820','Lembosinaceae','0006477e-dd4e-5e40-8f90-2e04ccc12820','Lembosinaceae','0006477e-dd4e-5e40-8f90-2e04ccc12820','Lembosinaceae','d36e1f89-37dc-4bf9-af52-bc085d73c99f','Fungi|Ascomycota|Dothideomycetes|Lembosinales|Lembosinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3739457-b182-44b6-9fcd-61f0c6696ef4','','','b850fd8e-dd36-50bb-8b1c-ec9683e49605','Xeranthemum L.','L.',0,0,'5237eeb1-948e-5462-958f-2d65c57ed359','Xeranthemum','5237eeb1-948e-5462-958f-2d65c57ed359','Xeranthemum','5237eeb1-948e-5462-958f-2d65c57ed359','Xeranthemum','d3739457-b182-44b6-9fcd-61f0c6696ef4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Xeranthemum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3745672-db59-4999-8ce8-29d75b52d06a','','','9e283e42-9b72-54a9-abe2-9c00065b8ebc','Bathyteuthididae','',0,0,'9e283e42-9b72-54a9-abe2-9c00065b8ebc','Bathyteuthididae','9e283e42-9b72-54a9-abe2-9c00065b8ebc','Bathyteuthididae','9e283e42-9b72-54a9-abe2-9c00065b8ebc','Bathyteuthididae','d3745672-db59-4999-8ce8-29d75b52d06a','Animalia|Mollusca|Cephalopoda|Teuthida|Bathyteuthididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d37ae93b-db89-4de2-a84d-28926aa41369','','','d7baba00-4059-5431-ac01-9d84c413f2f4','Plesiotyrus','',0,0,'d7baba00-4059-5431-ac01-9d84c413f2f4','Plesiotyrus','d7baba00-4059-5431-ac01-9d84c413f2f4','Plesiotyrus','d7baba00-4059-5431-ac01-9d84c413f2f4','Plesiotyrus','d37ae93b-db89-4de2-a84d-28926aa41369','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Plesiotyrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d378ed8f-34e8-49f3-a954-2ff18a5a6d74','','','c4b60b81-a520-5752-a2b0-ce85bc8d7b40','Virgularia','',0,0,'c4b60b81-a520-5752-a2b0-ce85bc8d7b40','Virgularia','c4b60b81-a520-5752-a2b0-ce85bc8d7b40','Virgularia','c4b60b81-a520-5752-a2b0-ce85bc8d7b40','Virgularia','d378ed8f-34e8-49f3-a954-2ff18a5a6d74','Animalia|Cnidaria||Pennatulacea|Virgulariidae|Virgularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d37ae95b-f752-46db-9acf-5da6e3e565d5','','','7be0b6e4-308a-5945-9628-1d60ea01c5be','Tomentellopsis Hjortstam','Hjortstam',0,0,'5b329589-b58b-57ef-a26f-ed0c9a825811','Tomentellopsis','5b329589-b58b-57ef-a26f-ed0c9a825811','Tomentellopsis','5b329589-b58b-57ef-a26f-ed0c9a825811','Tomentellopsis','d37ae95b-f752-46db-9acf-5da6e3e565d5','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Tomentellopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3794ee7-5211-48ff-ab7a-e1f94864c639','','','17b6fb3c-0c82-5ae9-8ee7-958dad90455a','Cortinarius elaiochrous var. leontis Soop','Soop',0,0,'55bc740c-fcde-5a6f-b83a-7e238bc71653','Cortinarius elaiochrous leontis','a83043f5-bc5f-5aa1-951f-5c1aed06d574','Cortinarius elaiochrous var. leontis','4112e5cf-389a-55a7-bbb1-162110618c77','Cortinarius elaiochro leont','d3794ee7-5211-48ff-ab7a-e1f94864c639','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d37c08f7-84be-4fbd-8199-2213f3a8223c','','','5944614d-9da4-5cf3-97a0-c6304b86e759','Paelocharis','',0,0,'5944614d-9da4-5cf3-97a0-c6304b86e759','Paelocharis','5944614d-9da4-5cf3-97a0-c6304b86e759','Paelocharis','5944614d-9da4-5cf3-97a0-c6304b86e759','Paelocharis','d37c08f7-84be-4fbd-8199-2213f3a8223c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Paelocharis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d37d87f6-9089-4d7f-9db4-c814e3b68ab4','','','f0b899c4-ed2f-59e4-8988-e9d26d90e666','Eremulidae','',0,0,'f0b899c4-ed2f-59e4-8988-e9d26d90e666','Eremulidae','f0b899c4-ed2f-59e4-8988-e9d26d90e666','Eremulidae','f0b899c4-ed2f-59e4-8988-e9d26d90e666','Eremulidae','d37d87f6-9089-4d7f-9db4-c814e3b68ab4','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Eremulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d37ea3f2-4643-4bf0-b6bd-b2b9a3631318','','','18ed7e67-941f-5e82-a27f-3e9e6287e77b','Fusisporium anthophilum A. Braun','A. Braun',0,0,'b305c7e8-4149-5a6c-9ad1-93cf95d8dd44','Fusisporium anthophilum','b305c7e8-4149-5a6c-9ad1-93cf95d8dd44','Fusisporium anthophilum','1f163ef6-c8ba-5dfa-a280-5d95fe35eccc','Fusisporium anthophil','b77f9f10-adb6-4fcc-ba3f-68094744bb58','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3804c76-ecf6-4d28-8876-76ab14c0b942','','','c8578ffa-1ce0-5e4a-a2db-295fb49f6769','Mondia Skeels','Skeels',0,0,'ffcc8715-cdba-580e-8583-5ffcb504bd4d','Mondia','ffcc8715-cdba-580e-8583-5ffcb504bd4d','Mondia','ffcc8715-cdba-580e-8583-5ffcb504bd4d','Mondia','d3804c76-ecf6-4d28-8876-76ab14c0b942','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Mondia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d38a93e6-b849-443e-833a-42d5eb48b25b','','','17d44002-7f69-50cd-9b05-623ead0e710f','Eudarluca Speg.','Speg.',0,0,'45935815-ea53-56e2-9d35-836f9328ecad','Eudarluca','45935815-ea53-56e2-9d35-836f9328ecad','Eudarluca','45935815-ea53-56e2-9d35-836f9328ecad','Eudarluca','93d5f9c7-a57b-49f1-bd4b-5274a9b7788f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Eudarluca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3885582-acc6-4edf-97e0-b9f1cc3c4a9f','','','179d3d8f-f30a-5fa2-8118-24cebb4114e9','Boletus xylophilus Petch','Petch',0,0,'84b258a9-4acd-5c7a-8f87-e63129f723ad','Boletus xylophilus','84b258a9-4acd-5c7a-8f87-e63129f723ad','Boletus xylophilus','b19a9173-38ce-54dd-8628-276f75e8e481','Boletus xylophil','50839ea8-5533-4747-82d5-482020b3c81a','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d382c281-306f-47cb-a8e3-876b1ff54f17','','','f0f7bb8c-6e48-5716-83e6-fa8737780541','Cercospora bolleana (Thüm.) Speg.','(Thüm.) Speg.',0,0,'bfea7b75-690d-5d4d-a454-1aca3624bf9e','Cercospora bolleana','bfea7b75-690d-5d4d-a454-1aca3624bf9e','Cercospora bolleana','75e42c91-ec99-5783-9e87-445286559151','Cercospora bollean','fc0068d8-c063-4be9-a75c-f4d8a2bc0b7a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d38cde13-f62e-466a-9f4a-5a9d35a2d650','','','2b95b478-7888-55cd-b113-ffdbc08b31ed','Brefeldia Rostaf.','Rostaf.',0,0,'d07282fc-b69d-5589-81f7-9d9d12c4a6e2','Brefeldia','d07282fc-b69d-5589-81f7-9d9d12c4a6e2','Brefeldia','d07282fc-b69d-5589-81f7-9d9d12c4a6e2','Brefeldia','d38cde13-f62e-466a-9f4a-5a9d35a2d650','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Brefeldia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d38f4a14-fee7-4c1c-b770-9550de4fc18d','','','32ab7a75-9a96-58f5-bbc2-ce13357d4973','Hyperomma tenellum Broun, 1909','Broun, 1909',1909,0,'d430d6ba-776a-54d1-bfd8-8ee8492b35be','Hyperomma tenellum','d430d6ba-776a-54d1-bfd8-8ee8492b35be','Hyperomma tenellum','eb0b1ea4-b682-5c42-a8a8-1f5a91d8ca7a','Hyperomma tenell','d38f4a14-fee7-4c1c-b770-9550de4fc18d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hyperomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d38d03b5-f7bc-49e2-bba1-cfe40147d648','','','47cfed4f-cb73-5b1f-bb6f-42eb78131b8f','Proshizonotus resplendens (Gourlay, 1928)','(Gourlay, 1928)',1928,0,'01590cbc-dcd8-5341-b569-b4dc55f44824','Proshizonotus resplendens','01590cbc-dcd8-5341-b569-b4dc55f44824','Proshizonotus resplendens','01590cbc-dcd8-5341-b569-b4dc55f44824','Proshizonotus resplendens','d38d03b5-f7bc-49e2-bba1-cfe40147d648','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Proshizonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3943b79-9ba1-48f4-8849-d446518b6001','','','cd608c78-dbb1-59f1-9c8c-8afa7cab7eab','Spiniferomonas bilacunosa E.Takah.','E.Takah.',0,0,'70b7dbc5-389f-5aa1-831f-e2e1da5546d6','Spiniferomonas bilacunosa','70b7dbc5-389f-5aa1-831f-e2e1da5546d6','Spiniferomonas bilacunosa','82f90965-e5bb-53e2-ba35-29d2f50b8fd6','Spiniferomonas bilacunos','d3943b79-9ba1-48f4-8849-d446518b6001','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Paraphysomonadaceae|Spiniferomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d397422d-54a9-4c58-abfe-fc74faf88473','','','e53e87ae-f170-5c71-85db-2e1c770a28cb','Cainia graminis (Niessl) Arx & E. Müll.','(Niessl) Arx & E. Müll.',0,0,'b764864d-12e2-5d17-beff-6e6ba1132cb3','Cainia graminis','b764864d-12e2-5d17-beff-6e6ba1132cb3','Cainia graminis','463fe976-b2ec-529f-8aae-0499bd967698','Cainia gramin','d397422d-54a9-4c58-abfe-fc74faf88473','Fungi|Ascomycota|Sordariomycetes||Cainiaceae|Cainia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d39be7b1-728f-4874-83ee-0779b7ea0897','','','7ae73bbb-b101-5f0f-8e6b-4d4592d7d2a6','Acetobacter diazotrophicus Gillis et al., 1989','Gillis et al., 1989',1989,0,'88b5f379-6898-5dc7-914d-759d3b6db34e','Acetobacter diazotrophicus','88b5f379-6898-5dc7-914d-759d3b6db34e','Acetobacter diazotrophicus','864fd1c2-c474-5836-9c83-29cba8ba1089','Acetobacter diazotrophic','021c56eb-c727-4d0a-85d0-af6c0cf11e2c','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Acetobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d39f67ed-c0c9-4f0c-809e-2155082cdc52','','','d0f2bdd3-c042-54e3-962c-29a865b99825','Parlibellus hamulifera (Grunow) Cox','(Grunow) Cox',0,0,'9c940ad3-0abf-53da-bc32-46bd44211426','Parlibellus hamulifera','9c940ad3-0abf-53da-bc32-46bd44211426','Parlibellus hamulifera','ddda8683-d028-5d4b-88fa-80d02eeb1785','Parlibellus hamulifer','d39f67ed-c0c9-4f0c-809e-2155082cdc52','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Berkeleyaceae|Parlibellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d39e0827-75e1-4fae-9199-c08593d84fe6','','','115b1685-59b7-5f85-bf6b-3ea59a1bad3e','Juniperus ×media ''Pfitzerana''','',0,0,'826dc225-9082-5922-b195-99bee36047f9','Juniperus media','14c7961a-dff1-5853-94fa-6e146ee82666','Juniperus × media','df219faa-dcc4-5d22-a809-77b481db78f7','Juniperus med','d39e0827-75e1-4fae-9199-c08593d84fe6','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('d1e8bdd7-070f-4f13-813f-04a28469006b','','','a3f7a455-a334-525e-b978-f450b9eba3b0','Cyphon cincticollis Broun, 1915','Broun, 1915',1915,0,'8b7ba576-f7eb-57dd-83f8-98b20f021504','Cyphon cincticollis','8b7ba576-f7eb-57dd-83f8-98b20f021504','Cyphon cincticollis','03cfe371-c655-5a0c-9078-762c4df913ea','Cyphon cincticoll','e52639c4-571d-480f-b5c3-8ef36178ab4d','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3a2eea4-3358-45ab-87f8-9538321b32ed','','','6023de98-c5b4-50f1-8b9d-0a7602da7cc5','Staurodesmus dickiei var. circularis (W.B. Turner) Croasdale','(W.B. Turner) Croasdale',0,0,'7ca9d8ce-497f-567e-b3ba-ba213a888c73','Staurodesmus dickiei circularis','8fec36f7-29ae-5670-a37e-1da11c32851c','Staurodesmus dickiei var. circularis','be84bb26-37aa-535a-8527-5466d1716e36','Staurodesmus dickie circular','d3a2eea4-3358-45ab-87f8-9538321b32ed','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1e9caa4-a239-4cf0-846a-e14e0d3582ef','','','486ff6e9-7948-5bdd-8e39-546f0f7edebf','Dendranthema ×grandiflorum (Ramat.) Kitam.','(Ramat.) Kitam.',0,0,'02335528-4ea4-542b-bc6d-054221ae1060','Dendranthema grandiflorum','0dd1cfcb-912d-571b-9c19-487110b1b23c','Dendranthema × grandiflorum','99d1d2f3-f9c7-555a-84e7-6ee1c9d5fd78','Dendranthema grandiflor','9a0a1314-3ceb-4a5e-bbec-62284e514cc0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dendranthema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('d1e846fe-71ae-4e8b-b66a-dad879688a93','','','d48495fa-b012-59d8-bf75-c5ca209a60e4','Polypodium patagonicum C.Chr.','C.Chr.',0,0,'389a29e9-a2d0-5667-a1c7-24d04f0ea2d3','Polypodium patagonicum','389a29e9-a2d0-5667-a1c7-24d04f0ea2d3','Polypodium patagonicum','a2e7a7b3-9100-5267-82a0-1894b46f0a83','Polypodium patagonic','00862ae4-795d-49de-b2d0-720ad1af4975','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1f17fc7-265b-4578-941e-0b57c56609b8','','','328c1330-d6a6-5c15-914b-34f502171e8b','Gynoplistia glauca Edwards, 1923','Edwards, 1923',1923,0,'7f2fe33e-2c46-5956-9991-c7288527a771','Gynoplistia glauca','7f2fe33e-2c46-5956-9991-c7288527a771','Gynoplistia glauca','b437be82-1d2d-5b66-b2c5-10b50933ae61','Gynoplistia glauc','d1f17fc7-265b-4578-941e-0b57c56609b8','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1eee1a9-f4ab-43d3-b434-6306dbaa6c65','','','c4267173-d350-5730-8503-3c14c13dda37','Crassochaeta fusispora (Sivan.) Réblová','(Sivan.) Réblová',0,0,'af1e5dda-7eb1-54d7-9957-793b7f976062','Crassochaeta fusispora','af1e5dda-7eb1-54d7-9957-793b7f976062','Crassochaeta fusispora','3fc06cf7-6318-515e-af44-6f691a17413c','Crassochaeta fusispor','d1eee1a9-f4ab-43d3-b434-6306dbaa6c65','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Chaetosphaerellaceae|Crassochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1ec4b7c-35ae-4a95-9695-84d168b5f135','','','9af15e09-34c6-53e7-9b3e-5a7647f44994','Colletotrichum parallelophorum X.Y. Ma, K.D. Hyde & Jayawardena','X.Y. Ma, K.D. Hyde & Jayawardena',0,0,'ab72ab35-af86-50b1-810f-c33015cb70e4','Colletotrichum parallelophorum','ab72ab35-af86-50b1-810f-c33015cb70e4','Colletotrichum parallelophorum','850dfdc0-bb28-5386-89bd-4fd0feb81c64','Colletotrichum parallelophor','d1ec4b7c-35ae-4a95-9695-84d168b5f135','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1f85760-55db-4933-8905-3990fce75492','','','21714d47-7ff0-548f-b0e6-fe0144af90cc','Trichoderma lycogaloides (Berk. & Broome) Jaklitsch, Lechat & Voglmayr','(Berk. & Broome) Jaklitsch, Lechat & Voglmayr',0,0,'683460c4-e951-5469-91a7-a19534e4a0ee','Trichoderma lycogaloides','683460c4-e951-5469-91a7-a19534e4a0ee','Trichoderma lycogaloides','80fc6215-2df6-55e2-9619-1dc151fc7138','Trichoderma lycogaloid','d1f85760-55db-4933-8905-3990fce75492','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1fbc93a-4747-42c4-984c-4b78bd350430','','','b50d62a1-273c-52d3-8e63-6ca4b4430afe','Lecidea spermogoniata Zahlbr.','Zahlbr.',0,0,'06aa801b-c283-55e7-994f-f8970ecaa6c0','Lecidea spermogoniata','06aa801b-c283-55e7-994f-f8970ecaa6c0','Lecidea spermogoniata','c96d1c7c-2ab2-5dfc-aa97-5d3c34118956','Lecidea spermogoniat','d1fbc93a-4747-42c4-984c-4b78bd350430','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1f948b0-f8dd-4b5a-9d13-a9237571e33a','','','f27e34c1-5216-5b62-b863-16a9d78be747','Rostratula','',0,0,'f27e34c1-5216-5b62-b863-16a9d78be747','Rostratula','f27e34c1-5216-5b62-b863-16a9d78be747','Rostratula','f27e34c1-5216-5b62-b863-16a9d78be747','Rostratula','d1f948b0-f8dd-4b5a-9d13-a9237571e33a','Animalia|Chordata|Aves|Charadriiformes|Rostratulidae|Rostratula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1fe1d07-fc45-48e0-9fb5-d05868810879','','','00889fc2-1c2c-510e-b8b0-75c3595f868b','Diploschistes hensseniae Lumbsch & Elix','Lumbsch & Elix',0,0,'8ff16b09-91dc-5339-a2dd-beed86355b75','Diploschistes hensseniae','8ff16b09-91dc-5339-a2dd-beed86355b75','Diploschistes hensseniae','a62d8061-ff2a-5014-89d9-a74decdc4b65','Diploschistes hensseni','d1fe1d07-fc45-48e0-9fb5-d05868810879','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Diploschistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d209c56a-77bb-445f-be4d-9061a54b175c','','','c677520c-59fa-57b6-956e-e76fb8331d60','Michelia figo (Lour.) Spreng.','(Lour.) Spreng.',0,0,'7347b111-62f9-5dce-8224-0166bffe3637','Michelia figo','7347b111-62f9-5dce-8224-0166bffe3637','Michelia figo','ab677c99-d5ff-5053-a953-7455f8dbfc17','Michelia fig','5cb9ad34-c099-4fc2-86b4-03736ad480f3','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Michelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2039b18-4357-4baa-a20b-708bbb417307','','','2ee45b65-2c8d-5bca-88b2-66e5b55996a4','Mycothyridium ahmadii (Petr.) S. Ahmad','(Petr.) S. Ahmad',0,0,'4a380864-f2a1-5c4d-bb5c-a10099cb98dd','Mycothyridium ahmadii','4a380864-f2a1-5c4d-bb5c-a10099cb98dd','Mycothyridium ahmadii','afd2f2ca-0150-526e-918d-05fd12643b20','Mycothyridium ahmad','d2039b18-4357-4baa-a20b-708bbb417307','Fungi|Ascomycota|Dothideomycetes|||Mycothyridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d205b635-4101-482e-a691-d2513f893a62','','','14db7fa9-e705-5268-beac-55868bc53932','Fusarium vasinfectum var. pisi C.J.J. Hall','C.J.J. Hall',0,0,'0bfd11a1-caa8-5564-beae-ba6e880b8c50','Fusarium vasinfectum pisi','dcdce621-2a6a-5ca6-83bc-3e2d5f9755a1','Fusarium vasinfectum var. pisi','0b25fddc-6ea6-555c-8255-06903f6ac769','Fusarium uasinfect pis','0564b2bb-e8a8-4b59-b02e-289c386703c6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2099ee9-0c06-4b17-b3b3-fb78f9872850','','','14d4d5e5-efb6-5289-9bca-51248f7610b6','Lepidium obtusatum Kirk','Kirk',0,0,'0f83d74b-e3d8-5b5b-9789-3c54a72221bf','Lepidium obtusatum','0f83d74b-e3d8-5b5b-9789-3c54a72221bf','Lepidium obtusatum','c71347d3-9ad7-5c7d-9333-0c43efbfbe28','Lepidium obtusat','d2099ee9-0c06-4b17-b3b3-fb78f9872850','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d210663e-69fb-42a6-8436-84edbac71588','','','53496c6f-4e6d-5eb8-aea6-63036c17ff33','Scelio','',0,0,'53496c6f-4e6d-5eb8-aea6-63036c17ff33','Scelio','53496c6f-4e6d-5eb8-aea6-63036c17ff33','Scelio','53496c6f-4e6d-5eb8-aea6-63036c17ff33','Scelio','d210663e-69fb-42a6-8436-84edbac71588','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Scelio','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d20de5ca-3d00-40d3-9781-b7779711e607','','','803cd2dd-52f5-52c5-8b26-3dc14296a668','Operculoppia kunsti Hammer, 1968','Hammer, 1968',1968,0,'d1e2ab4e-a1e8-5b18-b5be-5e03376d04df','Operculoppia kunsti','d1e2ab4e-a1e8-5b18-b5be-5e03376d04df','Operculoppia kunsti','dae4081b-f206-53fa-a0d4-2389340c9d4d','Operculoppia kunst','d20de5ca-3d00-40d3-9781-b7779711e607','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Operculoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d20b4bca-5210-417d-979f-dcaa2364ae09','','','cbeb8cc8-a095-5859-9fab-0f5a19d90d9c','Lycoperdon tritici Bjerk.','Bjerk.',0,0,'46a7804f-b19c-5990-9deb-d6b701ca556b','Lycoperdon tritici','46a7804f-b19c-5990-9deb-d6b701ca556b','Lycoperdon tritici','9a0efee5-47ae-5a3e-a092-baf4ea285c5c','Lycoperdon tritic','4cc37f40-3028-4b0f-9fb2-6ac90bf7defd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d211f0fc-c601-4e7f-99aa-2bf25c12d7ef','','','eb28ea41-3ebe-5c35-b8ae-c069c3fe2ba1','Australorhynchus tetramorphacanthus Lebedev, 1967','Lebedev, 1967',1967,0,'9ba63bc4-34ce-5fbc-8f11-c7c23c028ab7','Australorhynchus tetramorphacanthus','9ba63bc4-34ce-5fbc-8f11-c7c23c028ab7','Australorhynchus tetramorphacanthus','ba4dc64d-5c3a-5e50-8970-ae5094a93907','Australorhynchus tetramorphacanth','d211f0fc-c601-4e7f-99aa-2bf25c12d7ef','Animalia|Gnathifera|Acanthocephala|Echinorhynchidae|Rhadinorhynchidae|Australorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2149505-c018-41b8-b585-52c2543ced3a','','','ff013536-bbba-59f2-b97a-f25db53b4097','Pileolina harmeri (Heron-Allen & Earland, 1922)','(Heron-Allen & Earland, 1922)',1922,0,'419b0f50-d445-5ae6-a649-9afe83ceb8e5','Pileolina harmeri','419b0f50-d445-5ae6-a649-9afe83ceb8e5','Pileolina harmeri','7bfbab91-03a9-5eb0-a344-2f901c88a325','Pileolina harmer','d2149505-c018-41b8-b585-52c2543ced3a','Chromista|Foraminifera|Polythalamea|Rotaliida|Glabratellidae|Pileolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d214cd3c-33c2-4c9d-b224-b50c69852e7c','','','8c294b60-1867-5608-b2d6-bb54758340d5','Soleirolia Gaudich.','Gaudich.',0,0,'fd59c8d9-e987-5a5d-a3c6-ce52745ec941','Soleirolia','fd59c8d9-e987-5a5d-a3c6-ce52745ec941','Soleirolia','fd59c8d9-e987-5a5d-a3c6-ce52745ec941','Soleirolia','d214cd3c-33c2-4c9d-b224-b50c69852e7c','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Soleirolia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d216e29f-6918-4152-baf4-451e02afd374','','','480d1b0f-b4ce-5670-a47b-ab798003d457','Prosympiestinae','',0,0,'480d1b0f-b4ce-5670-a47b-ab798003d457','Prosympiestinae','480d1b0f-b4ce-5670-a47b-ab798003d457','Prosympiestinae','480d1b0f-b4ce-5670-a47b-ab798003d457','Prosympiestinae','d216e29f-6918-4152-baf4-451e02afd374','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('d21b44e6-2b2e-4935-92bb-a7e689eb8dbe','','','7f7c3c1d-b47c-5af8-8f4d-b396f672a8d6','Icelozoon','',0,0,'7f7c3c1d-b47c-5af8-8f4d-b396f672a8d6','Icelozoon','7f7c3c1d-b47c-5af8-8f4d-b396f672a8d6','Icelozoon','7f7c3c1d-b47c-5af8-8f4d-b396f672a8d6','Icelozoon','d21b44e6-2b2e-4935-92bb-a7e689eb8dbe','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Icelozoon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d215e258-66eb-4f76-b397-a1ed10c2c57a','','','6579aea9-b7f5-56e2-82bb-1d5156fa0703','Leiosphaerella succinea (Roberge) E. Müll.','(Roberge) E. Müll.',0,0,'12e99923-c37a-52b5-a37f-4699b177aea5','Leiosphaerella succinea','12e99923-c37a-52b5-a37f-4699b177aea5','Leiosphaerella succinea','7903024d-71a4-50a8-980e-dfa3e0fc7c88','Leiosphaerella succine','d215e258-66eb-4f76-b397-a1ed10c2c57a','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Pseudomassariaceae|Leiosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d22031f8-6442-4a89-8f11-636073d4d0a8','','','bf7b54ca-0d3a-523c-8176-3e2be4071b36','Montipora','',0,0,'bf7b54ca-0d3a-523c-8176-3e2be4071b36','Montipora','bf7b54ca-0d3a-523c-8176-3e2be4071b36','Montipora','bf7b54ca-0d3a-523c-8176-3e2be4071b36','Montipora','d22031f8-6442-4a89-8f11-636073d4d0a8','Animalia|Cnidaria||Scleractinia|Acroporidae|Montipora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d22396bb-50f7-47f7-905e-d88610545669','','','233527bd-2ab2-5423-8319-ccf2d7ce2fbc','Pleosphaerulina Pass.','Pass.',0,0,'381c9a42-2a86-554f-af0f-8c063c7b386b','Pleosphaerulina','381c9a42-2a86-554f-af0f-8c063c7b386b','Pleosphaerulina','381c9a42-2a86-554f-af0f-8c063c7b386b','Pleosphaerulina','c4867552-1e04-4725-afb2-fc3b9257f095','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Pleosphaerulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d22518f2-843d-4f24-bd08-dcef7306fcbb','','','6d083196-3432-56f1-9376-471132392e77','Urtica debilis Endl.','Endl.',0,0,'523326d7-eba6-5d1a-bfff-3bfad4bd4a22','Urtica debilis','523326d7-eba6-5d1a-bfff-3bfad4bd4a22','Urtica debilis','b6dc2515-6610-5a24-babb-690b47bd4dec','Urtica debil','7497d777-be06-4ac4-b332-ad257f03c705','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Urtica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d226b60f-2e96-4cc4-977e-09c820a6ec7b','','','920e415a-2960-5e9b-bf76-fa1fd16f3417','Tomicina','',0,0,'920e415a-2960-5e9b-bf76-fa1fd16f3417','Tomicina','920e415a-2960-5e9b-bf76-fa1fd16f3417','Tomicina','920e415a-2960-5e9b-bf76-fa1fd16f3417','Tomicina','d226b60f-2e96-4cc4-977e-09c820a6ec7b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2278166-7abd-493a-b99f-7b13c50f2d03','','','4baf1bd9-bdb0-5212-8192-9c7919e5eb11','Spiridens Nees','Nees',0,0,'71f7b26b-1664-5b9c-b1f6-070102ad6000','Spiridens','71f7b26b-1664-5b9c-b1f6-070102ad6000','Spiridens','71f7b26b-1664-5b9c-b1f6-070102ad6000','Spiridens','d2278166-7abd-493a-b99f-7b13c50f2d03','Plantae||Bryopsida|Hypnodendrales|Hypnodendraceae|Spiridens','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d22a0638-f484-4ed9-8638-ac71cfce0544','','','f56768f7-edad-53ad-93b1-7e9a107f1dc7','Oedogonium','',0,0,'f56768f7-edad-53ad-93b1-7e9a107f1dc7','Oedogonium','f56768f7-edad-53ad-93b1-7e9a107f1dc7','Oedogonium','f56768f7-edad-53ad-93b1-7e9a107f1dc7','Oedogonium','d22a0638-f484-4ed9-8638-ac71cfce0544','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d22ecb36-7072-47aa-8e2c-0f732c18887a','','','74358d7b-6bf2-5d58-9622-0c8b2301d367','Silene gallica var. quinquevulnera (L.) Mert. & W.D.J.Koch','(L.) Mert. & W.D.J.Koch',0,0,'e5b1395c-4beb-5ca3-9ac9-e090567a4010','Silene gallica quinquevulnera','624df62d-c630-5b36-a8bf-e3f683270f19','Silene gallica var. quinquevulnera','ac92c9f3-3a83-5bb2-9fb1-02ab417cf74b','Silene gallic quinqueuulner','83648be7-7b12-4f68-8fba-5ff73928514a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2303d54-0f64-46f9-a416-392e710ef58c','','','8597b052-7d3e-5878-933f-df4000588a4a','Cylindrium species 2 P.R. Johnst.','',0,0,'52d3e540-86b4-50b9-b8f2-c7b52d8232bd','Cylindrium','52d3e540-86b4-50b9-b8f2-c7b52d8232bd','Cylindrium','52d3e540-86b4-50b9-b8f2-c7b52d8232bd','Cylindrium','d2303d54-0f64-46f9-a416-392e710ef58c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cylindriaceae|Cylindrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d232b3ba-ab5f-496b-ab36-493a7ea605eb','','','c0427e26-2f70-599d-b8e8-fac5df31821b','Puccinia nepalensis Barclay & Dietel','Barclay & Dietel',0,0,'7976fa32-59cf-5fa1-9cad-a0d1496656ae','Puccinia nepalensis','7976fa32-59cf-5fa1-9cad-a0d1496656ae','Puccinia nepalensis','e3e6008e-0fcd-50cd-92da-468d34cf6c1c','Puccinia nepalens','d232b3ba-ab5f-496b-ab36-493a7ea605eb','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2331bec-448e-4418-84a8-254daa18d406','','','abf8f4e4-e8c9-5008-9470-33ca902133a7','Sigmadocia','',0,0,'abf8f4e4-e8c9-5008-9470-33ca902133a7','Sigmadocia','abf8f4e4-e8c9-5008-9470-33ca902133a7','Sigmadocia','abf8f4e4-e8c9-5008-9470-33ca902133a7','Sigmadocia','d2331bec-448e-4418-84a8-254daa18d406','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Sigmadocia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d22f006c-c6e4-448c-9c0d-f43d19055fdd','','','c5fdd6f7-43c8-5d37-a05f-e3a454a4c15e','Lophodermella montivaga Petr.','Petr.',0,0,'066a2b02-19d9-595f-9839-db6b4a000217','Lophodermella montivaga','066a2b02-19d9-595f-9839-db6b4a000217','Lophodermella montivaga','16e906e8-e800-5718-a5ed-e1bd512f88e3','Lophodermella montiuag','d22f006c-c6e4-448c-9c0d-f43d19055fdd','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d23afa67-df4b-416a-a919-9e1ddde7331b','','','c9cc6ce3-51b5-598c-b8c7-c1c6675b9a95','Orthoseira roseana (Rabenhorst) O''Meara','(Rabenhorst) O''Meara',0,0,'bbe977ff-a507-59be-989d-df1cb8cbf8eb','Orthoseira roseana','bbe977ff-a507-59be-989d-df1cb8cbf8eb','Orthoseira roseana','5a7bf915-5869-5bcd-aa09-4f385e114979','Orthoseira rosean','d23afa67-df4b-416a-a919-9e1ddde7331b','Chromista|Ochrophyta|Bacillariophyceae|Orthoseirales|Orthoseiraceae|Orthoseira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2376ced-878b-4bdd-a842-ff5598e4ef8b','','','96f4145b-6008-5314-937e-5bb97e5ee249','Hordeum secalinum Schreb.','Schreb.',0,0,'2e02098b-4c94-56db-9b0e-237ce6fd87ad','Hordeum secalinum','2e02098b-4c94-56db-9b0e-237ce6fd87ad','Hordeum secalinum','3cd353f7-e070-5ee4-b778-196372db82f0','Hordeum secalin','d2376ced-878b-4bdd-a842-ff5598e4ef8b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hordeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d23390df-7201-47d2-8bb3-f50b725bf0a9','','','cbd290d1-caf9-56ab-b829-5cb3681b05c6','Campylopus holomitrium sensu Sainsbury','',0,0,'253545a1-ff07-569f-aae3-b6534a7579da','Campylopus holomitrium','253545a1-ff07-569f-aae3-b6534a7579da','Campylopus holomitrium','b069634f-d8a6-5255-a8d3-5b24c121b999','Campylopus holomitri','201c27b1-c937-48ed-a014-96fc0bdd33a3','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d23c6c85-03b1-4eec-affb-9e115a2abf21','','','0d1965a3-996e-53f5-bfdd-3d88ba75dc6e','Diomedea epomophora sanfordi Murphy','Murphy',0,0,'7bb67d4f-d413-5e60-9395-1e91f28841b6','Diomedea epomophora sanfordi','7bb67d4f-d413-5e60-9395-1e91f28841b6','Diomedea epomophora sanfordi','e412a254-00e7-5b08-b60c-47cf921e3480','Diomedea epomophor sanford','c402f37c-a1f9-4c1c-8046-f13b9e523769','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d249cd69-febd-4a7e-8676-46ab0923ceb4','','','31b84d54-a380-5095-a8da-1bf5be09324a','Scopusacarus','',0,0,'31b84d54-a380-5095-a8da-1bf5be09324a','Scopusacarus','31b84d54-a380-5095-a8da-1bf5be09324a','Scopusacarus','31b84d54-a380-5095-a8da-1bf5be09324a','Scopusacarus','d249cd69-febd-4a7e-8676-46ab0923ceb4','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pterolichidae|Scopusacarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2438a19-17b6-4070-a493-2fa6ba8fd069','','','2c0e4b34-1eb5-5f03-9f10-60d7c06861e2','Gymnomyces wirrabarensis Grgur.','Grgur.',0,0,'a329713e-7d9b-52d1-a2de-fe5338e5a263','Gymnomyces wirrabarensis','a329713e-7d9b-52d1-a2de-fe5338e5a263','Gymnomyces wirrabarensis','ef729d89-845b-5a8d-855d-447bc1febb92','Gymnomyces wirrabarens','59a1fcb1-5efc-4e24-a559-a5f69181b0d3','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Gymnomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2403e72-b3a3-41b0-a1b2-ff57c831e6bf','','','31c1f445-7dea-5788-bc8b-b7706d5849bc','Trichomonadida','',0,0,'31c1f445-7dea-5788-bc8b-b7706d5849bc','Trichomonadida','31c1f445-7dea-5788-bc8b-b7706d5849bc','Trichomonadida','31c1f445-7dea-5788-bc8b-b7706d5849bc','Trichomonadida','d2403e72-b3a3-41b0-a1b2-ff57c831e6bf','Protozoa|Metamonada|Trichomonadea|Trichomonadida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('d242e926-cc92-48b1-a053-8bae67363720','','','8e2654dd-8698-5b64-a68a-ddc410d10a56','Psamminidae','',0,0,'8e2654dd-8698-5b64-a68a-ddc410d10a56','Psamminidae','8e2654dd-8698-5b64-a68a-ddc410d10a56','Psamminidae','8e2654dd-8698-5b64-a68a-ddc410d10a56','Psamminidae','d242e926-cc92-48b1-a053-8bae67363720','Chromista|Foraminifera|Xenophyophorea|Psamminida|Psamminidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2483d06-7f3c-4f53-88be-813171f0d8b8','','','6ae8950a-1e42-5ba7-a74d-f397c589973e','Carmichaelia aligera G.Simpson','G.Simpson',0,0,'0e59c5e0-3404-5c26-9dba-c104d27e9e8a','Carmichaelia aligera','0e59c5e0-3404-5c26-9dba-c104d27e9e8a','Carmichaelia aligera','34309514-cb8a-5378-9bea-8bed48b5ed32','Carmichaelia aliger','9f8f602b-724f-4071-856c-7954e0923774','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d24a6b9e-06e1-4434-b289-d2094ce6db6c','','','fd423a7b-4d9c-5845-a008-146b165996e3','Eremulus','',0,0,'fd423a7b-4d9c-5845-a008-146b165996e3','Eremulus','fd423a7b-4d9c-5845-a008-146b165996e3','Eremulus','fd423a7b-4d9c-5845-a008-146b165996e3','Eremulus','d24a6b9e-06e1-4434-b289-d2094ce6db6c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Eremulidae|Eremulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d24a7ec9-5ddc-41cc-bb86-a4d201792bd0','','','62cfc611-4883-552c-ad68-0b71088cf301','Herteliana P.James','P.James',0,0,'6e5cdcac-0bed-57f1-b542-fbb1049a8b81','Herteliana','6e5cdcac-0bed-57f1-b542-fbb1049a8b81','Herteliana','6e5cdcac-0bed-57f1-b542-fbb1049a8b81','Herteliana','d24a7ec9-5ddc-41cc-bb86-a4d201792bd0','Fungi||Ascomycetes|Lecanorales|Ramalinaceae|Herteliana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d24df76e-6d6e-40f4-b5c7-4414876b97ca','','','ebc4db95-8979-5ec3-a657-9ee7d5b24e0f','Diaporthe species 6 PRJ- P.R. Johnst.','',0,0,'61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','9936af1b-6280-4cb9-b83e-8d2e961b3094','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d2460186-9b8a-4584-a803-fb98aa14c7e6','','','a3244515-81dc-51b3-a7cd-b762d0ed131b','Hyalonema subg. Corynonema','',0,0,'6352faa9-93c8-592e-98fa-1fb2102b859c','Corynonema','81e475b3-26c2-5bee-a95e-af0c4499c63f','Hyalonema subgen. Corynonema','6352faa9-93c8-592e-98fa-1fb2102b859c','Corynonema','d2460186-9b8a-4584-a803-fb98aa14c7e6','Animalia|Porifera|Hexactinellida|Amphidiscosida|Hyalonematidae|Hyalonema','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('d24ceccc-bff1-47cb-95f5-3904b67e061c','','','e65decc8-2e3a-5eb6-82ee-f7a118a46f8f','Parmentaria Fée','Fée',0,0,'0ffb37c7-2e15-5659-bb12-3e565b0e5afe','Parmentaria','0ffb37c7-2e15-5659-bb12-3e565b0e5afe','Parmentaria','0ffb37c7-2e15-5659-bb12-3e565b0e5afe','Parmentaria','913d53b1-7b30-4612-918c-b0ad808173b3','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Parmentaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d24a8a38-30a5-4fc5-92fa-6d3ac6018e8a','','','f20c70e2-55b7-596d-bdf7-4cc0ee60375c','Harrimanniidae','',0,0,'f20c70e2-55b7-596d-bdf7-4cc0ee60375c','Harrimanniidae','f20c70e2-55b7-596d-bdf7-4cc0ee60375c','Harrimanniidae','f20c70e2-55b7-596d-bdf7-4cc0ee60375c','Harrimanniidae','d24a8a38-30a5-4fc5-92fa-6d3ac6018e8a','Animalia|Hemichordata|Enteropneusta||Harrimanniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d24d4e2a-2813-45fe-a05b-5a0d4c4487b6','','','0bf8ad9a-6418-547f-9736-ece40d6380d7','Maireina Pilát','Pilát',0,0,'f8c463c9-722a-577d-a23a-50e010be3d3e','Maireina','f8c463c9-722a-577d-a23a-50e010be3d3e','Maireina','f8c463c9-722a-577d-a23a-50e010be3d3e','Maireina','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d24f9822-b581-4595-8a54-45d72ad2dfab','','','534a393b-9927-5217-9525-97265e842c59','Rubinoboletus Pilát & Dermek','Pilát & Dermek',0,0,'3abfeed4-fad9-5636-aedb-24d7d829ef11','Rubinoboletus','3abfeed4-fad9-5636-aedb-24d7d829ef11','Rubinoboletus','3abfeed4-fad9-5636-aedb-24d7d829ef11','Rubinoboletus','8c9c7dd0-b214-43f0-b18a-c4205f3d3c83','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Rubinoboletus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d24fdd72-24e0-4963-9403-51f71d2376cf','','','b50661a4-d98b-572e-88fc-a135f3ee1c69','Nardia sparsifolia (Lindb.) Lindb.','(Lindb.) Lindb.',0,0,'0c600db3-981f-5821-a7c8-7102514406cf','Nardia sparsifolia','0c600db3-981f-5821-a7c8-7102514406cf','Nardia sparsifolia','c0da8449-fa49-5ce1-9051-6f07eaaeb146','Nardia sparsifol','7fe6be76-1c78-4c91-b5cc-ffad7361f4a9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Nardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d24bbbfc-7084-4454-95de-bd80dc475038','','','61b8a8e7-a0c5-55f0-8305-066f806dd988','Oolina cervicata McCulloch, 1977','McCulloch, 1977',1977,0,'477d8cf7-1818-5e5c-a7f4-54562fbe082c','Oolina cervicata','477d8cf7-1818-5e5c-a7f4-54562fbe082c','Oolina cervicata','e441d604-b6ee-55c6-8ac9-74e39e03688f','Oolina ceruicat','d24bbbfc-7084-4454-95de-bd80dc475038','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Oolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d252ee36-5aa6-4414-99a6-60ea874ed974','','','38bf9452-1b6d-5857-a1b4-6f42b607f5d2','Veronica acutiflora Benth.','Benth.',0,0,'02236d4d-d1d3-569d-8acb-ee6bd2f4222a','Veronica acutiflora','02236d4d-d1d3-569d-8acb-ee6bd2f4222a','Veronica acutiflora','9765368e-cccf-5bb6-8cf9-28043ad53990','Veronica acutiflor','0bec8c4a-6701-489f-9efb-10e45087c476','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d255bda5-f338-4ccd-a838-2e8f6fd97ccf','','','e1731451-99a6-5c67-9b55-8f7e31b16bd8','Funaria apophysata (Taylor) Broth.','(Taylor) Broth.',0,0,'60d3819a-055f-5b4d-bdf1-c50ea810036c','Funaria apophysata','60d3819a-055f-5b4d-bdf1-c50ea810036c','Funaria apophysata','cae50cd8-780b-57cc-8d5c-4cfaf76f77ef','Funaria apophysat','2ccd81e1-7ef5-47ff-ab8d-551256784fcf','Plantae||Bryopsida|Funariales|Funariaceae|Funaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d251b45a-dd42-49ee-b811-822fa36fe7b2','','','548baa04-56aa-5f74-9c8b-e40b36d78b02','Agaricus hypnorum Schrank','Schrank',0,0,'79be837b-3017-5d6e-bfc3-196b284ff5ec','Agaricus hypnorum','79be837b-3017-5d6e-bfc3-196b284ff5ec','Agaricus hypnorum','0a7ddbbf-1dd8-545f-ac27-044176385194','Agaricus hypnor','2bc280c6-e749-4ee7-8205-918d881de0d4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d254e256-4cea-459e-8766-cfc410d230ab','','','42524169-ed08-52bf-bf5c-71f7e27809bb','Odontria species','',0,0,'43840a57-dfc1-5c3c-b40e-59cfa5aab469','Odontria','43840a57-dfc1-5c3c-b40e-59cfa5aab469','Odontria','43840a57-dfc1-5c3c-b40e-59cfa5aab469','Odontria','d254e256-4cea-459e-8766-cfc410d230ab','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d257b76a-5e20-4c93-be8f-2fe12953f051','','','41da9590-c986-59e0-a361-8c20c23f7cbf','Evibrissa Rondani, 1861','Rondani, 1861',1861,0,'eeceb98b-d361-5107-b98b-f58182c2fe98','Evibrissa','eeceb98b-d361-5107-b98b-f58182c2fe98','Evibrissa','eeceb98b-d361-5107-b98b-f58182c2fe98','Evibrissa','d257b76a-5e20-4c93-be8f-2fe12953f051','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Evibrissa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d25c0fa1-f510-4b3a-ba9e-304a69720caa','','','37f45b8d-8a87-547f-8ef6-07b0fda4ad9c','Tangaroellus porosus Luxton, 1968','Luxton, 1968',1968,0,'fb5bdf9c-f20e-5a9d-afb6-ab955eec3fe0','Tangaroellus porosus','fb5bdf9c-f20e-5a9d-afb6-ab955eec3fe0','Tangaroellus porosus','0dbeb79c-9580-5a50-bb9a-b3234f7c5aa4','Tangaroellus poros','d25c0fa1-f510-4b3a-ba9e-304a69720caa','Animalia|Arthropoda|Arachnida|Mesostigmata|Rhodacaridae|Tangaroellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d259e0e6-06d4-4577-b68c-d7dac1b7123c','','','0919c694-303b-5cab-94ed-0e69eff91211','Suctobelba','',0,0,'0919c694-303b-5cab-94ed-0e69eff91211','Suctobelba','0919c694-303b-5cab-94ed-0e69eff91211','Suctobelba','0919c694-303b-5cab-94ed-0e69eff91211','Suctobelba','d259e0e6-06d4-4577-b68c-d7dac1b7123c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Suctobelbidae|Suctobelba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2592b1e-86e8-4a00-bb30-f1962c8bc52e','','','eda406c7-be07-5f5f-ba8c-dde70797b365','Zemelanopsis','',0,0,'eda406c7-be07-5f5f-ba8c-dde70797b365','Zemelanopsis','eda406c7-be07-5f5f-ba8c-dde70797b365','Zemelanopsis','eda406c7-be07-5f5f-ba8c-dde70797b365','Zemelanopsis','d2592b1e-86e8-4a00-bb30-f1962c8bc52e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Melanopsidae|Zemelanopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d260823e-c5a3-4084-a976-03c2a83495c0','','','8df3020d-823f-5bd6-a2ef-2fd9f41e4c8a','Coxelus dubius Sharp, 1876','Sharp, 1876',1876,0,'5198dc22-d034-55c8-861d-4d4c2c87e8a2','Coxelus dubius','5198dc22-d034-55c8-861d-4d4c2c87e8a2','Coxelus dubius','65e0f771-4640-53d3-89e1-cfddcc4d2093','Coxelus dub','7ccddb23-9de4-4b33-b42f-f60ab6af8074','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2609aff-7832-40a2-baa1-0bf7cf20bcad','','','a6ebd239-fc47-5222-bb5d-26a5b1af2bf5','Euantennaria triseptata (S. Hughes) Sugiy. & Hosoya','(S. Hughes) Sugiy. & Hosoya',0,0,'62c57edc-eeb5-5531-bb6b-781286d55f22','Euantennaria triseptata','62c57edc-eeb5-5531-bb6b-781286d55f22','Euantennaria triseptata','bdeaf068-96cb-5fa6-81e5-cb5ec9629308','Euantennaria triseptat','d2609aff-7832-40a2-baa1-0bf7cf20bcad','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Euantennaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2635dd7-6b87-4c49-a5d3-9a4265e089f2','','','5ea66b83-ef4c-51d0-8a14-5064fe9bcf43','Harrisomyia bicuspidata Alexander, 1923','Alexander, 1923',1923,0,'3b51b656-17a3-5755-a1ef-01e7125ab5fe','Harrisomyia bicuspidata','3b51b656-17a3-5755-a1ef-01e7125ab5fe','Harrisomyia bicuspidata','8d9cc234-2860-50b4-b4da-d0e8af7d7337','Harrisomyia bicuspidat','d2635dd7-6b87-4c49-a5d3-9a4265e089f2','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Harrisomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d267ff63-23cf-4298-85ea-1021ec49ef13','','','ccb6bd04-bb40-5847-b860-7bce02539d3a','Cytheridae','',0,0,'ccb6bd04-bb40-5847-b860-7bce02539d3a','Cytheridae','ccb6bd04-bb40-5847-b860-7bce02539d3a','Cytheridae','ccb6bd04-bb40-5847-b860-7bce02539d3a','Cytheridae','d267ff63-23cf-4298-85ea-1021ec49ef13','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2665ea6-7d92-41d6-beb5-ce3c0c51e7bf','','','622e0b82-017c-550a-b179-085513486769','Dolabrifera','',0,0,'622e0b82-017c-550a-b179-085513486769','Dolabrifera','622e0b82-017c-550a-b179-085513486769','Dolabrifera','622e0b82-017c-550a-b179-085513486769','Dolabrifera','d2665ea6-7d92-41d6-beb5-ce3c0c51e7bf','Animalia|Mollusca|Gastropoda|Anaspidea|Aplysiidae|Dolabrifera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d26a2af6-1dbf-4667-81c9-081bb2972b18','','','915aad0b-cf7b-5275-8529-50d3c6eb82be','Tylothallia P. James & H. Kilias','P. James & H. Kilias',0,0,'295c5370-fc9b-5057-9bd2-9171162bd713','Tylothallia','295c5370-fc9b-5057-9bd2-9171162bd713','Tylothallia','295c5370-fc9b-5057-9bd2-9171162bd713','Tylothallia','d26a2af6-1dbf-4667-81c9-081bb2972b18','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Tylothallia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2673306-97f5-4fdf-9693-384323d8ff77','','','321efb5b-9afa-5760-b630-881e9c7c6be6','Colpoda steinii Maupas, 1883','Maupas, 1883',1883,0,'7f3801dd-6cf2-5165-b846-13c8bd211742','Colpoda steinii','7f3801dd-6cf2-5165-b846-13c8bd211742','Colpoda steinii','47f65e2a-a986-580d-ad00-3879cc4b1db2','Colpoda stein','d2673306-97f5-4fdf-9693-384323d8ff77','Chromista|Ciliophora|Colpodea|Colpodida|Colpodidae|Colpoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d26dc259-62b0-418f-aa0e-4595b3d94047','','','bea8dd71-3a31-5dea-b529-44496b86f60c','Verdoorniaceae','',0,0,'bea8dd71-3a31-5dea-b529-44496b86f60c','Verdoorniaceae','bea8dd71-3a31-5dea-b529-44496b86f60c','Verdoorniaceae','bea8dd71-3a31-5dea-b529-44496b86f60c','Verdoorniaceae','d26dc259-62b0-418f-aa0e-4595b3d94047','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Verdoorniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d26b871e-2bd5-422b-894d-5a6002c0834d','','','44bb78bd-227e-5525-8dc3-a264ef9824d5','Rhizorhapis Francis et al., 2014','Francis et al., 2014',2014,0,'0b4b3d11-1244-55b0-a300-ee77e54cf724','Rhizorhapis','0b4b3d11-1244-55b0-a300-ee77e54cf724','Rhizorhapis','0b4b3d11-1244-55b0-a300-ee77e54cf724','Rhizorhapis','d26b871e-2bd5-422b-894d-5a6002c0834d','Bacteria|Pseudomonadota|Alphaproteobacteria|Sphingomonadales|Sphingomonadaceae|Rhizorhapis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('d2688918-c5bf-4dac-9d68-5ee469ae66f4','','','732b39cf-e53d-5513-89b4-73260738b947','Gigartina dilatata (Hook.f. & Harv.) N.M.Adams','(Hook.f. & Harv.) N.M.Adams',0,0,'b011d478-9a90-52c6-99d6-7151d13d91a6','Gigartina dilatata','b011d478-9a90-52c6-99d6-7151d13d91a6','Gigartina dilatata','5e33f165-f6f8-5a3b-9d39-8c6a38cb76ad','Gigartina dilatat','d2688918-c5bf-4dac-9d68-5ee469ae66f4','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Gigartinaceae|Gigartina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d26e2567-dde9-42c8-989d-9f62211a8082','','','8ac05477-6afc-5fdc-a4eb-a8d8707131ea','Cladonia fruticulosa Kremp.','Kremp.',0,0,'73469e65-bda0-56ba-a545-9b4f26c726c9','Cladonia fruticulosa','73469e65-bda0-56ba-a545-9b4f26c726c9','Cladonia fruticulosa','677a0117-7fb5-5ee8-9266-8ce7df2ec663','Cladonia fruticulos','d26e2567-dde9-42c8-989d-9f62211a8082','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d26936bd-cb2a-4237-b646-e96a4cb757a5','','','cfb922b5-e4cc-50a4-ba66-224494b74812','Scalisetosus','',0,0,'cfb922b5-e4cc-50a4-ba66-224494b74812','Scalisetosus','cfb922b5-e4cc-50a4-ba66-224494b74812','Scalisetosus','cfb922b5-e4cc-50a4-ba66-224494b74812','Scalisetosus','d26936bd-cb2a-4237-b646-e96a4cb757a5','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Scalisetosus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d275802f-7102-4f0d-958e-2572287a758b','','','4c602b30-faf8-574e-a4df-cb54d444eaeb','Paelocharis vestita Broun, 1893','Broun, 1893',1893,0,'f264eb37-0a46-5beb-976e-1e99166c65c8','Paelocharis vestita','f264eb37-0a46-5beb-976e-1e99166c65c8','Paelocharis vestita','3d136820-c88d-59eb-9aa1-58316e57bc8d','Paelocharis uestit','d275802f-7102-4f0d-958e-2572287a758b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Paelocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2748a30-684c-4918-9fc5-4c9788fc5192','','','aca90722-df0b-5321-915a-388232e51a84','Icasma aequabilis Plant, 1990','Plant, 1990',1990,0,'a8e91989-988c-5bfb-8381-45bb5786d9cc','Icasma aequabilis','a8e91989-988c-5bfb-8381-45bb5786d9cc','Icasma aequabilis','a7b3b27f-0ef2-581c-9e78-aa8887e41f83','Icasma aequabil','d2748a30-684c-4918-9fc5-4c9788fc5192','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Icasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d27571c0-d0e3-4fdf-bae6-bd0463887ccc','','','ef499b44-855f-5fc7-869c-2ffc78ce82b1','Myoporaceae','',0,0,'ef499b44-855f-5fc7-869c-2ffc78ce82b1','Myoporaceae','ef499b44-855f-5fc7-869c-2ffc78ce82b1','Myoporaceae','ef499b44-855f-5fc7-869c-2ffc78ce82b1','Myoporaceae','165adc5e-33ea-4e20-80f1-7eafc57e2fa3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Myoporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d274c96e-5a5a-4c59-9ec3-c09d3c69d269','','','451c63d3-4aa6-59bb-8094-fcda803f85c0','Pseudorca','',0,0,'451c63d3-4aa6-59bb-8094-fcda803f85c0','Pseudorca','451c63d3-4aa6-59bb-8094-fcda803f85c0','Pseudorca','451c63d3-4aa6-59bb-8094-fcda803f85c0','Pseudorca','d274c96e-5a5a-4c59-9ec3-c09d3c69d269','Animalia|Chordata|Mammalia|Cetacea|Delphinidae|Pseudorca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d279a3d4-3e48-48f9-9979-4311f4f5cc85','','','b073518a-7e24-5a13-9a68-7c248add9818','Frullania congesta Gottsche, Lindenb. & Nees','Gottsche, Lindenb. & Nees',0,0,'53a77421-f5fe-5c6f-aa9f-b981d4a2ad37','Frullania congesta','53a77421-f5fe-5c6f-aa9f-b981d4a2ad37','Frullania congesta','bd800a6e-b505-56f9-91fc-65b859fce36f','Frullania congest','d279a3d4-3e48-48f9-9979-4311f4f5cc85','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3a7b359-ac21-4baa-a41b-8e1817c95bb8','','','2a8abddc-3705-564d-a372-7dba524c3c0f','Mniaecia gloeocapsae (Boud.) Van Vooren','(Boud.) Van Vooren',0,0,'35412db5-c946-5688-987c-aff8ee956f21','Mniaecia gloeocapsae','35412db5-c946-5688-987c-aff8ee956f21','Mniaecia gloeocapsae','87178311-7a9b-5b15-aa89-7aa775d4add2','Mniaecia gloeocaps','d3a7b359-ac21-4baa-a41b-8e1817c95bb8','Fungi|Ascomycota|Leotiomycetes|Leotiales|Mniaeciaceae|Mniaecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3a3ddfe-bff8-41d0-bb9d-c9ae20cbaf87','','','17677133-ff52-5875-ba19-080fc723942e','Euglena spirogyra Ehrenberg','Ehrenberg',0,0,'5aae3dd3-45c1-55e4-8fff-6a2202eb4e9a','Euglena spirogyra','5aae3dd3-45c1-55e4-8fff-6a2202eb4e9a','Euglena spirogyra','3e0ef167-e3c8-5638-99ec-3faea7446a52','Euglena spirogyr','d3a3ddfe-bff8-41d0-bb9d-c9ae20cbaf87','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3a8d875-6153-4522-b290-015b76ff6a92','','','0e04f13a-8f1d-5954-9c76-e3a1d081c00a','Boletus papyraceus Schwein.','Schwein.',0,0,'e33d807c-8cf1-5af3-8c99-dae4385c9b37','Boletus papyraceus','e33d807c-8cf1-5af3-8c99-dae4385c9b37','Boletus papyraceus','97e0a540-197c-5d7e-93f9-d0e3a9de70e3','Boletus papyrace','cf7a3029-101a-4935-9b36-034b5ee24454','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3aa19d5-398e-4d45-8297-7c39b94cfe58','','','a1d99f13-2a9d-5cc5-8b6d-c136381586f3','Chlorangiella pygmaea (Ehrenb.) P.C. Silva','(Ehrenb.) P.C. Silva',0,0,'c5b1d137-ce7d-5599-a318-69925c188674','Chlorangiella pygmaea','c5b1d137-ce7d-5599-a318-69925c188674','Chlorangiella pygmaea','5087ea3b-846f-5756-8930-b33c58375da7','Chlorangiella pygmae','d3aa19d5-398e-4d45-8297-7c39b94cfe58','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Chlorangiellaceae|Chlorangiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3aad601-88a2-49a1-b72c-b7f660e0ae43','','','82d36614-e636-550c-82de-6e64a20bdab8','Lecidea campbelliana Nyl.','Nyl.',0,0,'169ac8a8-f144-5c26-9576-f88fc9e2b2f0','Lecidea campbelliana','169ac8a8-f144-5c26-9576-f88fc9e2b2f0','Lecidea campbelliana','414f5f16-2774-55ab-bfab-d51a7e7c6a0e','Lecidea campbellian','474b5eb0-b323-4c78-a19d-5e4e4f5f3b16','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3af0504-8c87-4e8c-9310-604c6c9c725e','','','04669823-a8bf-540a-870e-99aeeed6ae06','Romna albata Eyles & Carvalho, 1988','Eyles & Carvalho, 1988',1988,0,'978877e8-d8f1-579c-a1c9-34c5bb062cc2','Romna albata','978877e8-d8f1-579c-a1c9-34c5bb062cc2','Romna albata','c70c8df9-82b0-5095-9d32-cb906ee4ca16','Romna albat','d3af0504-8c87-4e8c-9310-604c6c9c725e','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Romna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3afc479-7807-414c-87aa-5f09c21f8299','','','658ef442-dda4-581f-aec5-bdf9be621f08','Ustilago cynodonticola Vánky, R.G. Shivas & A. Witt','Vánky, R.G. Shivas & A. Witt',0,0,'95868dc0-429b-5e21-a225-20a64ceca073','Ustilago cynodonticola','95868dc0-429b-5e21-a225-20a64ceca073','Ustilago cynodonticola','41efcc2e-41ca-5242-8aa3-8a58b9361a69','Ustilago cynodonticol','d3afc479-7807-414c-87aa-5f09c21f8299','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3b2df10-dcfd-489c-8c8c-30939e8eceaa','','','13547d50-f8a0-5fe0-80a8-c53af09c55a5','Triphleps vicinus Ribaut, 1923','Ribaut, 1923',1923,0,'229ae538-8dd3-54d2-aea8-9835a2b7af06','Triphleps vicinus','229ae538-8dd3-54d2-aea8-9835a2b7af06','Triphleps vicinus','505b7075-526c-58a5-ad30-858925738419','Triphleps uicin','f5a8867a-53cf-4319-b299-7aad0f090104','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|Triphleps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3b5e79e-66a7-40e9-a61f-bbee35912ce2','','','2ee61f8c-a42e-5fc5-a914-732dcf33b72a','Tryssaturopsis asopos Cook, 1983','Cook, 1983',1983,0,'415229cc-ecfe-595e-8a66-879ecc20c2fc','Tryssaturopsis asopos','415229cc-ecfe-595e-8a66-879ecc20c2fc','Tryssaturopsis asopos','f30d7cab-64a8-5ab8-9be5-27826e2f3720','Tryssaturopsis asop','d3b5e79e-66a7-40e9-a61f-bbee35912ce2','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Tryssaturopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3bbd999-19ec-4f8c-9215-8f30da38e332','','','a0d6aa24-068e-530d-96cb-6e4bd50db463','Spencermartinsia species [Clade 10] sensu Phillips et al.','',0,0,'f4971bdf-d57a-5bc3-847b-0bb8b6f6e22c','Spencermartinsia','f4971bdf-d57a-5bc3-847b-0bb8b6f6e22c','Spencermartinsia','f4971bdf-d57a-5bc3-847b-0bb8b6f6e22c','Spencermartinsia','49990e05-9f33-4f29-8e99-68094a0f54b7','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Spencermartinsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d3bd4a26-bfce-4c49-93c9-e512e85d74a1','','','7aa486b6-e923-5c9f-b082-3bdcb7d7d2c3','Porrhothele modesta Forster, 1968','Forster, 1968',1968,0,'5e72824b-3aaa-59a3-9991-344a1b3c646a','Porrhothele modesta','5e72824b-3aaa-59a3-9991-344a1b3c646a','Porrhothele modesta','d6606b95-3bcc-5900-a4e7-58299bb431de','Porrhothele modest','d3bd4a26-bfce-4c49-93c9-e512e85d74a1','Animalia|Arthropoda|Arachnida|Araneae|Hexathelidae|Porrhothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3c279ea-fd37-4a07-9491-0faa8bfeffcf','','','211c4500-c4db-550f-9557-311995b2fa1e','Patercephalanema imbricatum (Colbran, 1956)','(Colbran, 1956)',1956,0,'e9b4ed19-f5ce-50a9-9a1b-8f2b4f5f530c','Patercephalanema imbricatum','e9b4ed19-f5ce-50a9-9a1b-8f2b4f5f530c','Patercephalanema imbricatum','3f41a45e-2079-5ec5-8883-df6dbdd040b2','Patercephalanema imbricat','d3c279ea-fd37-4a07-9491-0faa8bfeffcf','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Patercephalanema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3bfdecf-343f-49ad-a187-b06f94556be6','','','bf04c59e-9661-596f-8031-c5c23f577a58','Hop virus','',0,0,'','','','','','','d3bfdecf-343f-49ad-a187-b06f94556be6','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('d3c3d158-25af-4b4f-98ee-4a97a9dd1ef4','','','d35dcb77-ee3d-5b7e-ba95-c76a5f3f52ce','Somatidia grandis Broun, 1893','Broun, 1893',1893,0,'c8ed448a-7ca3-5651-8a9f-295663529a1f','Somatidia grandis','c8ed448a-7ca3-5651-8a9f-295663529a1f','Somatidia grandis','19a0f4c4-2f13-5a3d-9a1b-c9337e7cedf5','Somatidia grand','d3c3d158-25af-4b4f-98ee-4a97a9dd1ef4','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Somatidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3bfa189-5f45-4e64-8259-56bea41a0deb','','','0f3bfa9a-ee8d-54a2-8ded-1d1bd99fbeb2','Galera sphagnorum (Pers.) Sacc.','(Pers.) Sacc.',0,0,'c70413f4-302f-57dd-9472-fd69dabc8393','Galera sphagnorum','c70413f4-302f-57dd-9472-fd69dabc8393','Galera sphagnorum','23422662-034a-5c6b-b931-b153690b310b','Galera sphagnor','2fec26d8-da33-4520-89e4-8c039784e313','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3c20bfe-74de-4cee-ac25-f5b7b59c1d80','','','9fb51a46-1896-5d49-ba74-1f1c50c4dd5e','Choerocydnus','',0,0,'9fb51a46-1896-5d49-ba74-1f1c50c4dd5e','Choerocydnus','9fb51a46-1896-5d49-ba74-1f1c50c4dd5e','Choerocydnus','9fb51a46-1896-5d49-ba74-1f1c50c4dd5e','Choerocydnus','d3c20bfe-74de-4cee-ac25-f5b7b59c1d80','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|Choerocydnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3c347c5-2f47-4fe2-aab1-cc6bcac8057f','','','a3addebc-5eca-5811-ab48-a7aec8248cc0','Duvaliomimus orientalis Giachino, 2005','Giachino, 2005',2005,0,'32f9fa58-707d-5f07-a5ec-e59457c5bbde','Duvaliomimus orientalis','32f9fa58-707d-5f07-a5ec-e59457c5bbde','Duvaliomimus orientalis','b0323d1b-9067-57f0-b8f8-b032063ba6fa','Duvaliomimus oriental','d3c347c5-2f47-4fe2-aab1-cc6bcac8057f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3c51b06-c3b9-4a83-9e4e-56130854a698','','','c83055ad-b941-541a-b07d-0de1efa5065a','Rhodothermia Munoz et al., 2017','Munoz et al., 2017',2017,0,'7e79f9c9-b69e-5714-b53b-311b20490a39','Rhodothermia','7e79f9c9-b69e-5714-b53b-311b20490a39','Rhodothermia','7e79f9c9-b69e-5714-b53b-311b20490a39','Rhodothermia','d3c51b06-c3b9-4a83-9e4e-56130854a698','Bacteria|Rhodothermota|Rhodothermia|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',1);
INSERT INTO core VALUES('d3ccf150-1221-4d64-b0cb-8e525dbb8014','','','696ea8d9-d066-5b11-8c7d-1be396f10746','Pemmation variabile Knight, 1973','Knight, 1973',1973,0,'99dd7e05-9ba1-5df0-8674-8beaf275509e','Pemmation variabile','99dd7e05-9ba1-5df0-8674-8beaf275509e','Pemmation variabile','b6f2dad7-aa0e-5826-b215-730baf9bca85','Pemmation uariabil','d3ccf150-1221-4d64-b0cb-8e525dbb8014','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Pemmation','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3c5a615-57a3-4f90-835b-e17f929e4abb','','','0c1021c7-4841-56b5-812f-2956a03d3796','Antiguraleus','',0,0,'0c1021c7-4841-56b5-812f-2956a03d3796','Antiguraleus','0c1021c7-4841-56b5-812f-2956a03d3796','Antiguraleus','0c1021c7-4841-56b5-812f-2956a03d3796','Antiguraleus','d3c5a615-57a3-4f90-835b-e17f929e4abb','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Antiguraleus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3cffe8b-20c0-4eb0-be81-324aadc0df4b','','','633d5a61-c588-5e80-832a-7e7a41941872','Carex lachenalii subsp. parkeri (Petrie) Toivonen','(Petrie) Toivonen',0,0,'2d184a99-879b-5ec9-932c-d859ce310b7f','Carex lachenalii parkeri','ab31bf00-34f9-5235-917a-1680093850c6','Carex lachenalii subsp. parkeri','14d388fb-8197-5f4a-8e71-e4926040bc2e','Carex lachenal parker','d3cffe8b-20c0-4eb0-be81-324aadc0df4b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3d339a4-6f17-49fb-b4b8-d2b9c7265767','','','d73fc832-c87e-57d7-9495-a71a37c8efad','Lilium philippinense Baker','Baker',0,0,'4ecc4d3e-3870-524e-b9e5-9dc617cdfd3c','Lilium philippinense','4ecc4d3e-3870-524e-b9e5-9dc617cdfd3c','Lilium philippinense','01bd50f2-cbd1-5e52-b2fe-23c20c6be4b6','Lilium philippinens','d3d339a4-6f17-49fb-b4b8-d2b9c7265767','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Lilium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3d66ff2-4af5-4aa3-8eb4-e3cc7087a6e8','','','34b5493e-c76f-5894-b793-f6543508cc33','Anthurium crystallinum Lind. & André','Lind. & André',0,0,'4ff0a04f-d6cf-55a3-9db8-4b6d359676dd','Anthurium crystallinum','4ff0a04f-d6cf-55a3-9db8-4b6d359676dd','Anthurium crystallinum','5ca352b7-2f10-5095-b513-57619716aae7','Anthurium crystallin','d3d66ff2-4af5-4aa3-8eb4-e3cc7087a6e8','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Anthurium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3cf7e7d-bc2b-42e1-aa99-dd2b72afc7e9','','','8dc24eb4-7dee-5307-8dc7-d460876061d0','Cyphon genalis Sharp, 1878','Sharp, 1878',1878,0,'2f0f46a3-c631-58ba-8bdb-d677da7436ca','Cyphon genalis','2f0f46a3-c631-58ba-8bdb-d677da7436ca','Cyphon genalis','975f8b93-e183-5a9c-acac-403d2ffd5a84','Cyphon genal','d3cf7e7d-bc2b-42e1-aa99-dd2b72afc7e9','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3dd9eeb-c776-4d27-b14b-5f2401d396bb','','','cee1f30c-afb4-56a0-bcac-2b363b237364','Pendeograptus dependulus (Harris & Keble, 1932)','(Harris & Keble, 1932)',1932,0,'d277d727-cb1b-571a-8c7e-09688567aec2','Pendeograptus dependulus','d277d727-cb1b-571a-8c7e-09688567aec2','Pendeograptus dependulus','275c3b43-fc3d-53c3-af64-1b65469b0822','Pendeograptus dependul','d3dd9eeb-c776-4d27-b14b-5f2401d396bb','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Pendeograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3dc6c57-0ae2-48cc-a2aa-b5f72c2b31b8','','','82b7d19c-5bda-5aa8-b7ab-a07a21552364','Eudonia trivirgata (Felder & Rogenhofer, 1875)','(Felder & Rogenhofer, 1875)',1875,0,'443109d2-f4cb-5e08-8e3b-2d0c748c0156','Eudonia trivirgata','443109d2-f4cb-5e08-8e3b-2d0c748c0156','Eudonia trivirgata','81711894-e30c-5b55-a121-1a638e12d509','Eudonia triuirgat','d3dc6c57-0ae2-48cc-a2aa-b5f72c2b31b8','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3e317bc-664e-4b2f-bb0d-4893f1e6b3b7','','','bf3d2321-0570-5385-90d9-4f308f9cb755','Potamogeton polygonifolius sensu Cheeseman','',0,0,'39b5bb38-a302-51a2-b0f1-20e05034af30','Potamogeton polygonifolius','39b5bb38-a302-51a2-b0f1-20e05034af30','Potamogeton polygonifolius','b7033ad6-5bd9-5903-9563-166849443eff','Potamogeton polygonifol','8d7ae6e0-f07f-4c76-8976-7ec36a862476','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Potamogetonaceae|Potamogeton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d3e4e169-a86f-43cb-8353-83e325b8d1c7','','','c46f374a-16a6-5d30-8505-1e2954f16238','Ludwigia peruviana','',0,0,'c46f374a-16a6-5d30-8505-1e2954f16238','Ludwigia peruviana','c46f374a-16a6-5d30-8505-1e2954f16238','Ludwigia peruviana','c5ae0ea0-a329-5e5b-a8e0-17227a723722','Ludwigia peruuian','d3e4e169-a86f-43cb-8353-83e325b8d1c7','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Ludwigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3e258f8-ce69-435d-9be8-df759a3a8036','','','d90fd451-6a4c-578e-a033-c8570a5e3611','Stipa pennata','',0,0,'d90fd451-6a4c-578e-a033-c8570a5e3611','Stipa pennata','d90fd451-6a4c-578e-a033-c8570a5e3611','Stipa pennata','8e02a663-fdd1-55de-abb8-8381c92e4f3b','Stipa pennat','','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3e4326d-145b-48fe-975f-d65d40979175','','','3a6e4e9c-9c01-58a3-9c6b-50aa9fd368e5','Aetideus acutus Farran, 1929','Farran, 1929',1929,0,'d4f2668d-9263-508f-b040-2f731214ebc4','Aetideus acutus','d4f2668d-9263-508f-b040-2f731214ebc4','Aetideus acutus','f1196aef-4721-54d6-a345-69f68ce54f83','Aetideus acut','d3e4326d-145b-48fe-975f-d65d40979175','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Aetideus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3e773f0-9165-480b-8715-761d33581448','','','4bcd9ed2-8ab0-517d-8cb5-953a2b564dcc','Leucophyta R.Br.','R.Br.',0,0,'8db52ea6-1a2e-5968-8c39-134a2d05886f','Leucophyta','8db52ea6-1a2e-5968-8c39-134a2d05886f','Leucophyta','8db52ea6-1a2e-5968-8c39-134a2d05886f','Leucophyta','d3e773f0-9165-480b-8715-761d33581448','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leucophyta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3e722e7-afd5-43ba-8b38-71b26bca37d8','','','a00ff2de-67b7-5804-be45-47d8becf3744','Menegazzia ultralucens P.James & D.J.Galloway','P.James & D.J.Galloway',0,0,'d5775554-2f17-5be6-8c17-1f101101076a','Menegazzia ultralucens','d5775554-2f17-5be6-8c17-1f101101076a','Menegazzia ultralucens','d5775554-2f17-5be6-8c17-1f101101076a','Menegazzia ultralucens','d3e722e7-afd5-43ba-8b38-71b26bca37d8','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8fa1b4e-f139-45ea-8443-7efd6a3777ae','','','be488ca8-7951-57df-bef8-f23fb2d0a2f0','Fusarium praegraminearum Gräfenhan & O’Donnell','Gräfenhan & O’Donnell',0,0,'1335a752-95fd-56eb-af20-a557e95c5d48','Fusarium praegraminearum','1335a752-95fd-56eb-af20-a557e95c5d48','Fusarium praegraminearum','8883556e-b766-5fd1-9ef5-8157cf8fbf78','Fusarium praegraminear','c8fa1b4e-f139-45ea-8443-7efd6a3777ae','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('c903115e-471c-4379-82c6-000712e598af','','','cac34053-32ce-5139-9a69-040a0dbe97b3','Curvularia penniseti (Mitra) Boedijn','(Mitra) Boedijn',0,0,'6ff928bc-593c-5619-9563-f8b76958d699','Curvularia penniseti','6ff928bc-593c-5619-9563-f8b76958d699','Curvularia penniseti','984a0295-55b0-527b-85e5-90e3d7576f4d','Curvularia penniset','c903115e-471c-4379-82c6-000712e598af','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9020000-886f-45aa-a8dd-c2b5fc899910','','','dc253019-2da3-513b-9651-c89e1efe5850','Discella platani Oudem.','Oudem.',0,0,'2bca915d-36d1-51c5-8982-ca764e8da3b4','Discella platani','2bca915d-36d1-51c5-8982-ca764e8da3b4','Discella platani','54394ab2-6a7a-5f24-93df-452a007065ac','Discella platan','c012693b-ee3f-413d-addb-282ab1d18142','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Discella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8ffe94d-04a6-482d-9542-ae9ed34a44a4','','','7cfe470e-22a2-5a66-9d57-88e141ad133e','Platyura ruficauda Tonnoir, 1927','Tonnoir, 1927',1927,0,'74bb26ef-41eb-55c3-9b4d-71a85aba7c3b','Platyura ruficauda','74bb26ef-41eb-55c3-9b4d-71a85aba7c3b','Platyura ruficauda','0417ac1d-1d03-51d5-bb7c-ab97a0c24f4f','Platyura ruficaud','9e01f5ae-3f49-4eca-b194-74eb2b9c4565','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Platyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c901e856-af59-442b-96c8-ec19320764c9','','','bd26ff82-2168-5ff1-8784-204db0082351','Nuncia planocula Forster, 1954','Forster, 1954',1954,0,'33306308-5543-5b97-983e-4e0d25a557d2','Nuncia planocula','33306308-5543-5b97-983e-4e0d25a557d2','Nuncia planocula','4efa643a-f36f-5742-b626-2520c01982fb','Nuncia planocul','c901e856-af59-442b-96c8-ec19320764c9','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c90847c3-26a1-453c-bf7c-11846a7af229','','','09854056-f9e9-5b02-b76f-d1a595ce7894','Hyssia sminthistis Hampson, 1905','Hampson, 1905',1905,0,'d275cbd8-fce2-5012-a587-a3b44605d1ff','Hyssia sminthistis','d275cbd8-fce2-5012-a587-a3b44605d1ff','Hyssia sminthistis','195fc18c-82bd-5494-8c11-debe787296b3','Hyssia sminthist','2ff1b4b3-35a0-4be8-89a2-9be5b4d731b9','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Hyssia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9089ce8-1b96-4171-8023-3fe245e3bbed','','','86367115-bc5c-53e0-9d58-9d1732ed928c','Amphixystis Meyrick, 1901','Meyrick, 1901',1901,0,'de42956a-7281-53ed-adc6-e5ef9afaea99','Amphixystis','de42956a-7281-53ed-adc6-e5ef9afaea99','Amphixystis','de42956a-7281-53ed-adc6-e5ef9afaea99','Amphixystis','c9089ce8-1b96-4171-8023-3fe245e3bbed','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Amphixystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c90abcfa-7dcd-4a2c-add3-ecf7270bc61b','','','dd9b90b2-eaad-5c41-89cf-c61f8b66659e','Cheiroplatea','',0,0,'dd9b90b2-eaad-5c41-89cf-c61f8b66659e','Cheiroplatea','dd9b90b2-eaad-5c41-89cf-c61f8b66659e','Cheiroplatea','dd9b90b2-eaad-5c41-89cf-c61f8b66659e','Cheiroplatea','c90abcfa-7dcd-4a2c-add3-ecf7270bc61b','Animalia|Arthropoda|Malacostraca|Decapoda|Pylochelidae|Cheiroplatea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c90ac12f-3ea7-43f3-a97e-d64447aa541d','','','0fcf1db3-b59b-5411-8771-0bb500bc4aad','Nectria radicicola var. macroconidialis Samuels & Brayford','Samuels & Brayford',0,0,'e6071a19-2aba-5c17-8450-ce41412a0021','Nectria radicicola macroconidialis','e3fbda37-b66a-5590-8e45-ad613cd093af','Nectria radicicola var. macroconidialis','5b880f27-2f00-5cbb-a806-e6513a7ee050','Nectria radicicol macroconidial','2f108e1b-7e3e-4ed4-aac9-60ac47bf81eb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c911105e-3eb6-420e-97dc-003e15169dbe','','','f7387ad9-3060-5639-8e79-0177b00b326e','Lecanora proprior Nyl.','Nyl.',0,0,'64e74ca9-ac7b-520d-95b5-7688adcd45f3','Lecanora proprior','64e74ca9-ac7b-520d-95b5-7688adcd45f3','Lecanora proprior','64e74ca9-ac7b-520d-95b5-7688adcd45f3','Lecanora proprior','3de01c4b-ce41-4421-88ed-9de1de7e1419','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c915f24f-f489-4ea5-91d7-7a33a70000ee','','','ee6f7f42-afeb-5138-895f-a5f60e8058f8','Ryvardenia cretacea (Lloyd) Rajchenb.','(Lloyd) Rajchenb.',0,0,'77fdec0d-260f-55e2-954d-a72ea60cb958','Ryvardenia cretacea','77fdec0d-260f-55e2-954d-a72ea60cb958','Ryvardenia cretacea','baa025da-452e-5119-bc95-4cdb3ef52279','Ryvardenia cretace','c915f24f-f489-4ea5-91d7-7a33a70000ee','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Laricifomitaceae|Ryvardenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9148e45-bbf5-4437-9bc6-caa8aa145918','','','b3655ee7-607a-52f5-8a4b-be5adb83a353','Lonicera involucrata var. ledebourii (Eschsch.) Jeps.','(Eschsch.) Jeps.',0,0,'a890e588-3abb-5dc9-adda-773ea1372af2','Lonicera involucrata ledebourii','40c2bb93-7f6c-57bc-9ab8-4c8eefd4ba5c','Lonicera involucrata var. ledebourii','3c2fb4c6-80d6-584a-bdf1-9501022c4685','Lonicera inuolucrat ledebour','c9148e45-bbf5-4437-9bc6-caa8aa145918','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Lonicera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c91233a5-5fb8-43f3-9753-7e6f065bd4b6','','','11c2dd11-855b-5ddb-a4be-e489d47964bf','Rhodotorula texensis Phaff, Mrak & O.B. Williams','Phaff, Mrak & O.B. Williams',0,0,'daf3d5bf-4fe6-582f-8f9f-4bc782849809','Rhodotorula texensis','daf3d5bf-4fe6-582f-8f9f-4bc782849809','Rhodotorula texensis','33db7f39-1c23-5f74-ac2d-f45ff23fe1fa','Rhodotorula texens','7d516670-0665-4240-a62f-cf9de1cbc0a3','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Rhodotorula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c918d446-4327-4d6e-b306-04a0341eb276','','','aebeebca-a484-5eea-b8f6-6ac3a6254231','Monotheca togata Watson, 1973','Watson, 1973',1973,0,'1faefc56-cfb7-59ab-84bb-8bc5bc6fdf47','Monotheca togata','1faefc56-cfb7-59ab-84bb-8bc5bc6fdf47','Monotheca togata','483f84a0-0ae5-53e7-a28a-94b0f6b1fc5f','Monotheca togat','c918d446-4327-4d6e-b306-04a0341eb276','Animalia|Cnidaria|Hydrozoa|Leptothecata|Plumulariidae|Monotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9188f8f-4f1e-4e73-b2a5-134b87038a27','','','f98a2ddf-506c-549a-b170-2473fbd61545','Peziza agassizii Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'f9b0d4a0-1efc-544d-94a7-28cae45ec4a9','Peziza agassizii','f9b0d4a0-1efc-544d-94a7-28cae45ec4a9','Peziza agassizii','9754ca03-4983-5caa-bab2-3efa6db70684','Peziza agassiz','5e4e8a39-4404-4df9-a3e5-d89937505ad7','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c91b1c58-dfd9-43ed-b01e-779d4919858d','','','44738983-a5d4-52d5-9189-50f38662f2b6','Lachenalia orchioides (L.) Aiton','(L.) Aiton',0,0,'b85e794e-2fc2-5969-afb9-8d055ae41317','Lachenalia orchioides','b85e794e-2fc2-5969-afb9-8d055ae41317','Lachenalia orchioides','dfae9ae7-e3b0-5aa7-a8cd-f87bf629a7d7','Lachenalia orchioid','c91b1c58-dfd9-43ed-b01e-779d4919858d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c919727a-e9b9-4ab1-8a96-e7a0be2ebbab','','','1ade383e-f503-5857-a353-17d36e685bb4','Phalaropus tricolor (Vieillot, 1819)','(Vieillot, 1819)',1819,0,'6e7258b6-5ab0-50d0-8f85-5e379e71cc6d','Phalaropus tricolor','6e7258b6-5ab0-50d0-8f85-5e379e71cc6d','Phalaropus tricolor','6e7258b6-5ab0-50d0-8f85-5e379e71cc6d','Phalaropus tricolor','c919727a-e9b9-4ab1-8a96-e7a0be2ebbab','Animalia|Chordata|Aves|Charadriiformes|Phalaropodidae|Phalaropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c91d24ad-c25f-49dd-99d0-3505af90230d','','','f776243c-209b-5de1-a540-1c190504ba57','Lecanora ferruginea (Huds.) Link','(Huds.) Link',0,0,'f2dec089-1cf0-50c8-b181-241295a21686','Lecanora ferruginea','f2dec089-1cf0-50c8-b181-241295a21686','Lecanora ferruginea','e4b38c36-222d-522e-94de-6dbb385680ca','Lecanora ferrugine','507e33ae-be6e-48c4-830d-72543263b0d5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c922a8a2-6c28-48f3-8c2f-52e5ad56da45','','','2c035242-cb2a-563f-a226-2e67cd59a72f','Elsinoe solidaginis Jenkins & Ukkelberg','Jenkins & Ukkelberg',0,0,'4df77c29-f75b-5c5c-9615-5f7d32a7c6b6','Elsinoe solidaginis','4df77c29-f75b-5c5c-9615-5f7d32a7c6b6','Elsinoe solidaginis','11646c79-c8a3-58cd-a5de-27036441221c','Elsinoe solidagin','c922a8a2-6c28-48f3-8c2f-52e5ad56da45','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c91f8784-bd28-4532-bb46-b2e94585b498','','','e08c6ad2-22d2-52c0-9647-011c11124c85','Agaricus horizontalis Bull.','Bull.',0,0,'59e739cb-2185-5486-a721-e8ecf45d7fa1','Agaricus horizontalis','59e739cb-2185-5486-a721-e8ecf45d7fa1','Agaricus horizontalis','e6bfcaa1-0389-5f43-b916-ec5ba27b3676','Agaricus horizontal','22c3a012-2dc5-41fe-9136-536095eed854','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c91c89ea-8157-45f4-a1fd-c25039192bf2','','','91c7baf4-04bf-511b-acd4-6cee672044af','Stigmatea fragariae Tul. & C. Tul.','Tul. & C. Tul.',0,0,'db5e0292-5e60-5a2b-9db6-d249742e2288','Stigmatea fragariae','db5e0292-5e60-5a2b-9db6-d249742e2288','Stigmatea fragariae','a2a5324a-c1b9-5962-9bda-9113541170b6','Stigmatea fragari','364edb43-e2d8-4f34-be97-fc441f042eff','Fungi|Ascomycota|Dothideomycetes|||Stigmatea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9281564-75b0-4c1a-8bc8-1c9139c5e07a','','','4757349e-272d-522d-a06b-6e31ee2b9c5d','Phormidium rotoruaeum A.Nash','A.Nash',0,0,'07d60dfd-717e-5c03-9c95-090768c388c9','Phormidium rotoruaeum','07d60dfd-717e-5c03-9c95-090768c388c9','Phormidium rotoruaeum','b037c753-c8b3-56a2-9114-909caa676174','Phormidium rotoruae','c9281564-75b0-4c1a-8bc8-1c9139c5e07a','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('c9291da1-8d30-4f8e-9ea8-5a2db2b9f474','','','3ec2aba9-ca80-5e1f-b91c-12bbd7f5797f','Chloroclystis semochlora Meyrick, 1919','Meyrick, 1919',1919,0,'aa3d9548-99a8-5964-b2e2-2d056d94631d','Chloroclystis semochlora','aa3d9548-99a8-5964-b2e2-2d056d94631d','Chloroclystis semochlora','74e81605-8e7a-5510-89e8-81718116dc54','Chloroclystis semochlor','8caad856-3d7b-4b23-b9c5-21ff1bc71708','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9259b10-d4da-4855-ab41-cf7cbca4b7f9','','','0debe979-0a83-5e0e-9620-99dbe591ca1a','Agaricus stans Fr.','Fr.',0,0,'f6da94b1-1942-5cb9-bf44-b59c29716878','Agaricus stans','f6da94b1-1942-5cb9-bf44-b59c29716878','Agaricus stans','f6da94b1-1942-5cb9-bf44-b59c29716878','Agaricus stans','422c9a07-6c41-412c-b47c-4fb96dfc0a8b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c92412c7-a754-4bfa-93ce-8f3331f1ce4d','','','2d86f34b-ebb7-54e5-8391-6806bb91d635','Hendersonia microsticta Berk.','Berk.',0,0,'96787cda-5f72-5ecc-9639-a594a76993b6','Hendersonia microsticta','96787cda-5f72-5ecc-9639-a594a76993b6','Hendersonia microsticta','3e50b46d-e418-5c91-aed0-59aea345f101','Hendersonia microstict','c92412c7-a754-4bfa-93ce-8f3331f1ce4d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c925e029-6dd2-4c66-8179-e2df155e89ee','','','5726755a-6c31-50f0-9e70-f2a32c42ef9f','Lachnea scutellata (L.) Gillet','(L.) Gillet',0,0,'2a165d32-d116-5561-857a-6bf6364be9ad','Lachnea scutellata','2a165d32-d116-5561-857a-6bf6364be9ad','Lachnea scutellata','b24cc835-d55a-5f2e-8ff4-7f6253088096','Lachnea scutellat','e9f4d1fc-51c9-4b09-9810-1b1809ccccf5','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Aleuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9260dbb-777a-480a-ab5d-d1469d3704c4','','','dd7b0bf4-273b-5ea0-b1cb-a188a3f031b4','Cercospora hydrangeae Ellis & Everh.','Ellis & Everh.',0,0,'216aa66a-400a-53cd-860d-2ca6199f8519','Cercospora hydrangeae','216aa66a-400a-53cd-860d-2ca6199f8519','Cercospora hydrangeae','9302ab6b-69ed-5e83-b77c-3af50bf289dc','Cercospora hydrange','c9260dbb-777a-480a-ab5d-d1469d3704c4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c92da319-e16c-415d-915f-7ed53b4ef095','','','c990136f-ad48-53ea-8213-ed1b57c4904c','Lonicera ligustrina var. pileata (Oliv.) Franch.','(Oliv.) Franch.',0,0,'ebaf9aba-fa0a-5447-b789-449c93c963be','Lonicera ligustrina pileata','2df8cd7d-4d0d-565e-86c2-46e05fef27e8','Lonicera ligustrina var. pileata','8292125a-32ca-5cd3-9055-27b09dabf73d','Lonicera ligustrin pileat','c92da319-e16c-415d-915f-7ed53b4ef095','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Lonicera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c92e29f4-f979-466c-9fbe-b5396544235e','','','e2d09a5e-79ec-5194-a9aa-04938d656cbe','Sciacharis remissus (Franz, 1980)','(Franz, 1980)',1980,0,'d25123c7-e4f3-50a2-8270-52da77fc88c0','Sciacharis remissus','d25123c7-e4f3-50a2-8270-52da77fc88c0','Sciacharis remissus','a622cda6-d634-58fd-96c5-48bb11b5309d','Sciacharis remiss','c92e29f4-f979-466c-9fbe-b5396544235e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c92d1e68-ca1c-4cf4-a3bd-ed0fc9c4c963','','','9e201aa9-bb83-5974-bb53-c9968515f481','Blindia martinii Sainsbury','Sainsbury',0,0,'e883c69b-81e2-539a-a478-55ce5691ad19','Blindia martinii','e883c69b-81e2-539a-a478-55ce5691ad19','Blindia martinii','a6a20f3e-0c9f-595c-8834-a8aba64cfc3d','Blindia martin','c92d1e68-ca1c-4cf4-a3bd-ed0fc9c4c963','Plantae||Bryopsida|Grimmiales|Seligeriaceae|Blindia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c93682f8-a14a-4eb0-9ed5-16cd4815f97d','','','f7bed216-4937-5dcc-832d-9291cedb92e3','Allanalcis aulacus (Broun, 1893)','(Broun, 1893)',1893,0,'ddb37807-59ad-579a-aa08-db6c4d11a153','Allanalcis aulacus','ddb37807-59ad-579a-aa08-db6c4d11a153','Allanalcis aulacus','c2fbb813-62a9-5ca7-8456-dae64c26cf18','Allanalcis aulac','c93682f8-a14a-4eb0-9ed5-16cd4815f97d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Allanalcis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c93b2aa6-9d13-485b-8936-46183fabfa22','','','c37b7f94-e7be-5527-ba10-a542b06dfbe5','Asplenium triste Raoul','Raoul',0,0,'e92279b5-cba8-54bd-988f-f928c327e95d','Asplenium triste','e92279b5-cba8-54bd-988f-f928c327e95d','Asplenium triste','14a4731e-26cf-50bb-a643-48b192bae1b5','Asplenium trist','a0802f43-ebf7-43bc-8c65-3cd493358055','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c931f3e0-929b-444c-a1df-b6933222d667','','','b61ef85b-98a7-584a-a37d-1303d24e5a88','Phomopsis juglandina (Sacc.) Höhn.','(Sacc.) Höhn.',0,0,'2c68475c-f256-5c11-a596-2d723e43ab65','Phomopsis juglandina','2c68475c-f256-5c11-a596-2d723e43ab65','Phomopsis juglandina','d9643ec0-3973-5e4d-9bf7-bfedbe9434ab','Phomopsis iuglandin','c931f3e0-929b-444c-a1df-b6933222d667','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c935049c-ed0d-4bc7-ba56-f9d83ecbc98c','','','0c4abac4-2437-5860-bf13-7b14e4bb048f','Lachnagrostis billardierei subsp. tenuiseta (D.I.Morris) S.W.L.Jacobs','(D.I.Morris) S.W.L.Jacobs',0,0,'d49e8f8d-0ab9-5bf1-a4f1-64217c24d107','Lachnagrostis billardierei tenuiseta','8b3393d7-455d-5e2c-bceb-6afff2166188','Lachnagrostis billardierei subsp. tenuiseta','4f18d56c-6af7-5dc3-b9ea-4f7da8a0903f','Lachnagrostis billardiere tenuiset','c935049c-ed0d-4bc7-ba56-f9d83ecbc98c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('c936785b-9034-413c-80f4-b853238332b4','','','82f15baf-e05f-5827-bf3c-4c5d184f5e04','Gymnascella dankaliensis (Castell.) Currah','(Castell.) Currah',0,0,'709aef26-d2a7-5a77-b375-9b40ebe420b9','Gymnascella dankaliensis','709aef26-d2a7-5a77-b375-9b40ebe420b9','Gymnascella dankaliensis','127708df-9d8a-5dcf-b4ba-984ea1796176','Gymnascella dankaliens','c936785b-9034-413c-80f4-b853238332b4','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Gymnoascaceae|Gymnascella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9445362-c995-467b-86f5-66c45ceed317','','','e543be3c-ca00-5a49-a28f-e374184b566e','Aneurinibacillus Shida et al., 1996','Shida et al., 1996',1996,0,'dc46cc9f-590f-5c8e-b3ef-98510eb778ec','Aneurinibacillus','dc46cc9f-590f-5c8e-b3ef-98510eb778ec','Aneurinibacillus','dc46cc9f-590f-5c8e-b3ef-98510eb778ec','Aneurinibacillus','c9445362-c995-467b-86f5-66c45ceed317','Bacteria|Bacillota|Bacilli|Bacillales|Paenibacillaceae|Aneurinibacillus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('c9433a60-a0ac-44ac-9c71-9427fa1c8593','','','313b7472-8759-5933-b5f3-0355153fbc41','Diachasma carpocapsae Ashmead, 1900','Ashmead, 1900',1900,0,'d7151f8f-4991-54b5-bb95-292b612bdaae','Diachasma carpocapsae','d7151f8f-4991-54b5-bb95-292b612bdaae','Diachasma carpocapsae','c6ed523c-9e06-5fcd-88bc-585bfb3dc037','Diachasma carpocaps','c3360811-3cd1-43ff-98d8-279377c0f35e','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Diachasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c93cb436-a2f4-4e9d-b7f4-eecfca52eb8a','','','6609a5ac-68a4-5d5a-bff1-371c9206d49d','Cardamine unguiculus Heenan','Heenan',0,0,'5a14f0f4-4206-578d-9ecd-a41c43b8163f','Cardamine unguiculus','5a14f0f4-4206-578d-9ecd-a41c43b8163f','Cardamine unguiculus','051e5174-847a-54d4-9f75-d72b1d5b55b7','Cardamine unguicul','c93cb436-a2f4-4e9d-b7f4-eecfca52eb8a','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdbe1119-d608-481d-83ed-b0265865deb4','','','6df78e47-e98c-577b-ab74-dca913541c02','Lepturus incurvatus (L.) Trin.','(L.) Trin.',0,0,'a31f4690-ddc2-5b49-a95c-46c1ac04a714','Lepturus incurvatus','a31f4690-ddc2-5b49-a95c-46c1ac04a714','Lepturus incurvatus','b6ef825e-99ad-54dc-804b-a8e33e82ce66','Lepturus incuruat','f7da180b-8c64-4944-9113-71a41bf19b67','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lepturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdbc0b0e-29f7-4fad-becb-aeca130178bf','','','abf5ccc4-3b0e-5691-b114-b9205fd248de','Ceuthospora corni Höhn.','Höhn.',0,0,'6c7a2c97-14a6-5188-b4ba-8ecb8f1ba9be','Ceuthospora corni','6c7a2c97-14a6-5188-b4ba-8ecb8f1ba9be','Ceuthospora corni','6d455e37-d226-58b4-984b-a06aac900cca','Ceuthospora corn','cdbc0b0e-29f7-4fad-becb-aeca130178bf','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Ceuthospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdbb8292-c8f8-4472-bbaf-969321066a62','','','2aaa0c65-1c2a-59f5-afe9-6cf91d0b7f5a','Choanephora infundibulifera (Curr.) Sacc.','(Curr.) Sacc.',0,0,'2c6aa7d6-7374-571c-af3a-98f9cad852d4','Choanephora infundibulifera','2c6aa7d6-7374-571c-af3a-98f9cad852d4','Choanephora infundibulifera','264b8f33-adc0-56bd-816d-7c6b6c2b6cd8','Choanephora infundibulifer','cdbb8292-c8f8-4472-bbaf-969321066a62','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Choanephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdc3f538-4e1b-4eda-bc85-631859e3c273','','','74c4e800-68ec-5c2b-9e15-345c2537b2de','Astrodia tenuispina (Verrill, 1885)','(Verrill, 1885)',1885,0,'471ec96e-f3e9-58fc-a161-e0ab82d197b7','Astrodia tenuispina','471ec96e-f3e9-58fc-a161-e0ab82d197b7','Astrodia tenuispina','c4bf77f4-e920-5414-8fef-384f5db5e972','Astrodia tenuispin','cdc3f538-4e1b-4eda-bc85-631859e3c273','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Asteronychidae|Astrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdc6b587-8f5f-49a7-87c4-ae39f3bed8cd','','','f55eaa3b-aa52-5e98-bb11-b1d42d651fac','Nepenthes singalana Becc.','Becc.',0,0,'5bd4e83b-492b-5208-82d1-f854e6239d0c','Nepenthes singalana','5bd4e83b-492b-5208-82d1-f854e6239d0c','Nepenthes singalana','c92043b7-394c-57cc-8d54-c83215d7e14d','Nepenthes singalan','cdc6b587-8f5f-49a7-87c4-ae39f3bed8cd','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdc14db7-5273-42a1-a898-9825785e83f0','','','669214de-b242-5ac0-bdf1-91461f275854','Trichoderma glaucum E.V. Abbott','E.V. Abbott',0,0,'15aec45e-debd-50e9-822c-30fe54a247e7','Trichoderma glaucum','15aec45e-debd-50e9-822c-30fe54a247e7','Trichoderma glaucum','f18a35f0-09b5-50de-8619-49584842d969','Trichoderma glauc','fcb4bb63-bf30-4e95-b6db-b6512bd127a6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdc6de12-0053-40a2-b7d7-fb8f426d2a3b','','','e6c26d7f-d368-5e85-b281-a1741de902f2','Trichoderma tawa P. Chaverri & Samuels','P. Chaverri & Samuels',0,0,'a0cdf7cd-efc1-550e-bb8a-71ffe4d37bce','Trichoderma tawa','a0cdf7cd-efc1-550e-bb8a-71ffe4d37bce','Trichoderma tawa','1b1c7622-78e2-57c2-8aef-75fda42118ee','Trichoderma taw','cdc6de12-0053-40a2-b7d7-fb8f426d2a3b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdcd4a76-f2ed-4062-a5b0-53d459d2c083','','','e32e98fa-cfec-5a7f-b14c-2389cb2b1d0c','Longihaustrum Woodward, 1953','Woodward, 1953',1953,0,'2511df6a-aa1a-5d94-81e4-b6eb6c2ca6e7','Longihaustrum','2511df6a-aa1a-5d94-81e4-b6eb6c2ca6e7','Longihaustrum','2511df6a-aa1a-5d94-81e4-b6eb6c2ca6e7','Longihaustrum','a0dd2932-7b05-4daf-8802-a767e75e9811','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Longihaustrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdcb48f3-787b-4521-abfa-9c61b7781b8d','','','28c4c423-84df-5f5b-99f7-8ff83034ff9c','Lichen cervicornis Ach.','Ach.',0,0,'a0b074cc-dd46-5264-9071-2dc211805e61','Lichen cervicornis','a0b074cc-dd46-5264-9071-2dc211805e61','Lichen cervicornis','3362bbba-8e32-5b41-bb5f-f9c7f5c98e66','Lichen ceruicorn','d3f19786-4906-4663-b92d-ca8c71608006','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdcb5abd-d76c-4e01-a27e-cf2056cd8baa','','','5687f667-75ee-5aef-8068-15c056ef5faf','Lasioglossum maunga Donovan, 2007','Donovan, 2007',2007,0,'69d082d2-6d49-5998-8f58-dab05d8a6f19','Lasioglossum maunga','69d082d2-6d49-5998-8f58-dab05d8a6f19','Lasioglossum maunga','2776f30e-450c-56aa-96d5-182398f9168d','Lasioglossum maung','cdcb5abd-d76c-4e01-a27e-cf2056cd8baa','Animalia|Arthropoda|Insecta|Hymenoptera|Halictidae|Lasioglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdd060f0-bb96-49d7-8d1d-1a1277c21349','','','730274b9-08d1-5e84-9845-b541bf9f2a3b','Comatricha typhoides (Bull.) Rostaf.','(Bull.) Rostaf.',0,0,'4b3e507b-19a0-571e-8e8f-313f5e6ccaa8','Comatricha typhoides','4b3e507b-19a0-571e-8e8f-313f5e6ccaa8','Comatricha typhoides','d5cec6e7-1e69-58a5-9b90-6985334ca4d6','Comatricha typhoid','4d7ca66b-986b-43a4-bfcb-3ccd6a1e5e2f','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Comatricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdd45d45-90c9-4f92-946a-57d49d7d94ad','','','1fd3e4ea-198f-5bd6-bbdf-7875bfda8563','Helotium Tode','Tode',0,0,'68e3bd86-3064-5ca4-8ced-91a5616f96a3','Helotium','68e3bd86-3064-5ca4-8ced-91a5616f96a3','Helotium','68e3bd86-3064-5ca4-8ced-91a5616f96a3','Helotium','7b0cdad1-5dea-4c7b-8bba-9cf58dc61a36','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Helotium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdd6db79-0119-4672-9a72-673d08a27dec','','','7b5e505e-9171-5702-bc1b-3f2e0bbc521e','Eunoe species MONZ ZW1458','',0,0,'b7a4cf7e-1db1-5543-a028-7dc1861f59fe','Eunoe','b7a4cf7e-1db1-5543-a028-7dc1861f59fe','Eunoe','b7a4cf7e-1db1-5543-a028-7dc1861f59fe','Eunoe','cdd6db79-0119-4672-9a72-673d08a27dec','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Eunoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cdcea701-919e-44ec-8d38-be0241bcad23','','','dc89c28f-1278-5116-b0fc-995ef08bad66','Lunella','',0,0,'dc89c28f-1278-5116-b0fc-995ef08bad66','Lunella','dc89c28f-1278-5116-b0fc-995ef08bad66','Lunella','dc89c28f-1278-5116-b0fc-995ef08bad66','Lunella','cdcea701-919e-44ec-8d38-be0241bcad23','Chromista|Ochrophyta|Bacillariophyceae|Thalassiophysales|Catenulaceae|Lunella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdd2dcc5-f1eb-4bf2-ab02-e3beb4a7021d','','','0ff18123-3cc4-556e-ae48-de44ba67f3b4','Biatoropsis Räsänen','Räsänen',0,0,'0679edce-eb5c-5025-aa1d-5bfa7b7a3dcc','Biatoropsis','0679edce-eb5c-5025-aa1d-5bfa7b7a3dcc','Biatoropsis','0679edce-eb5c-5025-aa1d-5bfa7b7a3dcc','Biatoropsis','cdd2dcc5-f1eb-4bf2-ab02-e3beb4a7021d','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Biatoropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdd08cfe-8532-417a-9115-d725a40c7818','','','79ddf166-7719-577e-b225-88446f6e505e','Oxytelinae','',0,0,'79ddf166-7719-577e-b225-88446f6e505e','Oxytelinae','79ddf166-7719-577e-b225-88446f6e505e','Oxytelinae','79ddf166-7719-577e-b225-88446f6e505e','Oxytelinae','cdd08cfe-8532-417a-9115-d725a40c7818','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdd700b5-01c9-44f8-8b54-005778973673','','','cfec8498-2480-51cb-b4b6-df5d267f7cfe','Pseudocercospora punicae (Henn.) Deighton','(Henn.) Deighton',0,0,'1c570247-0e9a-505a-83fc-3da85180a585','Pseudocercospora punicae','1c570247-0e9a-505a-83fc-3da85180a585','Pseudocercospora punicae','375e8917-a172-5e8e-9f39-702bf841d19d','Pseudocercospora punic','cdd700b5-01c9-44f8-8b54-005778973673','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cddaa52e-d965-44a2-818e-2bf28583c010','','','913074e3-79b3-5898-8edc-3dda012a6f9b','Eucypris sanguineus (Chapman, 1963)','(Chapman, 1963)',1963,0,'16afb928-7189-54df-a173-a3430be971e9','Eucypris sanguineus','16afb928-7189-54df-a173-a3430be971e9','Eucypris sanguineus','0a793add-6185-59a5-bd44-b694e3c680aa','Eucypris sanguine','cddaa52e-d965-44a2-818e-2bf28583c010','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Eucypris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdde2abb-4040-4b86-9f44-62a960a0ac91','','','3c661b75-f537-5c47-a757-271679e7a821','Hemarthria R.Br.','R.Br.',0,0,'52dc3a04-fecd-56ef-862a-8212b45b3c28','Hemarthria','52dc3a04-fecd-56ef-862a-8212b45b3c28','Hemarthria','52dc3a04-fecd-56ef-862a-8212b45b3c28','Hemarthria','cdde2abb-4040-4b86-9f44-62a960a0ac91','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hemarthria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cddd62ef-8ca9-4a50-b63a-9e1c7e3fc4f8','','','f95a2647-a86c-5209-b245-98dd7b4a98b0','Tiaropsis gordoni Bouillon & Barnett, 1999','Bouillon & Barnett, 1999',1999,0,'35b7b808-b971-5c36-bd7e-f0fc2bfc6822','Tiaropsis gordoni','35b7b808-b971-5c36-bd7e-f0fc2bfc6822','Tiaropsis gordoni','b68cf5fa-e766-52ce-bf5c-4952a5811e63','Tiaropsis gordon','cddd62ef-8ca9-4a50-b63a-9e1c7e3fc4f8','Animalia|Cnidaria|Hydrozoa|Leptothecata|Tiaropsididae|Tiaropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdde7bda-c4e0-4927-bac5-ce652aaa71f9','','','86a27992-7aee-51be-af44-7c8f8521f876','Aphiura Schmitz, 1939','Schmitz, 1939',1939,0,'15c89310-3d97-5e19-aa07-3437908a3766','Aphiura','15c89310-3d97-5e19-aa07-3437908a3766','Aphiura','15c89310-3d97-5e19-aa07-3437908a3766','Aphiura','cdde7bda-c4e0-4927-bac5-ce652aaa71f9','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Aphiura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cde55a7d-cbc3-4370-b6b3-1f6b7b8cc1b3','','','d331c4c8-e1e2-56d2-8ed7-3ee67e85555c','Aleurodiscus candidus (Schwein.) Burt','(Schwein.) Burt',0,0,'72903e76-3ad1-579b-9278-073eee44010c','Aleurodiscus candidus','72903e76-3ad1-579b-9278-073eee44010c','Aleurodiscus candidus','2edcf5e6-b928-5c45-879e-352bd667c615','Aleurodiscus candid','625bb45a-e372-4ac1-b262-6dff56ae3d82','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cddfee70-813d-4925-b8fa-91bc443b0df3','','','05fc456c-adb9-5298-9dbe-29ed0803122a','Aoraia rufivena Dugdale, 1994','Dugdale, 1994',1994,0,'76e24d7b-8005-5566-80fb-0f3b901825c2','Aoraia rufivena','76e24d7b-8005-5566-80fb-0f3b901825c2','Aoraia rufivena','5318d13e-7c70-599f-8b80-07bd940a496a','Aoraia rufiuen','cddfee70-813d-4925-b8fa-91bc443b0df3','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Aoraia s.l.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cde5445b-eaeb-426a-a9c5-b911b590c6cf','','','c7ad3433-5449-5823-aa49-907e5a87417b','Candelabrum','',0,0,'c7ad3433-5449-5823-aa49-907e5a87417b','Candelabrum','c7ad3433-5449-5823-aa49-907e5a87417b','Candelabrum','c7ad3433-5449-5823-aa49-907e5a87417b','Candelabrum','cde5445b-eaeb-426a-a9c5-b911b590c6cf','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Candelabridae|Candelabrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cddec8c4-e92a-4a8c-a29e-5efe7c4bf70c','','','792a4879-383a-5e5c-a38b-67ae775738f3','Datura inoxia Mill.','Mill.',0,0,'71a23c77-38c1-5114-97dd-89b68a135e6d','Datura inoxia','71a23c77-38c1-5114-97dd-89b68a135e6d','Datura inoxia','4d8fc3e9-1674-53d2-8fea-4dd567bcf622','Datura inox','0e5fe7bf-4274-4f5e-bfa6-64d95e4bebe3','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Datura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cde5cd1b-dc4c-4c11-9e39-f2f0bcd816f6','','','aab02dc3-523e-55f0-b21d-cef75c6c2662','Paratorchus falcifer (McColl, 1984)','(McColl, 1984)',1984,0,'0139a694-6005-5df7-a1ae-63413867f100','Paratorchus falcifer','0139a694-6005-5df7-a1ae-63413867f100','Paratorchus falcifer','0139a694-6005-5df7-a1ae-63413867f100','Paratorchus falcifer','cde5cd1b-dc4c-4c11-9e39-f2f0bcd816f6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cded022c-a6e8-44c0-9cad-01e012657196','','','fbca4b40-9a17-5fa4-ba61-eee7c57c07d1','Eidmanniella pustulosa (Nitzsch, 1866)','(Nitzsch, 1866)',1866,0,'8610b7fa-4ec5-5a64-a9f0-297a535a248e','Eidmanniella pustulosa','8610b7fa-4ec5-5a64-a9f0-297a535a248e','Eidmanniella pustulosa','d7b9444b-a0c0-5f98-977e-35e4de57646e','Eidmanniella pustulos','cded022c-a6e8-44c0-9cad-01e012657196','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Eidmanniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cde7036b-b4cd-4cf7-b644-a2cec9cb835a','','','67337c1d-8659-5812-bd38-e644d62c5305','Egeria densa Planch.','Planch.',0,0,'8a4f89af-c527-5e4f-8c7c-1e668e9f1270','Egeria densa','8a4f89af-c527-5e4f-8c7c-1e668e9f1270','Egeria densa','7c72f2c9-9a7f-585f-ae87-7f85e10f824f','Egeria dens','cde7036b-b4cd-4cf7-b644-a2cec9cb835a','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Hydrocharitaceae|Egeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cde958ff-0ff3-42e0-bbd5-fc34f4479019','','','1a12c57c-37d0-519e-8f8e-d4b31f7d8f77','Geranium maderense Yeo','Yeo',0,0,'5163f442-07b3-58f0-8367-734732f97378','Geranium maderense','5163f442-07b3-58f0-8367-734732f97378','Geranium maderense','31ed04e0-21c4-5a95-97f6-60a1de899b27','Geranium maderens','cde958ff-0ff3-42e0-bbd5-fc34f4479019','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdf30ba1-0659-41b6-88a8-832981d4730e','','','0148b510-da25-52be-b148-f51b22197997','Ballota L.','L.',0,0,'c8a9e5e7-fd69-5493-875e-bab6ee048cc8','Ballota','c8a9e5e7-fd69-5493-875e-bab6ee048cc8','Ballota','c8a9e5e7-fd69-5493-875e-bab6ee048cc8','Ballota','cdf30ba1-0659-41b6-88a8-832981d4730e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Ballota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdf1fedf-4a8d-4128-b121-9edcec3601c6','','','5188131c-ca77-5499-afae-01b72988f80b','Macellicephala','',0,0,'5188131c-ca77-5499-afae-01b72988f80b','Macellicephala','5188131c-ca77-5499-afae-01b72988f80b','Macellicephala','5188131c-ca77-5499-afae-01b72988f80b','Macellicephala','cdf1fedf-4a8d-4128-b121-9edcec3601c6','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Macellicephala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdf3840e-75b7-45a3-ba97-b4776fcc1f6f','','','199a9021-1887-5d08-bd40-99f5b8e42f14','Cubiceps caeruleus Regan, 1914','Regan, 1914',1914,0,'c08b5350-1f86-5734-9b63-b04cc2565df8','Cubiceps caeruleus','c08b5350-1f86-5734-9b63-b04cc2565df8','Cubiceps caeruleus','4c2d1216-8332-5c3c-8747-e36160c9a768','Cubiceps caerule','cdf3840e-75b7-45a3-ba97-b4776fcc1f6f','Animalia|Chordata|Actinopterygii|Perciformes|Nomeidae|Cubiceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdfef2e3-cd16-4b25-ba79-34421388e8f8','','','ea8d2922-b146-5329-bfbf-60f4aa85ba82','Ptychomitrium mittenii A.Jaeger','A.Jaeger',0,0,'b222966b-f972-5a44-92cb-4ceb1f19e58d','Ptychomitrium mittenii','b222966b-f972-5a44-92cb-4ceb1f19e58d','Ptychomitrium mittenii','be7cbf70-44ef-5a4e-8c63-9338a3ace1cc','Ptychomitrium mitten','cdfef2e3-cd16-4b25-ba79-34421388e8f8','Plantae||Bryopsida|Grimmiales|Ptychomitriaceae|Ptychomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdf954aa-b589-400f-9e4a-58a7f8b27e62','','','dcc4de98-d00d-5419-8847-2a784ca8b95a','Vahlkampfiidae','',0,0,'dcc4de98-d00d-5419-8847-2a784ca8b95a','Vahlkampfiidae','dcc4de98-d00d-5419-8847-2a784ca8b95a','Vahlkampfiidae','dcc4de98-d00d-5419-8847-2a784ca8b95a','Vahlkampfiidae','cdf954aa-b589-400f-9e4a-58a7f8b27e62','Protozoa|Percolozoa|Heterolobosea|Schizopyrenida|Vahlkampfiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdf6a721-b87f-44fd-9c15-484f68401a1b','','','13ad139f-d78d-5c48-a0e6-c3e33815d30a','Canterburaturus cooki Pesic & Smit, 2010','Pesic & Smit, 2010',2010,0,'603322f4-abbb-5083-9174-3818aecfbf32','Canterburaturus cooki','603322f4-abbb-5083-9174-3818aecfbf32','Canterburaturus cooki','086cdd58-8a92-5282-a23b-ad3cd5f8a8f2','Canterburaturus cook','cdf6a721-b87f-44fd-9c15-484f68401a1b','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Canterburaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdf9d49e-46f0-49f5-a482-d051de75a904','','','47572fbe-5bc0-5768-aafc-90d1783f38b4','Camarographium Bubák','Bubák',0,0,'63ed9b24-7a32-5ffc-9db2-6c83fb7fde30','Camarographium','63ed9b24-7a32-5ffc-9db2-6c83fb7fde30','Camarographium','63ed9b24-7a32-5ffc-9db2-6c83fb7fde30','Camarographium','cdf9d49e-46f0-49f5-a482-d051de75a904','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Camarographium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce0924f8-d384-470d-b99b-389ebe02797b','','','c1b2fd83-b3bd-56d0-8331-3e20b5ee2bd1','Broomella acuta Shoemaker & E.Müll.','Shoemaker & E.Müll.',0,0,'15da7eac-472c-5cdd-a1bc-f00a969afee4','Broomella acuta','15da7eac-472c-5cdd-a1bc-f00a969afee4','Broomella acuta','d773066f-4252-5f6a-b52b-bfb05e35f9c2','Broomella acut','ce0924f8-d384-470d-b99b-389ebe02797b','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Broomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce08ef22-f114-4082-a600-d2a8cd160d57','','','60d5e149-8711-5fb6-ac4e-13aba6d0049a','Oncidium imperatoris-maximiliani Rchb.f.','Rchb.f.',0,0,'ae0047a6-b905-5a6d-9265-0b7bc3a2a700','Oncidium imperatoris-maximiliani','ae0047a6-b905-5a6d-9265-0b7bc3a2a700','Oncidium imperatoris-maximiliani','4789ab18-3d6d-5bae-bd17-22dbb180acc5','Oncidium imperatoris-maximilian','eb6435f5-d24f-4312-a7da-d32ebc34534a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Oncidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce111117-4266-47e0-933c-161f4985f1e7','','','8be96546-b600-5e13-a088-10a1b02b1c79','Forsterygion malcolmi Hardy, 1987','Hardy, 1987',1987,0,'f8f7fd25-eadc-5dc1-958f-8ed293ad4733','Forsterygion malcolmi','f8f7fd25-eadc-5dc1-958f-8ed293ad4733','Forsterygion malcolmi','d374f6b2-7474-5b4a-a408-16c8f5a838e1','Forsterygion malcolm','ce111117-4266-47e0-933c-161f4985f1e7','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Forsterygion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce0e9a83-06cf-4f0b-be19-6109da755558','','','bbecf237-3b3c-5ccf-86d5-17eeb345d6c3','Calliphora Robineau-Desvoidy, 1830','Robineau-Desvoidy, 1830',1830,0,'4e705e02-dcfc-5b63-840f-c5bd84e40d7f','Calliphora','4e705e02-dcfc-5b63-840f-c5bd84e40d7f','Calliphora','4e705e02-dcfc-5b63-840f-c5bd84e40d7f','Calliphora','ce0e9a83-06cf-4f0b-be19-6109da755558','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Calliphora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce0d7a37-59a6-405c-9fb5-6de971b69dc6','','','7a9418e8-2930-5f49-acdf-08c9a389d399','Azorella hookeri Drude','Drude',0,0,'4f7b67fb-d594-5117-be68-36e9518d460f','Azorella hookeri','4f7b67fb-d594-5117-be68-36e9518d460f','Azorella hookeri','99111b80-70f4-5857-a71d-fd5ea616ca37','Azorella hooker','ce0d7a37-59a6-405c-9fb5-6de971b69dc6','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce0bf684-cfd6-482b-8f98-be86f5d01d99','','','cb3105c3-07ed-547a-8984-4cb9f6778c36','Ramularia mors-panacis A.A. Hildebr.','A.A. Hildebr.',0,0,'11688378-09f1-548c-9616-37054154abb1','Ramularia mors-panacis','11688378-09f1-548c-9616-37054154abb1','Ramularia mors-panacis','165fa96f-ff52-5433-a39e-aab0a45dd11e','Ramularia mors-panac','fee0267c-27c6-46da-a663-8e14f1c37fd6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce1565d8-1511-4605-b2fc-08e6901d48f8','','','1855e0d8-0b2f-5449-894d-8b51af269edf','Thompsonia affinis Krüger, 1912','Krüger, 1912',1912,0,'f0b36fab-1a39-5ff6-b145-5027b23d7539','Thompsonia affinis','f0b36fab-1a39-5ff6-b145-5027b23d7539','Thompsonia affinis','626d58eb-7b4a-5d84-b067-374f4f407f76','Thompsonia affin','ce1565d8-1511-4605-b2fc-08e6901d48f8','Animalia|Arthropoda|Maxilopoda|Akentrogonida|Thompsoniidae|Thompsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce14d9a9-8544-4edb-a554-81d8fe6a70e9','','','fdc7917a-89fb-534d-ba2d-03bc5bf43a7d','Tangata pouaka Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'54b458c7-9a6f-5fb6-84e7-032089040d7f','Tangata pouaka','54b458c7-9a6f-5fb6-84e7-032089040d7f','Tangata pouaka','9b63bc34-d7f0-541f-9354-e5b1bf6c457a','Tangata pouak','ce14d9a9-8544-4edb-a554-81d8fe6a70e9','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Tangata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce115edf-3515-4225-95e6-a3fcd1dcafb4','','','433dc822-79f9-56e2-92cf-ba6502f78330','Cliona muscoides Hancock, 1849','Hancock, 1849',1849,0,'b38946f8-5a18-596f-a257-a10597e747c5','Cliona muscoides','b38946f8-5a18-596f-a257-a10597e747c5','Cliona muscoides','70f6b35d-c5bf-5003-a9f4-e276aff95227','Cliona muscoid','ce115edf-3515-4225-95e6-a3fcd1dcafb4','Animalia|Porifera|Demospongiae|Hadromerida|Clionaidae|Cliona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce213e61-ad36-4297-a8f9-1139b4b05f4d','','','55e4104b-bcbf-58de-b2b4-ff2bb0ce24fa','Heterothops minutus Wollaston, 1860','Wollaston, 1860',1860,0,'7103cf1a-de53-5c35-a32f-d7f55e11f99b','Heterothops minutus','7103cf1a-de53-5c35-a32f-d7f55e11f99b','Heterothops minutus','ac9f3769-0a9d-5bf1-a5b6-17f59b4bae46','Heterothops minut','ce213e61-ad36-4297-a8f9-1139b4b05f4d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Heterothops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce1a31b8-9988-40a0-b6c1-4a3a9b63185f','','','d2990652-b3d1-5419-924f-768067b2d4b7','Hypochnus olivaceus Fr.','Fr.',0,0,'1d5560ff-f298-535a-ad4d-6c05f12f488f','Hypochnus olivaceus','1d5560ff-f298-535a-ad4d-6c05f12f488f','Hypochnus olivaceus','4f03989a-a02f-5fce-a9a3-6c7026776277','Hypochnus oliuace','d3432937-bf99-4195-ac34-e5d738bca95f','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Hypochnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce1dfecb-604b-42a9-a9b2-6646990e28aa','','','00c9c105-0df8-532f-8f67-1246af367b78','Calliprason elegans (Sharp, 1877)','(Sharp, 1877)',1877,0,'40dbd73c-fac4-5d46-baf0-226e2412be91','Calliprason elegans','40dbd73c-fac4-5d46-baf0-226e2412be91','Calliprason elegans','40dbd73c-fac4-5d46-baf0-226e2412be91','Calliprason elegans','0f733591-8580-40d3-8cef-74fd89bf63f2','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Calliprason','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce1bdcd8-e152-47ec-95d0-60ef5faa11e8','','','bda1d1b5-0c03-555f-9e69-97b1497b0e12','Acrothecium simplex Berk. & Broome','Berk. & Broome',0,0,'e0ec9036-33fb-5aa6-902b-5701adbb2bca','Acrothecium simplex','e0ec9036-33fb-5aa6-902b-5701adbb2bca','Acrothecium simplex','e0ec9036-33fb-5aa6-902b-5701adbb2bca','Acrothecium simplex','99f1c184-146c-4a77-8e9c-074c473c5a1c','Fungi|Ascomycota||||Acrothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce21ed0b-ff5a-415c-bf6e-3c46a7673fd3','','','2d7a6257-d703-583c-b83a-0a76677c2b95','Corydalis lutea (L.) DC.','(L.) DC.',0,0,'3887445e-dbed-5299-b3ee-10e05dcd0e7b','Corydalis lutea','3887445e-dbed-5299-b3ee-10e05dcd0e7b','Corydalis lutea','b2cc51fc-006e-5c00-8603-064c9fcb6346','Corydalis lute','7cab2993-3008-4480-82e9-7da830755993','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Corydalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce2482ad-ae11-450a-9398-191b540d2a39','','','9747ee2b-5f7f-5565-8953-5ab9da1c5f61','Sporisorium nervosum Vánky, C. Vánky & R.G. Shivas','Vánky, C. Vánky & R.G. Shivas',0,0,'9990bb0d-f370-5828-8b26-f779325cec92','Sporisorium nervosum','9990bb0d-f370-5828-8b26-f779325cec92','Sporisorium nervosum','a118cd74-1f49-5966-9d41-2be4807accaa','Sporisorium neruos','ce2482ad-ae11-450a-9398-191b540d2a39','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce25fe46-6101-4966-aac7-c7d5074aae69','','','e33dea2f-b6c7-524f-bd51-97ad3789f3d7','Stenocybe bartlettii Tibell','Tibell',0,0,'b4cc55ea-16d6-5142-aa4b-411c49fffbe3','Stenocybe bartlettii','b4cc55ea-16d6-5142-aa4b-411c49fffbe3','Stenocybe bartlettii','3591f25d-4f63-506d-aaf7-696019827b2e','Stenocybe bartlett','ce25fe46-6101-4966-aac7-c7d5074aae69','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Stenocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce2b8cfd-8106-4191-bba5-6cd5527f4a98','','','e57b3f7f-ad3b-53b5-bb70-e6887fa73673','Chthonomonadales Lee et al., 2011','Lee et al., 2011',2011,0,'4c1c884f-1b0d-55bd-96de-196f29abce46','Chthonomonadales','4c1c884f-1b0d-55bd-96de-196f29abce46','Chthonomonadales','4c1c884f-1b0d-55bd-96de-196f29abce46','Chthonomonadales','ce2b8cfd-8106-4191-bba5-6cd5527f4a98','Bacteria|Armatimonadota|Chthonomonadetes|Chthonomonadales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('ce2aff03-a173-481a-98f2-d8fa339df1d5','','','40cc5fc2-e62e-5826-a697-d008b6ab4f51','Entyloma holwayi P. Syd.','P. Syd.',0,0,'46377d91-6c87-59cc-bf3c-3636c1979a14','Entyloma holwayi','46377d91-6c87-59cc-bf3c-3636c1979a14','Entyloma holwayi','a7a41462-a82b-5e5f-9658-d239ba8873b8','Entyloma holway','ce2aff03-a173-481a-98f2-d8fa339df1d5','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce348f22-0db9-443e-a980-562369b52274','','','e4b229ce-1177-5aa2-940d-2e28df2064ab','Gerbera L.','L.',0,0,'38275d37-ef3b-5272-8cb5-31925972879f','Gerbera','38275d37-ef3b-5272-8cb5-31925972879f','Gerbera','38275d37-ef3b-5272-8cb5-31925972879f','Gerbera','ce348f22-0db9-443e-a980-562369b52274','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gerbera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce33658b-3321-4719-8d6d-870139632418','','','df5c2e87-5d38-5091-bbf8-a503044664e4','Sticta mougeotiana var. dissecta (Müll.Arg.) Hellb.','(Müll.Arg.) Hellb.',0,0,'18fb7c8a-4e5f-5f42-b5e0-9d6d210396d8','Sticta mougeotiana dissecta','ada2b576-f53d-5d67-a989-c0fd9a76132d','Sticta mougeotiana var. dissecta','0b9c6ee0-2a28-5df1-8905-d1069a918936','Sticta mougeotian dissect','a22db636-77b4-460f-bc57-c024cd047c84','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce38bdb5-9c23-411e-afb3-fe5754c2341d','','','866cfa64-68ed-5b86-89b6-099314ea574f','Helxine soleirolii Req.','Req.',0,0,'80d985a7-d158-5015-bfca-57fd17654345','Helxine soleirolii','80d985a7-d158-5015-bfca-57fd17654345','Helxine soleirolii','da4ec5a6-3c4f-54be-8670-7c5c87dc62ab','Helxine soleirol','7a870600-1da6-43da-b5da-500072b1c86b','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Helxine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce3f93f8-a67f-4a93-9ff4-35772affc704','','','9e799f1a-4783-5d7a-9873-bd4a61247618','Veronica gigantea Cockayne','Cockayne',0,0,'11ea661c-eb86-5ac7-aba1-60cc41022d0d','Veronica gigantea','11ea661c-eb86-5ac7-aba1-60cc41022d0d','Veronica gigantea','12d845c7-6f76-5e42-96d6-ad48be67cb74','Veronica gigante','88144a34-2e35-494d-8273-6d53a522db63','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce3d30e5-966b-4c24-a961-20026af445ff','','','df7249a0-a702-56d5-b61c-f16654922117','Lagenophora pumila var. multidentata (G.Simpson & J.S.Thomson) G.Simpson','(G.Simpson & J.S.Thomson) G.Simpson',0,0,'0bb35d76-c49f-5484-85db-d30c62733cde','Lagenophora pumila multidentata','fa562a77-0b15-50fe-a491-64a9542643f4','Lagenophora pumila var. multidentata','13253b5e-1eb4-532e-bcfc-9dc01a2a45ab','Lagenophora pumil multidentat','cf31f713-c8b6-4177-89b4-689bb9a6ec70','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce3a4df2-128f-4341-bdd3-9095ddde5b73','','','80381248-4442-5a37-8a80-b2d014d96993','Colistium guntheri (Hutton, 1873)','(Hutton, 1873)',1873,0,'c6ace7a7-8a1f-5d5c-b132-608c18606a92','Colistium guntheri','c6ace7a7-8a1f-5d5c-b132-608c18606a92','Colistium guntheri','066bea8d-a67e-52e7-9a74-e4b4c39b1587','Colistium gunther','ce3a4df2-128f-4341-bdd3-9095ddde5b73','Animalia|Chordata|Actinopterygii|Pleuronectiformes|Pleuronectidae|Colistium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce3f3f62-cc99-44a8-9f76-cda8266ac739','','','531e5fe0-93ff-5fdd-83e3-905e10e213b7','Siphonocladaceae','',0,0,'531e5fe0-93ff-5fdd-83e3-905e10e213b7','Siphonocladaceae','531e5fe0-93ff-5fdd-83e3-905e10e213b7','Siphonocladaceae','531e5fe0-93ff-5fdd-83e3-905e10e213b7','Siphonocladaceae','ce3f3f62-cc99-44a8-9f76-cda8266ac739','Plantae|Chlorophyta|Ulvophyceae|Cladophorales|Siphonocladaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce3eb35d-2324-4aad-ad7a-e93716dcb41e','','','1e6e39f2-f269-5cf5-88cf-e4e94f6ee209','Aureobasidium microstictum (Bubák) W.B. Cooke','(Bubák) W.B. Cooke',0,0,'1804d2e0-fa67-5b2a-8f78-b3ce79f2695d','Aureobasidium microstictum','1804d2e0-fa67-5b2a-8f78-b3ce79f2695d','Aureobasidium microstictum','7cc5757e-91c5-5168-b401-726b9dbf5e89','Aureobasidium microstict','ce3eb35d-2324-4aad-ad7a-e93716dcb41e','Fungi|Ascomycota|Dothideomycetes|Dothideales|Saccotheciaceae|Aureobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce45c8bf-8dd1-4aa6-9f63-4af46546effa','','','62137a5e-e2ed-547e-992a-f9c1f8e805f9','Lampromitra huxleyi (Haeckel, 1879)','(Haeckel, 1879)',1879,0,'8ceb9051-8e11-5447-a985-a0af4e98009d','Lampromitra huxleyi','8ceb9051-8e11-5447-a985-a0af4e98009d','Lampromitra huxleyi','fbce94dc-a04d-55aa-b2fc-34aa662a74ca','Lampromitra huxley','ce45c8bf-8dd1-4aa6-9f63-4af46546effa','Chromista|Radiozoa|Polycystinea|Nassellaria|Lophophaenidae|Lampromitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce40d088-67ee-477a-a4a8-6a7cc28bfc87','','','c14a9824-5d79-5638-9d71-a843c2f08c4b','Fusisporium culmorum W.G. Sm.','W.G. Sm.',0,0,'bf7d235f-e877-52e4-883b-e18b4c0e2b23','Fusisporium culmorum','bf7d235f-e877-52e4-883b-e18b4c0e2b23','Fusisporium culmorum','f2f98d7c-69f3-5d6e-a823-eeef8bc05a3c','Fusisporium culmor','0d973f3b-dce5-46e8-9de6-5afcf3772792','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce41b978-6097-401e-a7cc-dda8cbe2e6cc','','','84ccea84-3bbe-5651-a350-b9a936525f78','Namanereidinae','',0,0,'84ccea84-3bbe-5651-a350-b9a936525f78','Namanereidinae','84ccea84-3bbe-5651-a350-b9a936525f78','Namanereidinae','84ccea84-3bbe-5651-a350-b9a936525f78','Namanereidinae','ce41b978-6097-401e-a7cc-dda8cbe2e6cc','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce456d2c-f3d5-4646-b26b-a2ed357c8502','','','d6f1cfda-259c-59cf-a957-bd8f4dd0adab','Bowlesia Ruiz & Pav.','Ruiz & Pav.',0,0,'faf5da2c-2a6b-5040-a0a1-87afb341cf7e','Bowlesia','faf5da2c-2a6b-5040-a0a1-87afb341cf7e','Bowlesia','faf5da2c-2a6b-5040-a0a1-87afb341cf7e','Bowlesia','ce456d2c-f3d5-4646-b26b-a2ed357c8502','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Bowlesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce43efb7-e2b5-4893-a358-af79e286524d','','','3bd47011-40c4-5095-af6b-9deb21278ecc','Escallonia floribunda Kunth','Kunth',0,0,'ada2e01e-0121-5fb3-a7b8-49f7f712349b','Escallonia floribunda','ada2e01e-0121-5fb3-a7b8-49f7f712349b','Escallonia floribunda','f57a7a16-f450-5de6-834a-d7cf83b02fab','Escallonia floribund','ce43efb7-e2b5-4893-a358-af79e286524d','Plantae|Tracheophyta|Magnoliopsida|Escalloniales|Escalloniaceae|Escallonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce4a507f-d454-4cae-aba9-083e4d59da05','','','b9528911-3431-528b-9a1f-591133a25799','Lampadena','',0,0,'b9528911-3431-528b-9a1f-591133a25799','Lampadena','b9528911-3431-528b-9a1f-591133a25799','Lampadena','b9528911-3431-528b-9a1f-591133a25799','Lampadena','ce4a507f-d454-4cae-aba9-083e4d59da05','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Lampadena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce4ce619-c077-4df0-a51d-0fe8aa2adfc7','','','2c1816a0-d62f-5871-b732-6dfb0f143ddf','Ceratomerus oparara Sinclair, 2017','Sinclair, 2017',2017,0,'5b11f136-f468-58e9-bb18-5eeee8d455d1','Ceratomerus oparara','5b11f136-f468-58e9-bb18-5eeee8d455d1','Ceratomerus oparara','840a2cf4-e067-5b09-a720-2c44f345f81e','Ceratomerus oparar','ce4ce619-c077-4df0-a51d-0fe8aa2adfc7','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce507caa-322a-4654-8613-4fd0f2499968','','','f65c2901-b971-520b-8e4d-2cfe5b3d66eb','Potato virus S','',0,0,'','','','','','','ce507caa-322a-4654-8613-4fd0f2499968','Virus|||Tymovirales|Betaflexiviridae|Carlavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('ce4e5d15-f10e-4007-bcaf-3eef8be55db5','','','d289edb7-1a0a-5d4f-8caf-c1653e780e12','Mycena (Pers.) Roussel','(Pers.) Roussel',0,0,'4c84275e-78ce-5905-af0d-bbf2c75b91b8','Mycena','4c84275e-78ce-5905-af0d-bbf2c75b91b8','Mycena','4c84275e-78ce-5905-af0d-bbf2c75b91b8','Mycena','ce4e5d15-f10e-4007-bcaf-3eef8be55db5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce4e6cf2-744d-4d5c-b8bf-a29e7f5048ff','','','acf6a86e-e4c6-54d5-97d5-1a044a81fa1f','Cassia indecora var. glabrata Vogel','Vogel',0,0,'192adef2-f01c-51e6-b88d-4371217e6345','Cassia indecora glabrata','5eb04187-0f91-5bff-b6bf-7f9974a6e6c1','Cassia indecora var. glabrata','091067a3-8d7a-5a7c-9c8b-5aeac685f5fd','Cassia indecor glabrat','c0731255-5732-4e9e-8a05-7f354f632407','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cassia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce509c8b-90df-45dd-a175-7ad2eb6d5936','','','3b38d91d-2338-5e73-be20-df026791ba87','Uromyces jaapianus Kleb.','Kleb.',0,0,'fc3d2619-ebcc-5977-8e7b-b4b009fddc30','Uromyces jaapianus','fc3d2619-ebcc-5977-8e7b-b4b009fddc30','Uromyces jaapianus','65ea33da-7b16-56b4-b651-5eabbd94bac2','Uromyces iaapian','fe25594b-7740-47aa-8504-b4ea4825bb5a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce56e67d-4dfd-486d-b44a-0825ba42975b','','','06f5b434-5d3b-5256-94bc-f2170552110a','Eukoeneniidae Genus novum species','Genus',0,0,'416a2f5a-2395-5e77-8562-95f21785275e','Eukoeneniidae','416a2f5a-2395-5e77-8562-95f21785275e','Eukoeneniidae','416a2f5a-2395-5e77-8562-95f21785275e','Eukoeneniidae','ce56e67d-4dfd-486d-b44a-0825ba42975b','Animalia|Arthropoda|Arachnida|Palpigradi|Eukoeneniidae|Gen. n.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ce530186-8603-4111-bd2e-8c20c082201c','','','d175e269-dc32-5bf9-a862-f49a8b26c64d','Orchymontia curvipes Ordish, 1984','Ordish, 1984',1984,0,'fcba4345-f952-54b0-ab42-cb4f8e1163cf','Orchymontia curvipes','fcba4345-f952-54b0-ab42-cb4f8e1163cf','Orchymontia curvipes','3ca740d6-f789-5030-97eb-a5282f654ed5','Orchymontia curuip','ce530186-8603-4111-bd2e-8c20c082201c','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Orchymontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce513bb5-b0b7-4751-84b5-c1cb0e9cfd21','','','6ee0ef9c-6778-5edc-8afb-9a27efd48332','Sphaeria sorbina Nyl.','Nyl.',0,0,'3a7ce4ce-281e-5d74-9329-be61005a38d5','Sphaeria sorbina','3a7ce4ce-281e-5d74-9329-be61005a38d5','Sphaeria sorbina','10145c80-2b21-555f-bb59-ef1a11e80ea6','Sphaeria sorbin','c537f993-e560-4bb0-a57c-ece0df56d555','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce59086b-d41a-475c-83ad-a8f31d45c196','','','96c2a2c8-8de5-5205-8f83-3ba96e73bc66','Sinodiaptomus','',0,0,'96c2a2c8-8de5-5205-8f83-3ba96e73bc66','Sinodiaptomus','96c2a2c8-8de5-5205-8f83-3ba96e73bc66','Sinodiaptomus','96c2a2c8-8de5-5205-8f83-3ba96e73bc66','Sinodiaptomus','ce59086b-d41a-475c-83ad-a8f31d45c196','Animalia|Arthropoda|Maxilopoda|Calanoida|Diaptomidae|Sinodiaptomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc914cc0-0f08-4afa-9e56-a5fcf463480d','','','25c38363-e14c-5a6c-b485-990078b10004','Meloderma desmazieresii (Duby) Darker','(Duby) Darker',0,0,'3938228f-d562-572a-8ca6-d83beab937c2','Meloderma desmazieresii','3938228f-d562-572a-8ca6-d83beab937c2','Meloderma desmazieresii','94c9f08f-ffb9-5b4a-9349-14993129af20','Meloderma desmazieres','cc914cc0-0f08-4afa-9e56-a5fcf463480d','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Meloderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc95ecc1-3706-49ac-a4a9-6404634ce74e','','','b8e551e3-d560-5064-b772-390d05908669','Radula demissa M.A.M.Renner','M.A.M.Renner',0,0,'6b5f7b35-b5c9-5738-b0d3-27f476fe15cc','Radula demissa','6b5f7b35-b5c9-5738-b0d3-27f476fe15cc','Radula demissa','f9f5a606-bf7b-56ea-9a23-6747b462a530','Radula demiss','cc95ecc1-3706-49ac-a4a9-6404634ce74e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc9212e3-5fe3-45d1-93df-db9dfb4a8bc8','','','dc3e4543-b9bd-5335-a737-e116a75124d9','Haliclona clathrata Dendy, 1895','Dendy, 1895',1895,0,'a01b557a-b951-558b-88a0-dd3b46ff0289','Haliclona clathrata','a01b557a-b951-558b-88a0-dd3b46ff0289','Haliclona clathrata','a187ad23-5793-53c0-b4e2-d94684e7a813','Haliclona clathrat','cc9212e3-5fe3-45d1-93df-db9dfb4a8bc8','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Haliclona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce5b42f9-4b23-4677-a9d5-e1f2dbd3bf2c','','','69826ce7-0534-5369-8bb5-774c3dc35c15','Podochlus knoxi Brundin, 1966','Brundin, 1966',1966,0,'0638968e-918b-5843-b0c4-f69a719fa6f9','Podochlus knoxi','0638968e-918b-5843-b0c4-f69a719fa6f9','Podochlus knoxi','44798d7a-2134-5c11-9221-2891c4cdde70','Podochlus knox','ce5b42f9-4b23-4677-a9d5-e1f2dbd3bf2c','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Podochlus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc9c3c95-9dba-438a-9c51-83c90dfe964d','','','15a89fbb-fe48-555d-981b-475a8c0d041a','Araphidineae','',0,0,'15a89fbb-fe48-555d-981b-475a8c0d041a','Araphidineae','15a89fbb-fe48-555d-981b-475a8c0d041a','Araphidineae','15a89fbb-fe48-555d-981b-475a8c0d041a','Araphidineae','cc9c3c95-9dba-438a-9c51-83c90dfe964d','Chromista|Ochrophyta|Bacillariophyceae|Pennales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc979c7c-a88c-460b-b674-dd5623dbb802','','','40a571bd-1497-55e9-9c06-531cc27531b8','Phlebia merismoides Fr.','Fr.',0,0,'6b777aaf-624b-5522-a6ad-b668023620ce','Phlebia merismoides','6b777aaf-624b-5522-a6ad-b668023620ce','Phlebia merismoides','3c3f1b7b-3aef-5b83-8520-14335565da99','Phlebia merismoid','30fc69a4-0d56-4d9a-9c12-c20014910062','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc9ffdce-4bb8-4c5a-9339-11a84427eb70','','','ec105702-ba01-5a15-9ba3-d852f28b6ce4','Blastocystea','',0,0,'ec105702-ba01-5a15-9ba3-d852f28b6ce4','Blastocystea','ec105702-ba01-5a15-9ba3-d852f28b6ce4','Blastocystea','ec105702-ba01-5a15-9ba3-d852f28b6ce4','Blastocystea','cc9ffdce-4bb8-4c5a-9339-11a84427eb70','Chromista|Bigyra|Blastocystea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('cca499e6-4873-4689-a5bb-2e8a301e2014','','','b8cbce73-a1b2-5f8f-a604-bd3d555c28bc','Phormium tenax ''Motu-o-nui''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','cca499e6-4873-4689-a5bb-2e8a301e2014','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('cca5257c-46ad-4756-b43e-003d24321a7e','','','f2a73af0-9b13-5005-90f5-367e13a6a0b2','Paracromastigum fissifolium (Steph.) R.M.Schust.','(Steph.) R.M.Schust.',0,0,'f885bf94-4f73-572e-a5c9-95b70dc08b5a','Paracromastigum fissifolium','f885bf94-4f73-572e-a5c9-95b70dc08b5a','Paracromastigum fissifolium','88ce8e18-fe8d-554c-bdf4-3e3db17ad813','Paracromastigum fissifoli','e264945d-27f2-413c-abe4-16a1dca4313c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Paracromastigum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cca7b536-665d-4816-8f4a-00f6343b39bb','','','3f2237a2-ef61-5899-8730-ab2f64a9db85','Umbonichiton pellaspis Henderson & Hodgson, 2000','Henderson & Hodgson, 2000',2000,0,'12290b43-2a9d-5070-bbdf-ec02f3f0c315','Umbonichiton pellaspis','12290b43-2a9d-5070-bbdf-ec02f3f0c315','Umbonichiton pellaspis','62074a9f-befa-51c5-838b-391e1bf995cb','Umbonichiton pellasp','cca7b536-665d-4816-8f4a-00f6343b39bb','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Umbonichiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cca7426f-dc80-4f91-992b-543f75aa15d4','','','339b3a80-54a7-553e-a1b8-48ea46e63a09','Illosporium carneum Fr.','Fr.',0,0,'f7494b50-c8ab-52b1-b2ec-a536c15e3125','Illosporium carneum','f7494b50-c8ab-52b1-b2ec-a536c15e3125','Illosporium carneum','9108d67d-1bf4-5c8f-a9e3-175e45da9f76','Illosporium carne','cca7426f-dc80-4f91-992b-543f75aa15d4','Fungi||hyphomycetous anamorph|||Illosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cca7188c-2173-491a-859c-2df9951ca873','','','9b061ffb-aefe-5688-9127-641a4cdf19bb','Trachelomonas mirabilis','',0,0,'9b061ffb-aefe-5688-9127-641a4cdf19bb','Trachelomonas mirabilis','9b061ffb-aefe-5688-9127-641a4cdf19bb','Trachelomonas mirabilis','cf5baa98-00e1-5cda-933e-382d7b616fa9','Trachelomonas mirabil','cca7188c-2173-491a-859c-2df9951ca873','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cca54012-f2ca-4a17-aa1f-93298775a6e3','','','68aefce3-f572-559f-833e-f52121240658','Boletus lakei Murrill','Murrill',0,0,'91901af6-ae5d-5485-bfc3-b4784e1506df','Boletus lakei','91901af6-ae5d-5485-bfc3-b4784e1506df','Boletus lakei','9631a4f3-1337-59d7-bb41-8d677f76484c','Boletus lake','36521b06-c0a2-4865-a8e2-94335127d0bf','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cca6605b-d0c0-487b-9367-9b70bd9ac6e7','','','919c8ddb-d74c-5b96-842f-c4202693ebe9','Piptochaetium depressum (Steud.) Pena Hernández, Negritto, Ruiz, E. & C.M. Baeza','(Steud.) Pena Hernández, Negritto, Ruiz, E. & C.M. Baeza',0,0,'5097078b-cadf-5c1b-91b7-bbf465743740','Piptochaetium depressum','5097078b-cadf-5c1b-91b7-bbf465743740','Piptochaetium depressum','b4e998a7-6090-511c-b21b-141ee9ce111c','Piptochaetium depress','cca6605b-d0c0-487b-9367-9b70bd9ac6e7','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Piptochaetium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccb0b291-7677-4bcc-a1f2-9ee6046e12c6','','','b56c17f8-5987-51a2-a388-0ea7ac3afa88','Machaerina juncea (R.Br.) T.Koyama','(R.Br.) T.Koyama',0,0,'b86a8b23-ac91-5ddc-ba38-a1b045ab1a9c','Machaerina juncea','b86a8b23-ac91-5ddc-ba38-a1b045ab1a9c','Machaerina juncea','3a3e3a1e-27d5-5782-8cec-ef529a4f71f8','Machaerina iunce','ccb0b291-7677-4bcc-a1f2-9ee6046e12c6','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Machaerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccaf239a-f53f-41bc-9d4f-b51ee78d0cc9','','','1d29927e-a488-5d17-a371-f23d4e0c4e7f','Paramoera chevreuxi (Stephensen, 1927)','(Stephensen, 1927)',1927,0,'e956524a-74c9-5f98-bbe3-f19eef360c0d','Paramoera chevreuxi','e956524a-74c9-5f98-bbe3-f19eef360c0d','Paramoera chevreuxi','74fcb3f9-c20a-5c63-8575-f1bb8bb7be5a','Paramoera cheureux','ccaf239a-f53f-41bc-9d4f-b51ee78d0cc9','Animalia|Arthropoda|Malacostraca|Amphipoda|Eusiridae|Paramoera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccb7a2a3-a9f9-4577-95c4-14d28d003fec','','','9279b8ca-4662-57a2-aa5f-f91bcec01104','Peronospora meliloti Syd.','Syd.',0,0,'9a3aeb66-575e-5d5c-87a2-8124144e2264','Peronospora meliloti','9a3aeb66-575e-5d5c-87a2-8124144e2264','Peronospora meliloti','231d2432-f6ef-5125-b118-19e67bf3f217','Peronospora melilot','ccb7a2a3-a9f9-4577-95c4-14d28d003fec','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccb5a739-de6c-42a6-8ffa-3c8d2bbc3e07','','','fde83f57-85b0-544e-b0f1-140479f5f9eb','Exeirarthra longiceps Broun, 1917','Broun, 1917',1917,0,'efef6033-c970-5826-bc52-128c66458a19','Exeirarthra longiceps','efef6033-c970-5826-bc52-128c66458a19','Exeirarthra longiceps','efef6033-c970-5826-bc52-128c66458a19','Exeirarthra longiceps','ccb5a739-de6c-42a6-8ffa-3c8d2bbc3e07','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Exeirarthra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccb77f57-5dd0-4f4e-9792-62a875d352e4','','','d3405dbf-fe7b-5662-94ae-cfb4dbcae9ce','Leptocarpus R.Br.','R.Br.',0,0,'f353dae3-927b-52aa-9729-a924688e04ef','Leptocarpus','f353dae3-927b-52aa-9729-a924688e04ef','Leptocarpus','f353dae3-927b-52aa-9729-a924688e04ef','Leptocarpus','ccb77f57-5dd0-4f4e-9792-62a875d352e4','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Leptocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('ccbacc25-58c2-4361-abc9-1a2188f59ff5','','','267ff416-d5c0-54cc-8030-2da816b0d66a','Stercorarius pomarinus Temminck, 1815','Temminck, 1815',1815,0,'c9975996-4133-59a6-b2da-610c32313601','Stercorarius pomarinus','c9975996-4133-59a6-b2da-610c32313601','Stercorarius pomarinus','515462ae-0ea8-5751-8344-3b2b2418fd19','Stercorarius pomarin','17fe1afd-2223-48b8-aaad-4af81773b91c','Animalia|Chordata|Aves|Charadriiformes|Stercorariidae|Stercorarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccbbd8b5-214d-4400-8fc9-59dc57882e8f','','','06831902-e13c-5829-8ea2-171d346e4689','Oribotritia teretis Niedbala, 1993','Niedbala, 1993',1993,0,'3f1e48a3-97cc-5759-abb9-2ffd1dc83170','Oribotritia teretis','3f1e48a3-97cc-5759-abb9-2ffd1dc83170','Oribotritia teretis','e25f0358-a43a-51a5-a570-00d31b20b856','Oribotritia teret','ccbbd8b5-214d-4400-8fc9-59dc57882e8f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribotritidae|Oribotritia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccbc90a5-3a7a-4329-97a0-7dc6cd5b8c46','','','cecc5689-8f10-5196-a413-e295d2e47624','Massalongia Körb.','Körb.',0,0,'8a740b1d-fd0c-54e4-8041-f899a5fcc57b','Massalongia','8a740b1d-fd0c-54e4-8041-f899a5fcc57b','Massalongia','8a740b1d-fd0c-54e4-8041-f899a5fcc57b','Massalongia','ccbc90a5-3a7a-4329-97a0-7dc6cd5b8c46','Fungi|||||Massalongia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccc516dc-1480-445d-a651-8493a6655e14','','','ed8817e0-4e8c-543e-9a84-9a9aa5d4246f','Semiocladius kuscheli Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'cbb9eba9-ce7e-5747-94ff-cebdaa339f28','Semiocladius kuscheli','cbb9eba9-ce7e-5747-94ff-cebdaa339f28','Semiocladius kuscheli','59cc869d-1800-5d1f-9732-6c1833f234c0','Semiocladius kuschel','ccc516dc-1480-445d-a651-8493a6655e14','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Semiocladius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccc0f47d-cca0-4543-9d05-a30194735ae3','','','eca45cc2-3389-518a-955a-b6a43af53608','Callitris preissii var. murrayensis (J.Garden) Silba','(J.Garden) Silba',0,0,'b644f52a-c5eb-5dc1-8fab-5801ac75cc4c','Callitris preissii murrayensis','1f2ce72f-bc9d-507f-b0ec-33c7fc16d8fa','Callitris preissii var. murrayensis','eb428d87-3bc0-5470-8af4-1f5d65b3dde7','Callitris preiss murrayens','20013280-85cb-4e98-a938-fdbb66ad215a','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Callitris','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccc19650-565d-492e-b85c-9f63581284c4','','','3df337ea-5153-527a-8706-c270b7cb7551','Enchnoa infernalis (Kunze & Fr.) Fuckel','(Kunze & Fr.) Fuckel',0,0,'03d5a8b3-569e-56e9-9847-a213943884ad','Enchnoa infernalis','03d5a8b3-569e-56e9-9847-a213943884ad','Enchnoa infernalis','5fdaead2-841a-53c5-b684-c179b7cd7df0','Enchnoa infernal','ccc19650-565d-492e-b85c-9f63581284c4','Fungi|Ascomycota|Sordariomycetes|Calosphaeriales||Enchnoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccca46d5-6f51-43f4-92b2-2f468a2c308c','','','a7c6dcc1-a6b7-5342-a3c6-c5cc956c682c','Clematis cirrhosa L.','L.',0,0,'5141ff20-d855-5b77-8307-6c23575b3ad7','Clematis cirrhosa','5141ff20-d855-5b77-8307-6c23575b3ad7','Clematis cirrhosa','6915d076-e7ce-5172-b101-dc34307ffc90','Clematis cirrhos','ccca46d5-6f51-43f4-92b2-2f468a2c308c','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccc90e4b-0637-4276-8224-32a95364f65d','','','e5f86056-0b9a-5bfa-97c7-83e3240d9e8e','Ovulitis azaleae N.F. Buchw.','N.F. Buchw.',0,0,'54aff5a4-c70e-5825-800b-e313cf9e9ff4','Ovulitis azaleae','54aff5a4-c70e-5825-800b-e313cf9e9ff4','Ovulitis azaleae','9eedd6f1-211b-511e-99e4-8befa48e53eb','Ovulitis azale','b406f4b2-9ed1-49ee-bd95-9e431f92a5ff','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Ovulitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cccb0d4c-90c8-41f4-aac2-79d570a69ec3','','','6ba15ddf-5649-54e0-9a56-eaaee9a22470','Peltigera tereziana Gyeln.','Gyeln.',0,0,'9af288d7-117c-52f0-8ec1-1aa9aa9f1f01','Peltigera tereziana','9af288d7-117c-52f0-8ec1-1aa9aa9f1f01','Peltigera tereziana','2fb779d8-dc00-54bb-b55c-acaa805b75ac','Peltigera terezian','cccb0d4c-90c8-41f4-aac2-79d570a69ec3','Fungi||Ascomycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cccaabc9-4965-4484-88cd-f8f39b0f08a9','','','a0e5ab9d-3522-5a64-8189-51b81bb29823','Mycosphaerella tassiana (De Not.) Johanson','(De',0,0,'50d9270e-bd91-51a2-a371-d8079d3808a7','Mycosphaerella tassiana','50d9270e-bd91-51a2-a371-d8079d3808a7','Mycosphaerella tassiana','5c5f69cc-6ae0-5681-8a14-ecb507a39aca','Mycosphaerella tassian','841e5320-2500-4590-852b-ffac7a98e3ab','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ccd66253-e2e3-4f4e-b5d9-07871ae5c06c','','','5b5fac75-5b1e-579a-b31a-0d9807a5d08c','Oxybasis erosa (R.Br.) Mosyakin','(R.Br.) Mosyakin',0,0,'fb5fd6bc-b266-5d70-9ba5-24ed5133a156','Oxybasis erosa','fb5fd6bc-b266-5d70-9ba5-24ed5133a156','Oxybasis erosa','a747a730-f016-5900-8dde-a765bc779233','Oxybasis eros','b211dde4-b035-4507-9b70-f94cea1ebded','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Oxybasis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccd0e2be-1696-4d34-86b2-945531407dc7','','','1800d96b-e0ed-5520-ba95-a80c758aa97b','Nuncia inopinata Forster, 1954','Forster, 1954',1954,0,'921f3549-2e6c-582d-bef5-ba7697a5d8b8','Nuncia inopinata','921f3549-2e6c-582d-bef5-ba7697a5d8b8','Nuncia inopinata','b88a8c3e-725c-573a-8b3a-6b36ac9a17c5','Nuncia inopinat','ccd0e2be-1696-4d34-86b2-945531407dc7','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccd218c1-dc02-46ef-b3b0-a442c373bbb1','','','f87085c7-caed-5d4c-9f99-d0296e0cbd5e','Notomegabalanus campbelli (Filhol, 1885)','(Filhol, 1885)',1885,0,'4dff467a-a532-58f0-b959-dc52c12ba02b','Notomegabalanus campbelli','4dff467a-a532-58f0-b959-dc52c12ba02b','Notomegabalanus campbelli','1d415883-0a50-545a-bd4c-37bdbc23a9d5','Notomegabalanus campbell','ccd218c1-dc02-46ef-b3b0-a442c373bbb1','Animalia|Arthropoda|Maxilopoda|Sessilia|Balanidae|Notomegabalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccda591c-7c29-49ae-871b-0bca265e1d72','','','a12b4941-195a-563b-b0cc-498de4c988e1','Onoba fallai (Powell, 1955)','(Powell, 1955)',1955,0,'5cced6b3-c5d0-5d16-9d51-f3c44e4f4b9d','Onoba fallai','5cced6b3-c5d0-5d16-9d51-f3c44e4f4b9d','Onoba fallai','2240a02a-9058-5b4d-8397-8b7d05af1e24','Onoba falla','ccda591c-7c29-49ae-871b-0bca265e1d72','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Onoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cce1864e-eae0-40a5-a143-ba25d1e203c5','','','ac08f14c-fc72-5525-9bcf-679cb6e56eee','Melicytus chathamicus (F.Muell.) Garn.-Jones','(F.Muell.) Garn.-Jones',0,0,'cade287c-143a-5815-98ba-d876a1e35e53','Melicytus chathamicus','cade287c-143a-5815-98ba-d876a1e35e53','Melicytus chathamicus','864dc8bc-1d8a-5888-9ae8-91b7f4308c68','Melicytus chathamic','cce1864e-eae0-40a5-a143-ba25d1e203c5','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cceace52-efc6-4854-b763-1be5efc74923','','','d4d94769-2056-5f73-a51b-186bbf593588','Jamesoniella monodon (Taylor ex Lehm.) N.Kitag.','(Taylor ex Lehm.) N.Kitag.',0,0,'b7d57594-c504-54c1-a790-1ed0f73b1687','Jamesoniella monodon','b7d57594-c504-54c1-a790-1ed0f73b1687','Jamesoniella monodon','b7d57594-c504-54c1-a790-1ed0f73b1687','Jamesoniella monodon','b13b8b47-d081-4cd5-b0d8-372a0f2cd6ef','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jamesoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('cceb0a1e-406b-4478-b9bf-7a0c23f4f25a','','','42a800a5-112c-519f-a0ce-f9a90c38b9b0','Boletus lacrymans Wulfen','Wulfen',0,0,'1289e855-ec71-5881-aadf-66b65313fbd3','Boletus lacrymans','1289e855-ec71-5881-aadf-66b65313fbd3','Boletus lacrymans','1289e855-ec71-5881-aadf-66b65313fbd3','Boletus lacrymans','8137f901-4f96-4c41-a1c5-1e124f706724','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccf16be8-1229-474f-a216-16ca4a205faf','','','c97c96dd-f663-5e85-8100-bb117e63111d','Dasyaceae','',0,0,'c97c96dd-f663-5e85-8100-bb117e63111d','Dasyaceae','c97c96dd-f663-5e85-8100-bb117e63111d','Dasyaceae','c97c96dd-f663-5e85-8100-bb117e63111d','Dasyaceae','ccf16be8-1229-474f-a216-16ca4a205faf','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Dasyaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('cce564e0-c603-4a3b-993f-c12692a6dd27','','','974cd6f6-7f37-5608-bb49-52cf908c06fa','Disciadidae','',0,0,'974cd6f6-7f37-5608-bb49-52cf908c06fa','Disciadidae','974cd6f6-7f37-5608-bb49-52cf908c06fa','Disciadidae','974cd6f6-7f37-5608-bb49-52cf908c06fa','Disciadidae','cce564e0-c603-4a3b-993f-c12692a6dd27','Animalia|Arthropoda|Malacostraca|Decapoda|Disciadidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccf21655-5f41-4050-97ae-372359e22487','','','2f10a298-59d9-5109-82df-76b0dcc6f08b','Helwingiaceae','',0,0,'2f10a298-59d9-5109-82df-76b0dcc6f08b','Helwingiaceae','2f10a298-59d9-5109-82df-76b0dcc6f08b','Helwingiaceae','2f10a298-59d9-5109-82df-76b0dcc6f08b','Helwingiaceae','ccf21655-5f41-4050-97ae-372359e22487','Plantae|Tracheophyta|Magnoliopsida|Aquifoliales|Helwingiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('cced0515-64b0-4c47-94db-554291e13f9c','','','a999bbd5-542d-573d-a775-b5b8f59fd32d','Epilobium pedunculare var. viride Cockayne','Cockayne',0,0,'dd67a533-4c47-5684-8e48-86d59c383b80','Epilobium pedunculare viride','10672dc3-8f08-54bf-97a6-5367aa3839ad','Epilobium pedunculare var. viride','138166bf-0891-56c5-956a-6f5371b65569','Epilobium peduncular uirid','218f3caf-20e4-43ab-b6e5-2d6f11099f28','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccf02778-30f5-48f0-a895-ae7f74641ca1','','','9788ce69-3de4-573a-bab9-c6adb351b040','Cryptopsaras','',0,0,'9788ce69-3de4-573a-bab9-c6adb351b040','Cryptopsaras','9788ce69-3de4-573a-bab9-c6adb351b040','Cryptopsaras','9788ce69-3de4-573a-bab9-c6adb351b040','Cryptopsaras','ccf02778-30f5-48f0-a895-ae7f74641ca1','Animalia|Chordata|Actinopterygii|Lophiiformes|Ceratiidae|Cryptopsaras','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cced81eb-1a0a-4744-adb8-d41afd8bbfe9','','','e02bea6a-b300-5c82-bb8b-6aa7cae8ddbf','Pachycladon Hook.f.','Hook.f.',0,0,'375bce9b-7bb9-5529-bf02-a2fa96913916','Pachycladon','375bce9b-7bb9-5529-bf02-a2fa96913916','Pachycladon','375bce9b-7bb9-5529-bf02-a2fa96913916','Pachycladon','cced81eb-1a0a-4744-adb8-d41afd8bbfe9','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Pachycladon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccf6c1f7-8073-4052-8776-2ba52abfab6e','','','0b1510cd-0cea-58e0-bf39-d4606b724754','Leptolyngbya margaretheana (Schmidt) Anagn. et Komárek','(Schmidt) Anagn. et Komárek',0,0,'51e2b226-8733-57ce-bf03-4fabce678455','Leptolyngbya margaretheana','51e2b226-8733-57ce-bf03-4fabce678455','Leptolyngbya margaretheana','302779ea-ec75-579d-a798-19e8d3840801','Leptolyngbya margarethean','ccf6c1f7-8073-4052-8776-2ba52abfab6e','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leptolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('ccf6a43d-3c7e-48e5-8c3d-cabbab16213f','','','a1b0ee5d-82f6-5a04-822b-6257a59d6778','Globisporangium splendens (Hans Braun) Uzuhashi, Tojo & Kakish.','(Hans Braun) Uzuhashi, Tojo & Kakish.',0,0,'a5e6ab37-7145-5aa5-9233-d841e23be534','Globisporangium splendens','a5e6ab37-7145-5aa5-9233-d841e23be534','Globisporangium splendens','a5e6ab37-7145-5aa5-9233-d841e23be534','Globisporangium splendens','ccf6a43d-3c7e-48e5-8c3d-cabbab16213f','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Globisporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccfdcdb1-7457-4041-a64d-3db843bc8748','','','e5ddec74-e2e5-5475-86a4-a4c56f1d7c8b','Ceratocystis species','',0,0,'b40f96f3-47ab-5829-b764-9ec6b2c25702','Ceratocystis','b40f96f3-47ab-5829-b764-9ec6b2c25702','Ceratocystis','b40f96f3-47ab-5829-b764-9ec6b2c25702','Ceratocystis','ccfdcdb1-7457-4041-a64d-3db843bc8748','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Ceratocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('cd03d841-f02e-479d-bcff-8cc2deb593bb','','','4a62e31f-f3dc-57fe-9b6c-a4922fc7ad1e','Trichodesmium lacustre Kleb.','Kleb.',0,0,'b6b8bec4-78bf-5d87-b3a9-9dab420d6590','Trichodesmium lacustre','b6b8bec4-78bf-5d87-b3a9-9dab420d6590','Trichodesmium lacustre','4ffca8f3-1fa2-54c4-9402-e1dd4fbe81c2','Trichodesmium lacustr','cd03d841-f02e-479d-bcff-8cc2deb593bb','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Trichodesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd039118-f259-45c3-882b-2b07aace42ac','','','fd58e0d8-79c8-5dcc-bafb-f5e1dafbc523','Xanthoparmelia squamans (Stizenb.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch','(Stizenb.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch',0,0,'cf70a746-1658-5bbc-98f8-9c64b58a5777','Xanthoparmelia squamans','cf70a746-1658-5bbc-98f8-9c64b58a5777','Xanthoparmelia squamans','cf70a746-1658-5bbc-98f8-9c64b58a5777','Xanthoparmelia squamans','cd039118-f259-45c3-882b-2b07aace42ac','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd00545b-b201-4cbd-ab88-d5e4952f6a41','','','822c9503-ab66-5efe-86d7-1f2dbe3cb5b9','Dicranograptus brevicaulis Elles & Wood, 1904','Elles & Wood, 1904',1904,0,'3e63102c-13a2-5966-a980-aeec06699c01','Dicranograptus brevicaulis','3e63102c-13a2-5966-a980-aeec06699c01','Dicranograptus brevicaulis','18c1ec62-8ede-556f-bdd6-80262fd16655','Dicranograptus breuicaul','cd00545b-b201-4cbd-ab88-d5e4952f6a41','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Dicranograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd0b4fe3-98a1-40b4-84a6-8129c0977348','','','5b468972-cd81-5bab-b4de-b8180d3bc645','Varicosavirus','',0,0,'','','','','','','cd0b4fe3-98a1-40b4-84a6-8129c0977348','Virus|||Mononegavirales|Rhabdoviridae|Varicosavirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('cd0ca839-e35b-4ed7-9247-4e7e0bc2f27e','','','d928b21f-fe5e-59c4-a0c0-00a0d1cc445f','Rhagadolobium dicksoniifolium (Dingley) Arx & E. Müll.','(Dingley) Arx & E. Müll.',0,0,'1293d081-4f43-5275-a9e7-4f1bf0a61b14','Rhagadolobium dicksoniifolium','1293d081-4f43-5275-a9e7-4f1bf0a61b14','Rhagadolobium dicksoniifolium','c253b9fd-3358-586e-9353-a304e5970328','Rhagadolobium dicksoniifoli','cd0ca839-e35b-4ed7-9247-4e7e0bc2f27e','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Rhagadolobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd0cf9c5-6a9f-4c59-9dfb-857c9d47e39c','','','4e2c3e96-400b-5d21-886e-37943c315595','Sarocladium bacillisporum (Onions & G.L. Barron) Summerb.','(Onions & G.L. Barron) Summerb.',0,0,'5990dc5d-428e-5fa6-b6bb-8bc6dcf02536','Sarocladium bacillisporum','5990dc5d-428e-5fa6-b6bb-8bc6dcf02536','Sarocladium bacillisporum','ef8b724d-7d24-53d1-b8ae-5c08696456fc','Sarocladium bacillispor','cd0cf9c5-6a9f-4c59-9dfb-857c9d47e39c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Sarocladiaceae|Sarocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd13d947-2f6b-435e-a867-02b924a8552b','','','6c014d83-4811-506c-8b11-82ab038a26f2','Karenia brevisulcata (Chang)','(Chang)',0,0,'f2767d03-28b5-5cf1-8021-03aeaf14fe16','Karenia brevisulcata','f2767d03-28b5-5cf1-8021-03aeaf14fe16','Karenia brevisulcata','4eca55eb-e089-5e65-a68f-95b66502656a','Karenia breuisulcat','cd13d947-2f6b-435e-a867-02b924a8552b','Chromista|Myzozoa|Peridinea|Gonyaulacida|Kareniidae|Karenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd145316-5a1d-4bc9-9e6a-b221471ca268','','','1cdcdb4c-bdc0-5875-aa47-eb11a7a752bf','Cnemiornis Owen','Owen',0,0,'afa4291e-037f-5f60-bf6c-8b6e26799304','Cnemiornis','afa4291e-037f-5f60-bf6c-8b6e26799304','Cnemiornis','afa4291e-037f-5f60-bf6c-8b6e26799304','Cnemiornis','cd145316-5a1d-4bc9-9e6a-b221471ca268','Animalia|Chordata|Aves|Anseriformes|Anatidae|Cnemiornis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd110088-6d6f-43da-9269-e99087a117fd','','','edde2758-9d21-5907-b37e-259c99eec76c','Protoperidinium humile (schiller)','',0,0,'7f1ed882-3458-5e32-8f72-8b607a647fad','Protoperidinium humile','7f1ed882-3458-5e32-8f72-8b607a647fad','Protoperidinium humile','684abd6a-7db6-5d14-b7ea-7c328e76411c','Protoperidinium humil','cd110088-6d6f-43da-9269-e99087a117fd','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('cd1bf9b3-8fe6-41d2-8ec2-349295d4f198','','','44c318cd-4911-505a-a083-315a9a52c75e','Ocyropsidae','',0,0,'44c318cd-4911-505a-a083-315a9a52c75e','Ocyropsidae','44c318cd-4911-505a-a083-315a9a52c75e','Ocyropsidae','44c318cd-4911-505a-a083-315a9a52c75e','Ocyropsidae','cd1bf9b3-8fe6-41d2-8ec2-349295d4f198','Animalia|Ctenophora|Tentaculata|Lobata|Ocyropsidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd16cf6b-e9f4-4c12-b91a-2ed49bad9be4','','','343a074b-9fc2-5280-a510-03531c4e2738','Diomedea cauta salvini (Rothschild)','(Rothschild)',0,0,'2451cf63-b10e-5e07-bcab-e670799608f6','Diomedea cauta salvini','2451cf63-b10e-5e07-bcab-e670799608f6','Diomedea cauta salvini','36cb49b8-bcf7-52a8-b9f6-bd98969df09d','Diomedea caut saluin','e91189c3-2cc5-4f67-8fc1-d7e02baa0788','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd196dd0-c9bb-459b-83b8-5a2b7f12d5db','','','58de67b6-d05e-5ff1-8711-2487f9c3eb41','Triticum multiflorum Banks & Sol. ex Hook.f.','Banks & Sol. ex Hook.f.',0,0,'ea254c0e-7755-5fae-a049-45abb553c990','Triticum multiflorum','ea254c0e-7755-5fae-a049-45abb553c990','Triticum multiflorum','0d87b2c0-3abf-589a-a93e-451326611560','Triticum multiflor','b5736b7b-cd2b-4d3a-9d80-04693887d42d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Triticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('cd192e90-a01c-45f4-a8f1-7c31c4a0e7e7','','','f52b0861-d988-5653-8e69-1b9228d6f8ce','Zorion angustifasciatum Schnitzler, 2005','Schnitzler, 2005',2005,0,'d6eb5833-f549-51ba-a498-327e8f4ec1d6','Zorion angustifasciatum','d6eb5833-f549-51ba-a498-327e8f4ec1d6','Zorion angustifasciatum','85316761-7ea2-5d70-a2e2-d58a479dee98','Zorion angustifasciat','cd192e90-a01c-45f4-a8f1-7c31c4a0e7e7','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Zorion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd1eb259-2669-457e-b792-54040958c2d2','','','f57e6c55-1cac-5508-a4e8-01752e10daa5','Erysimum ''Bowles Mauve''','',0,0,'6c35d143-fdea-570b-b162-37db1b09fdcb','Erysimum','6c35d143-fdea-570b-b162-37db1b09fdcb','Erysimum','6c35d143-fdea-570b-b162-37db1b09fdcb','Erysimum','cd1eb259-2669-457e-b792-54040958c2d2','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Erysimum','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('cd229b12-bad5-4b7d-ac77-17ea25fa8afa','','','1873866d-21b9-5c4f-81cb-fd4c0b3fadae','Graphis triticea Nyl.','Nyl.',0,0,'60e94d12-2006-5e17-8efd-9659235b5295','Graphis triticea','60e94d12-2006-5e17-8efd-9659235b5295','Graphis triticea','27268420-ea6a-5ba6-a72e-88d07ac6b2fb','Graphis tritice','620f19f3-e44e-49f2-8d50-b0de0de43748','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Graphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd213b98-2642-4f8d-846b-96593bcb4e63','','','ff54e3ab-bca9-5b43-9c2a-b1259956b6a3','Apteryx Shaw & Nodder','Shaw & Nodder',0,0,'3d53d7bd-8e32-571e-82df-a14c3cf258de','Apteryx','3d53d7bd-8e32-571e-82df-a14c3cf258de','Apteryx','3d53d7bd-8e32-571e-82df-a14c3cf258de','Apteryx','cd213b98-2642-4f8d-846b-96593bcb4e63','Animalia|Chordata|Aves|Casuariifomes|Apterygidae|Apteryx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd23e9ef-de1a-45d2-888c-25ca56ca774e','','','d3c357f2-6eaa-5cf7-911d-c68e0b8d25d8','Fomes ungulatus (Schaeff.) Bizz.','(Schaeff.) Bizz.',0,0,'77f3d5e1-60f7-54df-9d4e-9049c8befd9a','Fomes ungulatus','77f3d5e1-60f7-54df-9d4e-9049c8befd9a','Fomes ungulatus','9cd8bb0c-2889-5ab8-bebd-22d5792ef94b','Fomes ungulat','cd23e9ef-de1a-45d2-888c-25ca56ca774e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd23e9e9-3635-4b30-bec5-4c1742989a29','','','b974a96f-1135-543f-a07f-7a486c51be78','Flagelloscypha Donk','Donk',0,0,'9de00764-a502-5a01-ac31-27c50a7dd904','Flagelloscypha','9de00764-a502-5a01-ac31-27c50a7dd904','Flagelloscypha','9de00764-a502-5a01-ac31-27c50a7dd904','Flagelloscypha','cd23e9e9-3635-4b30-bec5-4c1742989a29','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Flagelloscypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd2a29fe-f592-462a-985c-ecc1730a63c5','','','40e3b980-c6a0-5170-8d47-6ad8b94165d0','Trichineloidea','',0,0,'40e3b980-c6a0-5170-8d47-6ad8b94165d0','Trichineloidea','40e3b980-c6a0-5170-8d47-6ad8b94165d0','Trichineloidea','40e3b980-c6a0-5170-8d47-6ad8b94165d0','Trichineloidea','cd2a29fe-f592-462a-985c-ecc1730a63c5','Animalia|Nematoda|Adenophorea|Trichocephalida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd268f51-20c2-4f7a-9a38-f77d31d26236','','','d0145904-9dd7-5601-ac43-5dc3a71f6287','Coris sandeyeri (Hector, 1884)','(Hector, 1884)',1884,0,'5c54661f-ef25-57c4-a424-8b40f2be676b','Coris sandeyeri','5c54661f-ef25-57c4-a424-8b40f2be676b','Coris sandeyeri','5a79e9f3-f61c-563b-ab69-722e8a91cd68','Coris sandeyer','cd268f51-20c2-4f7a-9a38-f77d31d26236','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|Coris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd755b69-6d5b-489c-b72d-48a426ce1191','','','218662e0-ed04-52e1-bad8-d9077d765061','Paracolletes maritimus Cockerell, 1936','Cockerell, 1936',1936,0,'853a068d-46db-5644-9c8a-a6ca22dc8d17','Paracolletes maritimus','853a068d-46db-5644-9c8a-a6ca22dc8d17','Paracolletes maritimus','1170dbd3-972f-525c-b8aa-96e4dca0bc05','Paracolletes maritim','1f6d0cf7-c85e-4397-96ca-87cf78f6c83d','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Paracolletes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd2b2516-b3bb-4416-87b1-4403718fc235','','','e07db4fa-8585-5e82-82a6-b0debf1f8f4e','Lasiosphaeria munkii R. Hilber & O. Hilber','R. Hilber & O. Hilber',0,0,'67e6a6ab-9789-5485-b81d-e0b9c5d12083','Lasiosphaeria munkii','67e6a6ab-9789-5485-b81d-e0b9c5d12083','Lasiosphaeria munkii','c20964c5-c6c4-5053-ab07-cb370cd17874','Lasiosphaeria munk','4a156f37-40eb-453b-94f0-67e1d1a1d4a7','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd2a8fdc-19e8-4c08-b7d3-846721ed70cb','','','1e188446-8332-5d58-b768-182c6bd56d4b','Etmopterus molleri (Whitley, 1939)','(Whitley, 1939)',1939,0,'73ffb0b2-635c-59e5-b9de-699145ad6820','Etmopterus molleri','73ffb0b2-635c-59e5-b9de-699145ad6820','Etmopterus molleri','5e2711e5-12db-539c-a5ce-1c41943deaa2','Etmopterus moller','cd2a8fdc-19e8-4c08-b7d3-846721ed70cb','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Etmopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd7412ac-f6de-4f45-880c-f04be03c424c','','','0e4a6532-8846-59ec-ab9e-901c082cb4e6','Psilochorema','',0,0,'0e4a6532-8846-59ec-ab9e-901c082cb4e6','Psilochorema','0e4a6532-8846-59ec-ab9e-901c082cb4e6','Psilochorema','0e4a6532-8846-59ec-ab9e-901c082cb4e6','Psilochorema','cd7412ac-f6de-4f45-880c-f04be03c424c','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Psilochorema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd79e316-fce5-487c-ab8c-34b78bc8bdf8','','','44f88ca6-610e-540c-974b-cf9cef01c70e','Clathroporina Müll.Arg.','Müll.Arg.',0,0,'d9680809-a551-5c66-a35f-3c875c8d5c7a','Clathroporina','d9680809-a551-5c66-a35f-3c875c8d5c7a','Clathroporina','d9680809-a551-5c66-a35f-3c875c8d5c7a','Clathroporina','cd79e316-fce5-487c-ab8c-34b78bc8bdf8','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Clathroporina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd7764c2-96b5-48c3-9906-112639fe9a45','','','6876eba1-7ab3-531d-a39c-98ee4e83b8a0','Nigrospora musae McLennan & Hoëtte','McLennan & Hoëtte',0,0,'2bc3d1c2-4e0f-58c9-b026-e70f15467bba','Nigrospora musae','2bc3d1c2-4e0f-58c9-b026-e70f15467bba','Nigrospora musae','d81be42e-1d54-5be1-8a75-dafe028e042d','Nigrospora mus','cd7764c2-96b5-48c3-9906-112639fe9a45','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Nigrospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd7e81f8-990f-48cc-ba65-a4cfc0d028e3','','','190d1b29-a33e-5ed8-9087-8885a32f61de','Mycophila fungicola Felt, 1911','Felt, 1911',1911,0,'c5c3c7ae-9e7f-5df2-80d5-80ee028abc7f','Mycophila fungicola','c5c3c7ae-9e7f-5df2-80d5-80ee028abc7f','Mycophila fungicola','7e65382d-ca36-5475-91f2-4e26784311f9','Mycophila fungicol','cd7e81f8-990f-48cc-ba65-a4cfc0d028e3','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Mycophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd804e15-2a33-458e-bc35-07dc1b9e15da','','','2c7a8441-befc-50ad-b21f-c94a013d9f58','Euphausiidae','',0,0,'2c7a8441-befc-50ad-b21f-c94a013d9f58','Euphausiidae','2c7a8441-befc-50ad-b21f-c94a013d9f58','Euphausiidae','2c7a8441-befc-50ad-b21f-c94a013d9f58','Euphausiidae','cd804e15-2a33-458e-bc35-07dc1b9e15da','Animalia|Arthropoda|Malacostraca|Euphausiacea|Euphausiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd81eeb2-8c30-436d-ab23-576761ddf25b','','','204a95b7-97dd-5bcd-8ccd-5fe6ff597d82','Pinus johannis M.F.Robert','M.F.Robert',0,0,'2b047506-6d09-5b04-8cf8-3313ecbb3292','Pinus johannis','2b047506-6d09-5b04-8cf8-3313ecbb3292','Pinus johannis','202edfb9-888e-5e6e-ba18-f17853b4bc23','Pinus iohann','b8434bb4-a64e-41c8-a790-bc9046422403','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd8034c1-7146-486c-b373-89ee51bbad2e','','','e58dbb3a-ee1c-5297-a6cc-b4d6450d07fa','Delisea elegans J.V.Lamour.','J.V.Lamour.',0,0,'8f6cf3bd-a1bd-5045-ad5a-2d9dd73fa02b','Delisea elegans','8f6cf3bd-a1bd-5045-ad5a-2d9dd73fa02b','Delisea elegans','8f6cf3bd-a1bd-5045-ad5a-2d9dd73fa02b','Delisea elegans','cd8034c1-7146-486c-b373-89ee51bbad2e','Plantae|Rhodophyta|Florideophyceae|Bonnemaisoniales|Bonnemaisoniaceae|Delisea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd7f143d-c7b6-4950-8ede-85257fc9c450','','','5f67b820-0402-5fa9-b563-55ea549d8103','Ganonema farinosum (J.V.Lamour.) K.C.Fan & Yung C.Wang','(J.V.Lamour.) K.C.Fan & Yung C.Wang',0,0,'af514ea0-c717-58c9-9970-2baa40547f2e','Ganonema farinosum','af514ea0-c717-58c9-9970-2baa40547f2e','Ganonema farinosum','059b6c61-3dd7-5fcb-8088-319eef9b30d7','Ganonema farinos','cd7f143d-c7b6-4950-8ede-85257fc9c450','Plantae|Rhodophyta|Florideophyceae|Nemaliales|Liagoraceae|Ganonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd861eb8-3158-4d28-a152-29252ac48580','','','8945c8e3-d468-5aab-b3a3-7dcc536928e4','Amphiporus mortonmilleri Gibson, 2002','Gibson, 2002',2002,0,'bfec352b-4b03-5472-aabd-fe4bf99c9dc6','Amphiporus mortonmilleri','bfec352b-4b03-5472-aabd-fe4bf99c9dc6','Amphiporus mortonmilleri','a9fa4a3e-eaf0-5faa-9d10-fea7a0e37c26','Amphiporus mortonmiller','cd861eb8-3158-4d28-a152-29252ac48580','Animalia|Nemertea|Enopla||Amphiporidae|Amphiporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd898511-34a2-4eef-aab1-4444e104e553','','','23652ce5-8253-5e98-9abd-9dbe927fe667','Staurastrum pseudosebaldi Wille var. pseudosebaldi','',0,0,'508618c6-3d28-5d80-bdb8-9207ec8555db','Staurastrum pseudosebaldi pseudosebaldi','c5083183-5aa0-5257-8f3a-739983a9d143','Staurastrum pseudosebaldi var. pseudosebaldi','9aaa63c4-8ad8-5829-b089-a13fecf573d6','Staurastrum pseudosebald pseudosebald','cd898511-34a2-4eef-aab1-4444e104e553','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd85c2ec-0672-458c-8c8f-35b0cca33a5b','','','482c0523-eaab-5705-a9e2-e77733e5360b','Thekopsora areolata (Fr.) Magnus','(Fr.) Magnus',0,0,'b32706d8-cb8d-56d5-aa7e-1bb226540d33','Thekopsora areolata','b32706d8-cb8d-56d5-aa7e-1bb226540d33','Thekopsora areolata','f8856236-f054-5d97-a475-76e83579fe24','Thekopsora areolat','cd85c2ec-0672-458c-8c8f-35b0cca33a5b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Thekopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd861f50-4cdb-4473-a270-72b8f1b15478','','','188d9c3d-144e-5e5f-ba57-e5615a6d1542','Darwinia homoranthoides (F.Muell.) J.M.Black','(F.Muell.) J.M.Black',0,0,'16425cba-b708-5a3e-8597-163b39c27522','Darwinia homoranthoides','16425cba-b708-5a3e-8597-163b39c27522','Darwinia homoranthoides','45c27054-1aa0-5ff9-a017-95cc1db3f5fa','Darwinia homoranthoid','4877781d-6f89-4d07-bd30-1a7291ca1459','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Darwinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd875903-5920-496e-9152-910edc145852','','','1c096af5-be56-5055-9e2d-9ff86e841c81','Vespula germanica (Fabricius, 1793)','(Fabricius, 1793)',1793,0,'3deee0d9-1926-5424-9e54-62541eb9ce67','Vespula germanica','3deee0d9-1926-5424-9e54-62541eb9ce67','Vespula germanica','6fe13e06-ac3e-52c5-9ff1-9ca711a6c5c4','Vespula germanic','cd875903-5920-496e-9152-910edc145852','Animalia|Arthropoda|Insecta|Hymenoptera|Vespidae|Vespula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd8beef3-898b-4bff-b313-1f452e50daaa','','','c9bfa73a-2aaa-56be-85a9-b263beb384c5','Orthoscypha Syd.','Syd.',0,0,'18aa19e9-9dac-5caa-a598-e1ec738500c5','Orthoscypha','18aa19e9-9dac-5caa-a598-e1ec738500c5','Orthoscypha','18aa19e9-9dac-5caa-a598-e1ec738500c5','Orthoscypha','ae397fc5-5c51-4190-94c2-cf538fd38f10','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Orthoscypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd8a9c7f-c805-4f27-9c2b-611349dc1f78','','','74ba8334-d993-5974-a739-05fc9c9ca60a','Dolichopus','',0,0,'74ba8334-d993-5974-a739-05fc9c9ca60a','Dolichopus','74ba8334-d993-5974-a739-05fc9c9ca60a','Dolichopus','74ba8334-d993-5974-a739-05fc9c9ca60a','Dolichopus','cd8a9c7f-c805-4f27-9c2b-611349dc1f78','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Dolichopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd8b57dd-617f-4b7f-bba4-ccc62259f832','','','f257fbf8-3d00-5532-8732-3515ed776696','Falco novaeseelandiae Gmelin, 1788','Gmelin, 1788',1788,0,'089e9c0f-0f86-5ced-8895-3d9205597f1a','Falco novaeseelandiae','089e9c0f-0f86-5ced-8895-3d9205597f1a','Falco novaeseelandiae','e5a04010-5a73-56d1-9829-938819ed2a31','Falco nouaeseelandi','cd8b57dd-617f-4b7f-bba4-ccc62259f832','Animalia|Chordata|Aves|Falconiformes|Falconidae|Falco','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd8fd3c2-389a-4f5f-af2f-5c0d88c34061','','','91e5fdce-2fbd-5b90-859e-a1383cc4ca96','Kamptozoa','',0,0,'91e5fdce-2fbd-5b90-859e-a1383cc4ca96','Kamptozoa','91e5fdce-2fbd-5b90-859e-a1383cc4ca96','Kamptozoa','91e5fdce-2fbd-5b90-859e-a1383cc4ca96','Kamptozoa','cd8fd3c2-389a-4f5f-af2f-5c0d88c34061','Animalia|Kamptozoa||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd95632a-b0af-4790-b240-012f02c4726c','','','c8f69f19-da6f-5eda-9889-fc84329385c4','Jorunna','',0,0,'c8f69f19-da6f-5eda-9889-fc84329385c4','Jorunna','c8f69f19-da6f-5eda-9889-fc84329385c4','Jorunna','c8f69f19-da6f-5eda-9889-fc84329385c4','Jorunna','cd95632a-b0af-4790-b240-012f02c4726c','Animalia|Mollusca|Gastropoda|Nudibranchia|Discodorididae|Jorunna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd8c6919-2817-47a8-ad6c-ef75e65471a9','','','d8a0bb7f-3858-5578-9bbb-3b047fd80381','Descolea majestatica E. Horak','E. Horak',0,0,'4774821c-d9a4-5d64-ad42-99966c19babc','Descolea majestatica','4774821c-d9a4-5d64-ad42-99966c19babc','Descolea majestatica','a2b06d5d-6356-5439-8dc7-88fbaa97ef5c','Descolea maiestatic','da052ac4-d3e1-45ab-82b6-d2532d1d2bfe','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Descolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd93d395-ee21-46f2-ba1b-935af8ceacc4','','','f76ba1fa-1d91-53a7-9fee-0aa21b487ce7','Laurencia J.V.Lamour.','J.V.Lamour.',0,0,'77312713-7ee2-50f2-89de-6a289b4347ef','Laurencia','77312713-7ee2-50f2-89de-6a289b4347ef','Laurencia','77312713-7ee2-50f2-89de-6a289b4347ef','Laurencia','cd93d395-ee21-46f2-ba1b-935af8ceacc4','Plantae|||Ceramiales|Rhodomelaceae|Laurencia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd9a021d-c804-43a8-9fad-48b8d55c2508','','','e3a7b783-22d3-501b-bed2-d5b7dbc9478c','Gonatopus Ljungh, 1810','Ljungh, 1810',1810,0,'f7c0cc98-132d-59f0-8648-12c0e48df3f3','Gonatopus','f7c0cc98-132d-59f0-8648-12c0e48df3f3','Gonatopus','f7c0cc98-132d-59f0-8648-12c0e48df3f3','Gonatopus','cd9a021d-c804-43a8-9fad-48b8d55c2508','Animalia|Arthropoda|Insecta|Hymenoptera|Dryinidae|Gonatopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd992189-f161-4921-a8b8-2f73e3c8a415','','','e002762a-ffc1-57ec-89c6-49aa212c54a5','Bacidia placodioides Coppins & Fryday','Coppins & Fryday',0,0,'9954e561-48b9-566a-9289-caae6906c4e8','Bacidia placodioides','9954e561-48b9-566a-9289-caae6906c4e8','Bacidia placodioides','f94648de-5101-5315-80aa-f8c4c91de40e','Bacidia placodioid','cd992189-f161-4921-a8b8-2f73e3c8a415','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd969719-d4ab-4f80-84a2-ba485d301eba','','','22d8189c-cbb8-5c7a-a194-bd556ff88fe9','Simplicia laxa Kirk var. laxa','',0,0,'7fdf9e32-6e63-53a4-8008-5745546c719c','Simplicia laxa laxa','5a65062a-b4b8-55ff-a3e9-cb269c859519','Simplicia laxa var. laxa','822a6cfe-dbac-59a2-a743-ae0b161306ab','Simplicia lax lax','2c8efe62-a6ad-40bc-bf6c-a80f2b3ece11','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Simplicia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd98d5fa-967b-4d8a-a1b9-be1c4db97858','','','1dccbe49-4e40-511f-ba45-6a61ccbe6a40','Chaetogaster diastrophus Gruithuisen, 1828','Gruithuisen, 1828',1828,0,'335937d6-3e0b-5c14-8dde-dcfa2a8f7b34','Chaetogaster diastrophus','335937d6-3e0b-5c14-8dde-dcfa2a8f7b34','Chaetogaster diastrophus','1582fe6a-6145-5e9d-8956-47418e807323','Chaetogaster diastroph','cd98d5fa-967b-4d8a-a1b9-be1c4db97858','Animalia|Annelida|Clitellata|Tubificida|Naididae|Chaetogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cda554b8-6411-4e24-b241-1cfb3d3f500b','','','edc58a17-b678-52df-be74-6bf22a5dd61b','Pseudomonas syringae pv. dysoxyli (Hutchinson 1949) Young et al., 1978','(Hutchinson 1949) Young et al., 1978',1949,0,'eadeb41f-d61f-5d94-9a4e-0fcca208c59d','Pseudomonas syringae dysoxyli','ee6dc504-ef26-5f59-a3af-e1a02f683db7','Pseudomonas syringae pv. dysoxyli','b8a69aa2-28ca-51e7-8e2a-339c852ed45a','Pseudomonas syring dysoxyl','dd4f2879-4176-4378-9198-5790870288ee','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('cd9a4d51-bc30-4827-8ab6-f6fbd8869208','','','4ef402c7-e175-554c-af1c-1b68aa16f17c','Lycopodium varium var. polaris Kirk','Kirk',0,0,'5c4300fb-e302-5960-86b9-07b5693dbe0c','Lycopodium varium polaris','e945dc01-b385-5f6b-830a-58e319af8f3a','Lycopodium varium var. polaris','dde1542e-a30c-5eb3-a6a6-d5595769b972','Lycopodium uari polar','b45ef687-91b7-45b1-9539-bfaa2986fd85','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cda0f381-8dcd-4b8e-bf75-205418eff779','','','28c9aae8-a480-546d-be57-7d3e3048e390','Apostemidium P. Karst.','P. Karst.',0,0,'23a360c9-36db-5066-bf2f-ebe787f23848','Apostemidium','23a360c9-36db-5066-bf2f-ebe787f23848','Apostemidium','23a360c9-36db-5066-bf2f-ebe787f23848','Apostemidium','be1ca4d6-e29e-4f3d-82f7-ca8fe1e8d497','Fungi|Ascomycota|Leotiomycetes|Helotiales|Vibrisseaceae|Apostemidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cda0867e-edd8-40aa-b419-6a5dc3e300b2','','','8f145f6d-9103-574a-a671-6d80393d751b','Metaglymma moniliferum Bates, 1867','Bates, 1867',1867,0,'285169e2-96c0-5530-9bbb-c9e550bbd10f','Metaglymma moniliferum','285169e2-96c0-5530-9bbb-c9e550bbd10f','Metaglymma moniliferum','fd94a695-e7fc-5876-92fa-304547bb2fba','Metaglymma monilifer','cda0867e-edd8-40aa-b419-6a5dc3e300b2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Metaglymma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cda2dc1f-54b6-4755-a387-a636114fb540','','','2e380ffe-e4e6-58f3-b5ae-6b1ed2b13ebe','Filograna implexa Berkeley, 1835','Berkeley, 1835',1835,0,'73aab006-2479-539b-b89f-c76f6f3459f7','Filograna implexa','73aab006-2479-539b-b89f-c76f6f3459f7','Filograna implexa','5eb0df58-0fe2-5343-a605-a6ca8aabd86f','Filograna implex','cda2dc1f-54b6-4755-a387-a636114fb540','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Filograna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cda6e48a-4ead-46f8-94ee-586a3657e5ed','','','c66bdb26-d801-57c8-90a3-03be13f5d422','Melanostomias tentaculatus (Regan & Trewavas, 1930)','(Regan & Trewavas, 1930)',1930,0,'eed80524-9b6b-5ffa-999b-8ba2745969b5','Melanostomias tentaculatus','eed80524-9b6b-5ffa-999b-8ba2745969b5','Melanostomias tentaculatus','c4b2b9f7-bb6b-5533-8a3c-3d3a054188d1','Melanostomias tentaculat','cda6e48a-4ead-46f8-94ee-586a3657e5ed','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Melanostomias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdada5f0-4092-4f1c-a819-5c54090c7660','','','72ea43e7-9bae-5357-befc-7520daa8db67','Camarosporium suseganense Sacc. & Speg.','Sacc. & Speg.',0,0,'e24271ef-2182-5879-93d4-26f38bd858cd','Camarosporium suseganense','e24271ef-2182-5879-93d4-26f38bd858cd','Camarosporium suseganense','5146d795-9dcd-5340-af9b-f4fc47d6ecb9','Camarosporium suseganens','cdada5f0-4092-4f1c-a819-5c54090c7660','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporiaceae|Camarosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cda6a486-02b7-4c6d-a51b-b3c25e884a78','','','4878114f-c163-56a2-8244-75fde68b135b','Stilbosporaceae Link','Link',0,0,'f2e4c827-0ebe-5c0f-bd21-d9e899499516','Stilbosporaceae','f2e4c827-0ebe-5c0f-bd21-d9e899499516','Stilbosporaceae','f2e4c827-0ebe-5c0f-bd21-d9e899499516','Stilbosporaceae','cda6a486-02b7-4c6d-a51b-b3c25e884a78','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Stilbosporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdb1fcc2-0503-43b9-a7f4-82436acb82f2','','','09708bbd-93c6-52e6-9a8c-45a482a86784','Physcia tenuisecta Zahlbr.','Zahlbr.',0,0,'64ad0755-d401-58cb-ad6d-fb0efc2b1584','Physcia tenuisecta','64ad0755-d401-58cb-ad6d-fb0efc2b1584','Physcia tenuisecta','140c3d58-0c16-5010-8380-ba3c3ad966e9','Physcia tenuisect','ab142735-aa59-4773-bc37-e4adf2a08be5','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdb046db-9871-4d27-abf0-bab673636693','','','6d584e63-e230-5130-909d-f869880ec99c','Nectria puiggarii Speg.','Speg.',0,0,'b9b9ac4e-7908-5284-961b-1e4774b42094','Nectria puiggarii','b9b9ac4e-7908-5284-961b-1e4774b42094','Nectria puiggarii','4a80a20f-8d9c-5c40-94ff-e254320a41cc','Nectria puiggar','de071c98-967f-4395-9396-d08a3e838f4c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdb5f3a0-0696-4f99-b50c-ad46d9866921','','','ab520c1b-a6d0-59e6-a84a-c65296960e02','Talaromyces purpureus (E. Müll. & Pacha-Aue) Stolk & Samson','(E. Müll. & Pacha-Aue) Stolk & Samson',0,0,'4b1d7a00-9846-5fff-a815-98b30f60b24b','Talaromyces purpureus','4b1d7a00-9846-5fff-a815-98b30f60b24b','Talaromyces purpureus','c2557e4d-18eb-5e0c-a6e9-f8f0d75d19a5','Talaromyces purpure','cdb5f3a0-0696-4f99-b50c-ad46d9866921','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce5f5afe-3d5e-43fe-8752-3e8ff4ec4bbc','','','32b04470-1423-5dfb-9182-9dad66a71560','Gloeocystidium sernanderi Litsch.','Litsch.',0,0,'6ed4dd25-c15c-55d5-a6ce-698d2e97e4f1','Gloeocystidium sernanderi','6ed4dd25-c15c-55d5-a6ce-698d2e97e4f1','Gloeocystidium sernanderi','b7048c47-0947-58d1-95ea-46144d92806e','Gloeocystidium sernander','2c652789-6e50-45ec-bb80-e789a1012f97','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Dacryobolaceae|Gloeocystidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdb84f55-fe36-4fa5-bf2d-b9ed25636556','','','c351b158-4f2b-59a1-8492-31f1ba05028d','Endosphaeraceae','',0,0,'c351b158-4f2b-59a1-8492-31f1ba05028d','Endosphaeraceae','c351b158-4f2b-59a1-8492-31f1ba05028d','Endosphaeraceae','c351b158-4f2b-59a1-8492-31f1ba05028d','Endosphaeraceae','cdb84f55-fe36-4fa5-bf2d-b9ed25636556','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Endosphaeraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce659118-127f-41e8-9e5c-049de43fa0fc','','','fdcc8266-9568-5c2a-b68e-021e50efe1ba','Clematis foetida Raoul','Raoul',0,0,'891319db-37c6-5cf1-bb8e-7ce5eec999d0','Clematis foetida','891319db-37c6-5cf1-bb8e-7ce5eec999d0','Clematis foetida','27a479cb-dc6b-5e0d-beea-7478cc473589','Clematis foetid','ce659118-127f-41e8-9e5c-049de43fa0fc','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce641331-8927-4803-945a-22218518813c','','','e602057c-a6da-54ba-89f7-7c94eeb2aad2','Latridiidae','',0,0,'e602057c-a6da-54ba-89f7-7c94eeb2aad2','Latridiidae','e602057c-a6da-54ba-89f7-7c94eeb2aad2','Latridiidae','e602057c-a6da-54ba-89f7-7c94eeb2aad2','Latridiidae','ce641331-8927-4803-945a-22218518813c','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce635d80-f9fb-4db3-9208-4a46465abd31','','','21eb89fe-f829-5484-9690-c88dac29575f','Marasmius crinis-equi F. Muell. ex Kalchbr.','F. Muell. ex Kalchbr.',0,0,'dec28fb3-54af-5aaa-92e2-4e03a693e4e6','Marasmius crinis-equi','dec28fb3-54af-5aaa-92e2-4e03a693e4e6','Marasmius crinis-equi','33629429-1b9b-5f78-9fa2-11746542a423','Marasmius crinis-equ','ce635d80-f9fb-4db3-9208-4a46465abd31','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ce62d98a-1ed5-46f9-be65-ea0a462279ae','','','1bf911c2-c2c4-57a7-a572-23046ff366f3','Liparocephalini','',0,0,'1bf911c2-c2c4-57a7-a572-23046ff366f3','Liparocephalini','1bf911c2-c2c4-57a7-a572-23046ff366f3','Liparocephalini','1bf911c2-c2c4-57a7-a572-23046ff366f3','Liparocephalini','ce62d98a-1ed5-46f9-be65-ea0a462279ae','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce66aa49-0151-495c-8959-d323976c8769','','','40ff35a9-edf6-528f-930c-f98751520c4e','Septoria lycopi Pass.','Pass.',0,0,'4f29588f-632d-569f-9822-bff9ade22b6f','Septoria lycopi','4f29588f-632d-569f-9822-bff9ade22b6f','Septoria lycopi','dbbf3e67-bddb-5af6-b1b9-46ad19f2c247','Septoria lycop','ce66aa49-0151-495c-8959-d323976c8769','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce680e79-d318-4065-ba92-50ebb4b853b1','','','b79950b9-2f2a-5168-befd-0719aa90d611','Brachyscome sinclairii Hook.f.','Hook.f.',0,0,'6d20d600-4d0c-5cb8-a950-53f9b1352c51','Brachyscome sinclairii','6d20d600-4d0c-5cb8-a950-53f9b1352c51','Brachyscome sinclairii','208db1cb-8572-5121-9abc-121119e9a7e7','Brachyscome sinclair','ce680e79-d318-4065-ba92-50ebb4b853b1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce68f661-bab2-4b70-9fc7-e174efb76dcf','','','7bdc6122-e669-51e2-9e92-4d175a25d435','Thermomicrobiaceae Garrity and Holt 2002','Garrity and Holt 2002',2002,0,'14740a8a-165d-593c-ba5e-56ab13c6aa00','Thermomicrobiaceae','14740a8a-165d-593c-ba5e-56ab13c6aa00','Thermomicrobiaceae','14740a8a-165d-593c-ba5e-56ab13c6aa00','Thermomicrobiaceae','ce68f661-bab2-4b70-9fc7-e174efb76dcf','Bacteria|Chlorobiota|Thermomicrobia|Thermomicrobiales|Thermomicrobiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('ce73a947-d69e-42a3-a7fc-053849f91d6b','','','f6a0e4cb-cf8d-57cb-b72a-3d76961716f9','Russula subgen. Brevipedum Buyck & V. Hofst.','Buyck & V. Hofst.',0,0,'52d2ddd8-1bb6-5d52-81d4-8db9d8f2c207','Brevipedum','7172e640-e1eb-5fda-a962-086292035dd5','Russula subgen. Brevipedum','52d2ddd8-1bb6-5d52-81d4-8db9d8f2c207','Brevipedum','ce73a947-d69e-42a3-a7fc-053849f91d6b','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('ce733df8-609a-4e36-bc27-1fae3958cbb7','','','3ef7e016-5559-57cf-ae8f-84a01871deec','Hoplophthiracarus sidorchukae Liu and Zhang, 2019','Liu and Zhang, 2019',2019,0,'452cd53b-f724-54c6-bec1-f9401987ecdc','Hoplophthiracarus sidorchukae','452cd53b-f724-54c6-bec1-f9401987ecdc','Hoplophthiracarus sidorchukae','9140b938-a133-5fae-ac96-163dab296454','Hoplophthiracarus sidorchuk','ce733df8-609a-4e36-bc27-1fae3958cbb7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Hoplophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce6e8aa2-28c0-4691-85dc-8ffc9ed36987','','','9842f4f0-b68b-58a3-875e-1cba8acaf553','Cotula venosa Colenso','Colenso',0,0,'d058c667-92b2-5c94-8e0a-98d793baa7f6','Cotula venosa','d058c667-92b2-5c94-8e0a-98d793baa7f6','Cotula venosa','ac018d0a-3640-530e-972c-f74ba149aa28','Cotula uenos','68cf9a2d-0c3e-44d8-b9a9-b1bd35ea8742','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce700bc8-91e9-4ceb-9f69-ec4e5c777e7c','','','71115d4b-7c12-5d11-b230-00ce54f9fb54','Neosabellaria kaiparaensis (Augener, 1926)','(Augener, 1926)',1926,0,'150f6614-4eae-5343-ac16-6f9c60c41fd5','Neosabellaria kaiparaensis','150f6614-4eae-5343-ac16-6f9c60c41fd5','Neosabellaria kaiparaensis','857cdabd-4eb3-5f15-ab42-7a64fd47081d','Neosabellaria kaiparaens','ce700bc8-91e9-4ceb-9f69-ec4e5c777e7c','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellariidae|Neosabellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce6eb3c9-5bee-487a-9ac3-9a1c1a5b75cf','','','910fa9c0-e828-5af7-ac01-84526356c3c3','Filobasidium magnum (Lodder & Kreger-van Rij) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout','(Lodder & Kreger-van Rij) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'bddf0469-ea64-5355-ad48-f525b3312ca7','Filobasidium magnum','bddf0469-ea64-5355-ad48-f525b3312ca7','Filobasidium magnum','2a90ccb2-b563-52dc-8d92-35269db10a63','Filobasidium magn','ce6eb3c9-5bee-487a-9ac3-9a1c1a5b75cf','Fungi|Basidiomycota|Tremellomycetes|Filobasidiales|Filobasidiaceae|Filobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce7b455b-71ed-466f-9ef0-d9c7e2fed8ed','','','6ce59289-bc32-53f3-9d33-e5f34e68776a','Echinocardium lymani (Lambert, 1924)','(Lambert, 1924)',1924,0,'74d180d2-7c1f-5bce-9efa-ed924f64ecb0','Echinocardium lymani','74d180d2-7c1f-5bce-9efa-ed924f64ecb0','Echinocardium lymani','a2fa7727-2588-5714-90c7-e6a9e2f6b1c6','Echinocardium lyman','ce7b455b-71ed-466f-9ef0-d9c7e2fed8ed','Animalia|Echinodermata|Echinoidea|Spatangoida|Loveniidae|Echinocardium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce81a7db-993d-4f57-8c32-256d36f7b4ff','','','b95e1345-000b-5a76-bcda-4fc5dd48c60c','Cymatopleura solea (Brebisson) W. Smith','(Brebisson) W. Smith',0,0,'fba3488f-5124-591a-bd73-390191ee6c20','Cymatopleura solea','fba3488f-5124-591a-bd73-390191ee6c20','Cymatopleura solea','07533cdb-f77c-5a7b-81be-e62de5aa2218','Cymatopleura sole','ce81a7db-993d-4f57-8c32-256d36f7b4ff','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Cymatopleura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce808c9b-fe42-483e-b9d2-7abbb5d216fa','','','c3c59312-bf30-59b1-b358-dd2e78033b84','Pandea conica (Quoy & Gaimard, 1827)','(Quoy & Gaimard, 1827)',1827,0,'cec0e3a8-9aec-5939-a3bf-2987aee5c094','Pandea conica','cec0e3a8-9aec-5939-a3bf-2987aee5c094','Pandea conica','eac9ca21-4b7c-519b-a738-36e07265901a','Pandea conic','ce808c9b-fe42-483e-b9d2-7abbb5d216fa','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Pandeidae|Pandea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce83b536-702a-4277-a5ae-079b9c084b4a','','','fa009ea1-0278-5ae1-a0a9-c73ff0600b07','Elingamita G.T.S.Baylis','G.T.S.Baylis',0,0,'121c6abb-b084-590a-bbaf-8411363650df','Elingamita','121c6abb-b084-590a-bbaf-8411363650df','Elingamita','121c6abb-b084-590a-bbaf-8411363650df','Elingamita','ce83b536-702a-4277-a5ae-079b9c084b4a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Elingamita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce83afe0-39d5-44ce-8fd9-4121194b61b1','','','7f657694-b6d8-5e31-b80a-53e75a3bc4a3','Conyza canadensis (L.) Cronquist','(L.) Cronquist',0,0,'ef3cba6f-173d-54c4-8714-564ce437bf04','Conyza canadensis','ef3cba6f-173d-54c4-8714-564ce437bf04','Conyza canadensis','29d8f668-79f2-5870-ab7a-8a50330638bf','Conyza canadens','f2ccd4dd-2c28-4a28-bf4d-bc9ea8141000','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Conyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce825fcb-ea49-466f-9ed5-2ba64867b81a','','','3f5dfe52-fcce-5518-a85a-68cdcb571b1c','Heterodontus portusjacksoni (Meyer, 1793)','(Meyer, 1793)',1793,0,'7e4267bb-3724-5e87-b7d3-c094b7c0bf14','Heterodontus portusjacksoni','7e4267bb-3724-5e87-b7d3-c094b7c0bf14','Heterodontus portusjacksoni','d3620a29-7463-5dbf-b939-8194e3a2c33a','Heterodontus portusiackson','ce825fcb-ea49-466f-9ed5-2ba64867b81a','Animalia|Chordata|Chondrichthyes|Heterodontiformes|Heterodontidae|Heterodontus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce87ffdb-ca6d-4649-b31e-f4bcd39aa18e','','','aa540ff0-9c0d-55d4-9583-4e8084b60c36','Streptomyces venezuelae Ehrlich et al., 1948','Ehrlich et al., 1948',1948,0,'c45d15a6-7b56-5667-bcf9-2d6b106274d9','Streptomyces venezuelae','c45d15a6-7b56-5667-bcf9-2d6b106274d9','Streptomyces venezuelae','b8be48f6-7461-5b48-a0fe-05028bb91e0a','Streptomyces uenezuel','ce87ffdb-ca6d-4649-b31e-f4bcd39aa18e','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('ce8b02fc-1fe8-4310-979b-28a9cf948a58','','','9e3b8005-fde4-5603-80f4-88deb7ccb368','Aciculacarus amilis Cook, 1983','Cook, 1983',1983,0,'05244467-e495-5786-867b-f6e6f210f43d','Aciculacarus amilis','05244467-e495-5786-867b-f6e6f210f43d','Aciculacarus amilis','ca381849-2ff8-5045-a901-13aaac7f4a21','Aciculacarus amil','ce8b02fc-1fe8-4310-979b-28a9cf948a58','Animalia|Arthropoda|Arachnida|Trombidiformes|Hygrobatidae|Aciculacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce8b11eb-06a3-4c13-88d6-6c274dbdd812','','','263728bc-5fb7-5d17-a71e-e0b5f0ecabe5','Muscicapidae','',0,0,'263728bc-5fb7-5d17-a71e-e0b5f0ecabe5','Muscicapidae','263728bc-5fb7-5d17-a71e-e0b5f0ecabe5','Muscicapidae','263728bc-5fb7-5d17-a71e-e0b5f0ecabe5','Muscicapidae','ce8b11eb-06a3-4c13-88d6-6c274dbdd812','Animalia|Chordata|Aves|Passeriformes|Muscicapidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce8d4286-556b-4b29-bf0e-a87968debd34','','','46ace3df-03b3-5212-9d7c-404908bd98f8','Riccardia subgen. Lobatiriccardia Mizut. & S.Hatt.','Mizut. & S.Hatt.',0,0,'457a8119-e913-55a7-bc32-9618cbdbb03e','Lobatiriccardia','6485e85a-bc96-5b3f-bb8b-7fbc972257c5','Riccardia subgen. Lobatiriccardia','457a8119-e913-55a7-bc32-9618cbdbb03e','Lobatiriccardia','b83fd691-d9a5-4d9b-82dd-8c16c9a94ad6','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('ce898f14-999e-4602-812b-cfefaef185d8','','','5b880ac4-fabc-5f42-9016-ca416d1a5cce','Orepukia redacta Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'25140509-824e-5093-8b0f-cfb0814d60d3','Orepukia redacta','25140509-824e-5093-8b0f-cfb0814d60d3','Orepukia redacta','8dc7bed3-0ae3-5715-8fe2-4a03070e49d4','Orepukia redact','ce898f14-999e-4602-812b-cfefaef185d8','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Orepukia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce965794-e4cb-45e8-b017-472aa4d934fe','','','87e0bb54-7d47-55c0-97bd-5766f5434eb6','Bromus gussonii Parl.','Parl.',0,0,'9e08b83d-2d73-53c9-8cd0-bbd397dfb72e','Bromus gussonii','9e08b83d-2d73-53c9-8cd0-bbd397dfb72e','Bromus gussonii','e13258b9-653a-5109-8e0c-8a3284c03981','Bromus gusson','ce965794-e4cb-45e8-b017-472aa4d934fe','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce96a5a4-3a79-4736-bbe8-a8bdfb5cea8c','','','a3a5b43c-96a4-57fb-8ac1-f2a5009ef7f1','Surirella bifrons Ehrenberg','Ehrenberg',0,0,'3cdc7c05-42f6-5aa4-bb6f-d88ee6345115','Surirella bifrons','3cdc7c05-42f6-5aa4-bb6f-d88ee6345115','Surirella bifrons','3cdc7c05-42f6-5aa4-bb6f-d88ee6345115','Surirella bifrons','ce96a5a4-3a79-4736-bbe8-a8bdfb5cea8c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce926865-e216-4123-9f48-615b8aca7433','','','5d7250a0-e693-5994-8ea6-51f6f1717d09','Trite urvillei (Dalmas, 1917)','(Dalmas, 1917)',1917,0,'7ca8951e-3ec8-5837-8e5c-f00193f1f54a','Trite urvillei','7ca8951e-3ec8-5837-8e5c-f00193f1f54a','Trite urvillei','ba43d4c4-ca77-5345-8925-fad43dfe1918','Trite uruille','ce926865-e216-4123-9f48-615b8aca7433','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Trite','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce9ead8b-aa9b-4573-83f9-1d525ca05c20','','','22b9e5ed-bd67-5e92-9e25-3052052b5204','Asplenium hookerianum var. colensoi (Colenso) T.Moore','(Colenso) T.Moore',0,0,'6be6f05f-5fa7-538d-ab82-75df7dbb315e','Asplenium hookerianum colensoi','eb94efb3-53a3-5146-9b4b-6ef363940374','Asplenium hookerianum var. colensoi','221f3a3c-1361-5902-9690-6c843bb97de0','Asplenium hookerian colenso','ce9ead8b-aa9b-4573-83f9-1d525ca05c20','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce9bdff3-9382-47ed-8841-4b53fe317340','','','49a00791-8395-50b9-a918-ef5bbad1f94b','Pyrgotis transfixa (Meyrick, 1924)','(Meyrick, 1924)',1924,0,'f2cb766c-832b-55e1-9bce-37dc5fb8d6f9','Pyrgotis transfixa','f2cb766c-832b-55e1-9bce-37dc5fb8d6f9','Pyrgotis transfixa','ad29a2f5-952f-584a-8a6e-26f260d5c709','Pyrgotis transfix','ce9bdff3-9382-47ed-8841-4b53fe317340','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Pyrgotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cea09426-69c1-4854-b8ed-6a2cd0396c3f','','','66603020-15a3-51ec-b521-d7667e41b15b','Leptotrochila sanguisorbae (Jaap) Schüepp','(Jaap) Schüepp',0,0,'b79af9cd-1060-566b-9339-821c74901ae2','Leptotrochila sanguisorbae','b79af9cd-1060-566b-9339-821c74901ae2','Leptotrochila sanguisorbae','1724cba2-3659-5251-a3ad-249268f18ccd','Leptotrochila sanguisorb','cea09426-69c1-4854-b8ed-6a2cd0396c3f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Leptotrochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce9cda9a-1a9a-4aa9-b9b7-9887a79047eb','','','0b0b0537-e8f4-5a4c-8d32-562b806c837c','Ochlochaete hystrix Thwaites ex Harv.','Thwaites ex Harv.',0,0,'83191ad8-2658-5652-9c49-7b13e1c2a53a','Ochlochaete hystrix','83191ad8-2658-5652-9c49-7b13e1c2a53a','Ochlochaete hystrix','83191ad8-2658-5652-9c49-7b13e1c2a53a','Ochlochaete hystrix','ce9cda9a-1a9a-4aa9-b9b7-9887a79047eb','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvellaceae|Ochlochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('cea22347-4df1-410a-a23b-3c474d1629a6','','','da788f2b-6bc7-54a8-98b5-5a7c22fb86ae','Tortrix indomita Philpott, 1930','Philpott, 1930',1930,0,'0fa69301-3422-5853-9f60-419419864531','Tortrix indomita','0fa69301-3422-5853-9f60-419419864531','Tortrix indomita','77afa961-dd7f-57e1-8e15-697626f68d26','Tortrix indomit','5ddd7872-323e-4594-a720-c5af446b4c27','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Tortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd2ec234-0344-4b9f-98ee-31c05b3614ad','','','68e8b58b-0354-59c3-83ef-db0bcd9c74d8','Tingena plagiatella (Walker, 1863)','(Walker, 1863)',1863,0,'aaa03500-c2c0-5db3-91b3-bed46093a02a','Tingena plagiatella','aaa03500-c2c0-5db3-91b3-bed46093a02a','Tingena plagiatella','9a34aa93-4748-5e1c-883c-47d67d0ac92a','Tingena plagiatell','cd2ec234-0344-4b9f-98ee-31c05b3614ad','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd2e9f3d-b557-4eed-9866-3c889ce02000','','','ea56024a-42cc-5d15-8cb6-1c2541966156','Cylindrocarpon obtusisporum (Cooke & Harkn.) Wollenw.','(Cooke & Harkn.) Wollenw.',0,0,'79d3a0e8-ce2a-56fc-8b2d-f2fc72c896b2','Cylindrocarpon obtusisporum','79d3a0e8-ce2a-56fc-8b2d-f2fc72c896b2','Cylindrocarpon obtusisporum','32f766cc-22eb-523b-b4cd-58c17139341a','Cylindrocarpon obtusispor','39cc7eee-75f6-4257-829b-0f2337bf074f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd2eda12-266f-4bc7-ad5b-fc7a1978a8a9','','','1e9590e6-fcf8-581d-98e5-4c40b151b714','Guignardia mangiferae A.J. Roy','A.J. Roy',0,0,'35b9268e-ff0c-5fe0-9e4f-86b7fba02b1b','Guignardia mangiferae','35b9268e-ff0c-5fe0-9e4f-86b7fba02b1b','Guignardia mangiferae','b6dd5690-3688-5d96-bb3c-5212ecab0c4e','Guignardia mangifer','cd2eda12-266f-4bc7-ad5b-fc7a1978a8a9','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Guignardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd36f309-5676-4d9e-b8a1-4eb0f038e505','','','c5c9ee46-e865-5d3a-9c29-6585f0c2147a','Hormathia lacunifera (Stephenson, 1918)','(Stephenson, 1918)',1918,0,'e186f33d-9053-5573-9362-ba26da2ebf6b','Hormathia lacunifera','e186f33d-9053-5573-9362-ba26da2ebf6b','Hormathia lacunifera','34c6103f-4aa6-504f-abd2-1d0a7285cd45','Hormathia lacunifer','cd36f309-5676-4d9e-b8a1-4eb0f038e505','Animalia|Cnidaria||Actiniaria|Hormathiidae|Hormathia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd3250d8-bf0a-40e5-915e-aebf5c6fae8a','','','0f52f50c-966e-5f76-af8c-67d4aa2bf97a','Leptinella albida (D.G.Lloyd) D.G.Lloyd & C.J.Webb','(D.G.Lloyd) D.G.Lloyd & C.J.Webb',0,0,'ded97626-3872-5e3c-8a49-c3fb423e519b','Leptinella albida','ded97626-3872-5e3c-8a49-c3fb423e519b','Leptinella albida','dd4c37ef-916c-5a72-8370-7778551556ef','Leptinella albid','cd3250d8-bf0a-40e5-915e-aebf5c6fae8a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd32a7e8-afc3-4043-8d7c-e2add9a7b22d','','','d4e4568d-55d7-5b32-9275-cab2a4738db0','Colletogloeum veratri (Ellis & Everh.) Morgan-Jones & R.A. Phelps','(Ellis & Everh.) Morgan-Jones & R.A. Phelps',0,0,'95d79f53-bf76-5777-a7dd-f400acdac9e6','Colletogloeum veratri','95d79f53-bf76-5777-a7dd-f400acdac9e6','Colletogloeum veratri','3dbe00ec-a898-54ba-a7cf-570e89327e28','Colletogloeum ueratr','cd32a7e8-afc3-4043-8d7c-e2add9a7b22d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Colletogloeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd3b848b-c226-4acf-af89-0e4190f3a1cf','','','8549215f-9b5a-5681-8f62-617893b6c865','Nitzschia sigma (Kuetzing) W. Smith','(Kuetzing) W. Smith',0,0,'3e0eefeb-1414-5089-a287-5dc0e47c54dc','Nitzschia sigma','3e0eefeb-1414-5089-a287-5dc0e47c54dc','Nitzschia sigma','b856fe31-6bf1-516c-b487-01063f89ef93','Nitzschia sigm','cd3b848b-c226-4acf-af89-0e4190f3a1cf','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd383781-ef9e-43bd-97e8-6b805b6de3f6','','','a1e7b032-180d-55f6-846a-6549d9927470','Pieris Schrank, 1801','Schrank, 1801',1801,0,'e86ea1a4-4561-58a7-a115-742e1c3fe0fc','Pieris','e86ea1a4-4561-58a7-a115-742e1c3fe0fc','Pieris','e86ea1a4-4561-58a7-a115-742e1c3fe0fc','Pieris','cd383781-ef9e-43bd-97e8-6b805b6de3f6','Animalia|Arthropoda|Insecta|Lepidoptera|Pieridae|Pieris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd3b19db-9140-4cad-909d-fef07cf29c75','','','6cfe784a-e21f-56a0-89a2-269efd898b31','Strobilidiidae','',0,0,'6cfe784a-e21f-56a0-89a2-269efd898b31','Strobilidiidae','6cfe784a-e21f-56a0-89a2-269efd898b31','Strobilidiidae','6cfe784a-e21f-56a0-89a2-269efd898b31','Strobilidiidae','cd3b19db-9140-4cad-909d-fef07cf29c75','Chromista|Ciliophora|Spirotrichea|Halteriida|Strobilidiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd384917-1dde-42cd-b5a2-f78d22bd3c30','','','714faad2-a14c-57e0-a8c6-1e97fcb09b0a','Leptinella dispersa (D.G.Lloyd) D.G.Lloyd & C.J.Webb subsp. dispersa','',0,0,'891e7034-105e-58bd-8c45-4b2ae76333ae','Leptinella dispersa dispersa','ee1496f5-988a-54e4-b654-bb752ee75802','Leptinella dispersa subsp. dispersa','4f9f4026-d2f2-5512-be6c-a9e816593e03','Leptinella dispers dispers','cd384917-1dde-42cd-b5a2-f78d22bd3c30','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd3d4cd8-8478-495c-9534-fc3ca294a8d6','','','37cd9949-6145-5167-b732-2590d8053246','Cephalops Fallén, 1810','Fallén, 1810',1810,0,'e688523a-3c58-5ce6-9c31-2d8f0eff0918','Cephalops','e688523a-3c58-5ce6-9c31-2d8f0eff0918','Cephalops','e688523a-3c58-5ce6-9c31-2d8f0eff0918','Cephalops','cd3d4cd8-8478-495c-9534-fc3ca294a8d6','Animalia|Arthropoda|Insecta|Diptera|Pipunculidae|Cephalops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd43d0e4-e084-4c64-9e67-15f2cb757c09','','','981aa179-75fc-500f-ac83-b212f3b999e9','Lilliputia rufula (Berk. & Broome) S. Hughes','(Berk. & Broome) S. Hughes',0,0,'430a76e2-d4bf-50be-ada7-58dcf86db53c','Lilliputia rufula','430a76e2-d4bf-50be-ada7-58dcf86db53c','Lilliputia rufula','b065b1a0-60bc-5e74-a817-b07bc6eff5c5','Lilliputia ruful','3869cd86-3067-4eda-8415-07db76f1abc6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Lilliputia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd419367-e777-40e1-ac4e-285622daddbb','','','6a9617d0-dd93-5fa0-81d8-8859e9059b0f','Delia Robineau-Desvoidy, 1830','Robineau-Desvoidy, 1830',1830,0,'36ad1a30-af83-516c-a799-1d2940156287','Delia','36ad1a30-af83-516c-a799-1d2940156287','Delia','36ad1a30-af83-516c-a799-1d2940156287','Delia','cd419367-e777-40e1-ac4e-285622daddbb','Animalia|Arthropoda|Insecta|Diptera|Anthomyiidae|Delia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd4a9bed-4638-4da4-86fe-681a096ac753','','','e8bdb9a5-4470-596b-8080-257ca79e3ecf','Cixius triregia Larivière, 1999','Larivière, 1999',1999,0,'b9681821-e93b-52b1-a6ec-b7c0ff3f3957','Cixius triregia','b9681821-e93b-52b1-a6ec-b7c0ff3f3957','Cixius triregia','a779d726-6b97-5067-a7d8-6240ce64c70f','Cixius trireg','23765420-8294-4ba9-9185-365acd46095e','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Cixius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd418b89-ea8b-4046-a7a3-ccb7795d27b4','','','9b7985e7-6c55-5e7d-9302-5f864efd43da','Coprosma arborea Kirk','Kirk',0,0,'9082bb2f-8a1c-58ae-851d-552237a1acc0','Coprosma arborea','9082bb2f-8a1c-58ae-851d-552237a1acc0','Coprosma arborea','929f24f9-3d77-597a-8171-754013f3491a','Coprosma arbore','cd418b89-ea8b-4046-a7a3-ccb7795d27b4','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd47cc69-14ac-41d4-89b7-7e11341ffa4c','','','10332de1-ccc4-54cb-a711-9fcef2574c2a','Saissetia oleae (Olivier, 1791)','(Olivier, 1791)',1791,0,'0a4d9c94-acaf-51f0-a643-854ac411f059','Saissetia oleae','0a4d9c94-acaf-51f0-a643-854ac411f059','Saissetia oleae','56a73406-3844-5bfb-9b66-0e7a1fb4a1d3','Saissetia ole','cd47cc69-14ac-41d4-89b7-7e11341ffa4c','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Saissetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd4b5232-d72e-4a9c-bf5b-5eed6093df9e','','','fb8e3080-d2fa-53e1-a71a-66ecd8cbba4e','Aeruginoscyphus Dougoud','Dougoud',0,0,'09b17081-d6e7-5824-9ae7-9ae212ed2c11','Aeruginoscyphus','09b17081-d6e7-5824-9ae7-9ae212ed2c11','Aeruginoscyphus','09b17081-d6e7-5824-9ae7-9ae212ed2c11','Aeruginoscyphus','cd4b5232-d72e-4a9c-bf5b-5eed6093df9e','Fungi|Ascomycota|Leotiomycetes|Helotiales||Aeruginoscyphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd4bb0f4-0d9e-4eca-845d-75122a6293fd','','','94e08e3e-b11c-52fb-8857-b10c87a5f042','Ablabus pallidipictus Broun, 1880','Broun, 1880',1880,0,'60128fd2-b723-5c11-9bf6-a9712303f47b','Ablabus pallidipictus','60128fd2-b723-5c11-9bf6-a9712303f47b','Ablabus pallidipictus','72706f20-502e-5cb5-8021-0b315c632650','Ablabus pallidipict','cd4bb0f4-0d9e-4eca-845d-75122a6293fd','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd4c27ff-e9e6-4d45-adb6-d98e9e99ee58','','','7582aac5-34f3-5a58-9ae3-d57f7e290848','Trioza fasciata (Ferris & Klyver, 1932)','(Ferris & Klyver, 1932)',1932,0,'366bc00b-abf5-52e6-a682-763b22f1c1fa','Trioza fasciata','366bc00b-abf5-52e6-a682-763b22f1c1fa','Trioza fasciata','83496089-7286-54b6-85ab-b3527cea0691','Trioza fasciat','cd4c27ff-e9e6-4d45-adb6-d98e9e99ee58','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd51a050-7355-4dde-babe-39832f11e212','','','fe821982-ba4f-5d4f-bd29-a7e219a1c857','Solenosphaera quadrata (Ehrenberg, 1872)','(Ehrenberg, 1872)',1872,0,'8fd037b6-c5d7-52a4-bdca-cece267bad49','Solenosphaera quadrata','8fd037b6-c5d7-52a4-bdca-cece267bad49','Solenosphaera quadrata','259398e5-93e8-5e90-b7d5-bea31bf21c27','Solenosphaera quadrat','cd51a050-7355-4dde-babe-39832f11e212','Chromista|Radiozoa|Polycystinea|Collodaria|Collosphaeridae|Solenosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd58a4dc-717c-4be4-81e9-53de7fa299cd','','','12715ead-7942-5ebb-8d4d-d56a8412f45b','Solenostoma cryptogynum R.M.Schust.','R.M.Schust.',0,0,'708889f9-a888-52af-ad57-5ef832056739','Solenostoma cryptogynum','708889f9-a888-52af-ad57-5ef832056739','Solenostoma cryptogynum','7b263fd7-0f8b-55f8-bd30-d30fe86919d5','Solenostoma cryptogyn','df57623b-f13e-459d-8cc2-f051f2201f3a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Solenostomataceae|Solenostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd5eb5bf-16a7-45ee-a550-15686a239937','','','bec588e1-1cf7-50fc-bfcd-79d51cffbb59','Erysiphe salviae (Jacz.) S. Blumer','(Jacz.) S. Blumer',0,0,'9e5c48d6-42d2-5285-9002-74145554cc51','Erysiphe salviae','9e5c48d6-42d2-5285-9002-74145554cc51','Erysiphe salviae','67754dc8-a352-5979-a465-5dd979720c9b','Erysiphe salui','8fb0509b-b88a-4dff-bb8e-8c3c73818193','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd5b498b-fb81-4e88-92ef-8b9afdd3871a','','','d7135f8c-bd14-526c-b07c-ce9b283f7e70','Anthracoidea caricis (Pers.) Bref.','(Pers.) Bref.',0,0,'4ff79244-0992-573a-bcb5-51284f602773','Anthracoidea caricis','4ff79244-0992-573a-bcb5-51284f602773','Anthracoidea caricis','b8b7b52c-ade5-5e07-aac0-8e1efd422ad3','Anthracoidea caric','cd5b498b-fb81-4e88-92ef-8b9afdd3871a','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd5d0992-193a-4d76-882b-a37c26403b65','','','f97f2956-2845-5da0-a2b9-349d83e2d5d7','Ipomoea nil (L.) Roth','(L.) Roth',0,0,'5527bf01-70a8-5615-9818-18e0a7fb49e8','Ipomoea nil','5527bf01-70a8-5615-9818-18e0a7fb49e8','Ipomoea nil','5527bf01-70a8-5615-9818-18e0a7fb49e8','Ipomoea nil','cd5d0992-193a-4d76-882b-a37c26403b65','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Ipomoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd63fc2a-1381-40c5-a334-0dfd5f975ba7','','','175b46b7-5428-54cc-8f2a-d16e0cb360aa','Orthograptus calcaratus calcaratus (Lapworth, 1876)','(Lapworth, 1876)',1876,0,'dfd55a6c-9f91-5e93-8b19-e24837dd5ab2','Orthograptus calcaratus calcaratus','dfd55a6c-9f91-5e93-8b19-e24837dd5ab2','Orthograptus calcaratus calcaratus','16534465-7aab-5992-a9e8-eb2ea7c6a5d3','Orthograptus calcarat calcarat','cd63fc2a-1381-40c5-a334-0dfd5f975ba7','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Orthograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd634d9d-faf9-47e4-9361-c12a4be8bec6','','','64c98716-d1bc-5cc0-a54f-7c34dd001ca5','Coprostygnus picipennis Broun, 1921','Broun, 1921',1921,0,'b52f8fce-380e-558b-88fc-45b437bc9319','Coprostygnus picipennis','b52f8fce-380e-558b-88fc-45b437bc9319','Coprostygnus picipennis','f1356d7d-2709-59b3-b106-4bbc5668f594','Coprostygnus picipenn','cd634d9d-faf9-47e4-9361-c12a4be8bec6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Coprostygnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd68147d-18cc-471a-a5d2-2c104a8a5a8c','','','65b81ad4-955d-5e0b-ab71-aa12aceded6c','Placosphaeria napelli Maire & Sacc.','Maire & Sacc.',0,0,'95eca0e5-6c80-5c23-96e3-b2276a1d5c5e','Placosphaeria napelli','95eca0e5-6c80-5c23-96e3-b2276a1d5c5e','Placosphaeria napelli','68e46fed-3ab3-50f6-928a-04b0cce382ba','Placosphaeria napell','424994a1-8465-4076-b29b-78dc5118a692','Fungi|Ascomycota|Dothideomycetes|Dothideales||Placosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd6cae81-33c3-4fc5-b1f3-6de6512016ce','','','1a2fd17f-b9d8-5323-977f-9304fc7278d2','Cosmarium asphaerosporum var. productum Nordst.','Nordst.',0,0,'60bfd02e-1bd6-5939-9c04-e483a25a7d0a','Cosmarium asphaerosporum productum','49156cf4-9078-5ef0-a29f-338155e406e7','Cosmarium asphaerosporum var. productum','11ce2a3b-49d0-5237-a607-ce2e26d27d20','Cosmarium asphaerospor product','cd6cae81-33c3-4fc5-b1f3-6de6512016ce','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbff0d38-bf9e-4de1-a7bb-2a21a1fb7d11','','','b3df2fc3-e982-5f0b-9965-7b1322bb1763','Athelia rolfsii (Curzi) C.C. Tu & Kimbr.','(Curzi) C.C. Tu & Kimbr.',0,0,'197e7bba-c21b-5ad2-8716-97b61abd1489','Athelia rolfsii','197e7bba-c21b-5ad2-8716-97b61abd1489','Athelia rolfsii','186fc4bb-5942-5310-b2c2-51213eff2d3e','Athelia rolfs','21f93777-b04b-4476-8f8b-215b38152a6a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Atheliaceae|Athelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd6f7687-cacd-4f94-b629-937b32c75856','','','87d5b5a2-4cd6-5369-a237-613e20544b3a','Techmessodes picticornis (Broun, 1880)','(Broun, 1880)',1880,0,'f57c427d-167d-5f23-aa17-0947eca5533e','Techmessodes picticornis','f57c427d-167d-5f23-aa17-0947eca5533e','Techmessodes picticornis','c08a3f50-7b41-594a-98af-e4f96e471a7d','Techmessodes picticorn','cd6f7687-cacd-4f94-b629-937b32c75856','Animalia|Arthropoda|Insecta|Coleoptera|Pyrochroidae|Techmessodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc063eaa-ae1e-4374-8d91-6cda0ef593b4','','','99b908de-3560-52b4-8f16-31c66f121bc7','Lecidea allotropa Nyl.','Nyl.',0,0,'a5566b91-abc2-5cdd-a34c-ca83d3ed647b','Lecidea allotropa','a5566b91-abc2-5cdd-a34c-ca83d3ed647b','Lecidea allotropa','d43468a0-3e31-5884-ab1b-ac127f8c9703','Lecidea allotrop','1fc7fe86-3562-43fa-9251-ed1347a9243b','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc01e4c8-1736-4027-b692-78e3c91d4e72','','','8abb1e33-1472-5d95-89be-e6c3af93f69d','Leucania aulacias Meyrick, 1887','Meyrick, 1887',1887,0,'fd3d6c1c-70c2-52bf-9462-667e3ac346d1','Leucania aulacias','fd3d6c1c-70c2-52bf-9462-667e3ac346d1','Leucania aulacias','e9002407-96d9-5036-9c68-91266ef1f2f1','Leucania aulaci','9e4a44b9-ad5d-4256-83bd-72208c2b0ff0','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Leucania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc00fc89-75df-4819-a832-9c1c264edc54','','','894ef287-ea43-56a3-9a6e-8c417f72da6c','Woodwardiana Malipatil, 1977','Malipatil, 1977',1977,0,'6378271a-20d3-524e-b22b-3a5d34514e1c','Woodwardiana','6378271a-20d3-524e-b22b-3a5d34514e1c','Woodwardiana','6378271a-20d3-524e-b22b-3a5d34514e1c','Woodwardiana','cc00fc89-75df-4819-a832-9c1c264edc54','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Woodwardiana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc097de3-6ad2-4d9a-aad0-cbc1906dbecf','','','4f9acccb-1e52-5a98-9df6-4a04c2fae72a','Parmelia tenuirimis var. erimis Nyl.','Nyl.',0,0,'e4a244df-193a-5081-a785-9e283ef6701b','Parmelia tenuirimis erimis','1015d08c-3a04-5cac-a1f4-68f0d864bd19','Parmelia tenuirimis var. erimis','10f7fdc3-2364-52a5-8e87-7a778198fe36','Parmelia tenuirim erim','','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia (Menegazzia)','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc108727-0a82-485a-9dbb-2abf7cb3a714','','','3522d55a-4cac-574f-94ca-de11f2eecb98','Thalassoma lunare (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'8c4f3083-daaa-51cf-9752-60f9f6d69ccb','Thalassoma lunare','8c4f3083-daaa-51cf-9752-60f9f6d69ccb','Thalassoma lunare','e89778b8-ab4e-599f-aa3d-73f5ce67cea6','Thalassoma lunar','cc108727-0a82-485a-9dbb-2abf7cb3a714','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|Thalassoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc08570a-c0d0-4307-93aa-e42acbe1dfd9','','','7f445962-751d-5a90-bde4-da1196470d86','Labrella pomi Mont. & Fr.','Mont. & Fr.',0,0,'9c3afb89-b75f-5ec4-a5b6-88fdf2b8b688','Labrella pomi','9c3afb89-b75f-5ec4-a5b6-88fdf2b8b688','Labrella pomi','6fa562e1-a97f-5277-adb0-f3594f30389a','Labrella pom','7f46800a-a89e-452b-be62-bf4bf176761f','Fungi|Ascomycota||||Labrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc0c4ceb-4fc2-4ddd-88fa-d0a4d3423b0d','','','aa3729a8-9077-5493-9c9e-8898c95b496b','Haplothrips niger (Osborn, 1883)','(Osborn, 1883)',1883,0,'6658e6f8-f640-556c-a506-8bdf935bef9a','Haplothrips niger','6658e6f8-f640-556c-a506-8bdf935bef9a','Haplothrips niger','6658e6f8-f640-556c-a506-8bdf935bef9a','Haplothrips niger','cc0c4ceb-4fc2-4ddd-88fa-d0a4d3423b0d','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Haplothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc1943ce-ec39-432c-8658-42f14364cf64','','','8287900f-b98b-5dee-8a5e-7c644da5c86e','Typhlodromus myopori Collyer, 1982','Collyer, 1982',1982,0,'d000d0f3-683d-568f-aacd-2f7dcfda1408','Typhlodromus myopori','d000d0f3-683d-568f-aacd-2f7dcfda1408','Typhlodromus myopori','d882b943-bbcf-5c43-96ee-c32eda9c855b','Typhlodromus myopor','cc1943ce-ec39-432c-8658-42f14364cf64','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Typhlodromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc11bdbb-63bb-4ee3-891c-9b8d7f4ddea6','','','6eb4509c-2c95-5fcd-a757-a59a2e513a21','Ischnoderus curtipennis Broun, 1915','Broun, 1915',1915,0,'413ebf78-2368-5d12-9742-93f99f15312e','Ischnoderus curtipennis','413ebf78-2368-5d12-9742-93f99f15312e','Ischnoderus curtipennis','53ab52f0-9e20-5229-8d4f-034e62e76826','Ischnoderus curtipenn','cc11bdbb-63bb-4ee3-891c-9b8d7f4ddea6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ischnoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc203396-4e52-41af-b4bd-19a66516a71e','','','c915e92e-7098-5bfa-8fe9-89622185d874','Pertusaria melanospora Nyl.','Nyl.',0,0,'471d4416-6b6e-59d7-b83f-f3beab4b51f8','Pertusaria melanospora','471d4416-6b6e-59d7-b83f-f3beab4b51f8','Pertusaria melanospora','0fca442a-70f6-5e12-9fd5-3949f62e05fe','Pertusaria melanospor','cc203396-4e52-41af-b4bd-19a66516a71e','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc1ece83-3a2a-45b5-8f8b-34220d859b2e','','','83237ffa-ae5e-5960-a46a-5fc08bead358','Areca','',0,0,'83237ffa-ae5e-5960-a46a-5fc08bead358','Areca','83237ffa-ae5e-5960-a46a-5fc08bead358','Areca','83237ffa-ae5e-5960-a46a-5fc08bead358','Areca','cc1ece83-3a2a-45b5-8f8b-34220d859b2e','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Areca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc1bdb27-3584-44bc-abff-4254f811d170','','','60d77975-12a5-54e2-84ae-8cde7b45c8d0','Chaetosphaeria phaeostroma Fuckel','Fuckel',0,0,'f045552e-8367-5cbb-8508-4a483276ff1d','Chaetosphaeria phaeostroma','f045552e-8367-5cbb-8508-4a483276ff1d','Chaetosphaeria phaeostroma','2369f7ba-a4be-53d3-a4f5-7e36cbb671e8','Chaetosphaeria phaeostrom','5349a389-74f3-4843-bdb2-d1c44e4cdcb4','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc22749e-341e-4fe2-b338-633a325930b3','','','dd3f852f-0dca-5370-8587-bf223ad9c182','Leonohebe mooreae Heads','Heads',0,0,'8d8f11ed-6265-5dbb-8868-65e96e928ccf','Leonohebe mooreae','8d8f11ed-6265-5dbb-8868-65e96e928ccf','Leonohebe mooreae','4ba7a4f0-3b18-5980-b8a3-b1fde0fb44e8','Leonohebe moore','2fb56b82-1894-4560-9c0c-90480f9979f3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc1a296b-810c-4383-b41a-c54a5eb269ce','','','2daa5041-82c5-531c-bbc3-69149a1fe7b4','Trichosteleum Mitt.','Mitt.',0,0,'5ffec69f-96da-50ec-bcc0-84fc4ac4736c','Trichosteleum','5ffec69f-96da-50ec-bcc0-84fc4ac4736c','Trichosteleum','5ffec69f-96da-50ec-bcc0-84fc4ac4736c','Trichosteleum','cc1a296b-810c-4383-b41a-c54a5eb269ce','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Trichosteleum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc2476e5-6fdb-414d-bfdf-c2348b96ad4b','','','65078184-e9d0-5cd8-af5c-5c3bdd9e4b46','Wilcoxina Chin S. Yang & Korf','Chin S. Yang & Korf',0,0,'a2d0fe47-3b87-50f5-9806-fe536c905095','Wilcoxina','a2d0fe47-3b87-50f5-9806-fe536c905095','Wilcoxina','a2d0fe47-3b87-50f5-9806-fe536c905095','Wilcoxina','cc2476e5-6fdb-414d-bfdf-c2348b96ad4b','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Wilcoxina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc27bc96-bc8c-4a4f-8c1f-02ca0a0b9e72','','','7cdb956b-dee0-5bb9-870c-c4e9d799da20','Peristomialis paraparilis Samuels','Samuels',0,0,'6ece1885-6fb4-50a1-9ac8-8c4c18ed2cdb','Peristomialis paraparilis','6ece1885-6fb4-50a1-9ac8-8c4c18ed2cdb','Peristomialis paraparilis','bc560461-db85-57c1-9816-871b46eb87e1','Peristomialis paraparil','3e9e5f21-463b-4766-b3ca-0f7f9765d05c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Peristomialis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc258030-a2d9-4756-82f7-512b48ee1e43','','','6cafcbc4-3940-53ce-9b31-a19a6f6b7c44','Pleroma heteromallum (D.Don) D.Don','(D.Don) D.Don',0,0,'8984cb12-31d4-5662-8380-5555dcacc0d3','Pleroma heteromallum','8984cb12-31d4-5662-8380-5555dcacc0d3','Pleroma heteromallum','92bcebe7-9539-5d4d-bee6-3c3ba46bdbfd','Pleroma heteromall','cc258030-a2d9-4756-82f7-512b48ee1e43','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Pleroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc32dfc6-69ca-48dc-8be9-66f27f334ac2','','','2e1c4c43-0920-542d-b784-c9ca56af8cf7','Allophylina Tonnoir & Malloch, 1927','Tonnoir & Malloch, 1927',1927,0,'58a57ca8-bb04-5c37-926c-eda458a232e6','Allophylina','58a57ca8-bb04-5c37-926c-eda458a232e6','Allophylina','58a57ca8-bb04-5c37-926c-eda458a232e6','Allophylina','cc32dfc6-69ca-48dc-8be9-66f27f334ac2','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc30e9be-c913-4c90-aebb-70be407fcd72','','','1027f384-eb12-5c64-a852-36767bc6f0f5','Bartramia mossmaniana Müll.Hal.','Müll.Hal.',0,0,'6fb87ed0-6510-5c3c-b7a4-7d3052cf5f17','Bartramia mossmaniana','6fb87ed0-6510-5c3c-b7a4-7d3052cf5f17','Bartramia mossmaniana','5fc12631-7595-5c08-b15b-eba1925b5dc9','Bartramia mossmanian','cc30e9be-c913-4c90-aebb-70be407fcd72','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc2d58ee-5bfe-4847-8785-de3ed2275446','','','1d651125-2fc7-56cf-bf26-93e85bd3b2c1','Arnium imitans N. Lundq.','N. Lundq.',0,0,'8bf0707e-6397-5f3a-b2b8-0bdddb577570','Arnium imitans','8bf0707e-6397-5f3a-b2b8-0bdddb577570','Arnium imitans','8bf0707e-6397-5f3a-b2b8-0bdddb577570','Arnium imitans','cc2d58ee-5bfe-4847-8785-de3ed2275446','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Arnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc3a8824-b471-4d8c-8f57-554dfb42ca07','','','75e7bbde-47e0-507d-af93-7be242ae835a','Corynosoma hannae Zdzitowiecki, 1984','Zdzitowiecki, 1984',1984,0,'176911b7-cafe-538b-9d13-b54c8848a9ff','Corynosoma hannae','176911b7-cafe-538b-9d13-b54c8848a9ff','Corynosoma hannae','b7437e52-2be6-5578-8b66-f59717365d72','Corynosoma hann','cc3a8824-b471-4d8c-8f57-554dfb42ca07','Animalia|Gnathifera|Acanthocephala|Polymorphida|Polymorphidae|Corynosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc3a0365-4f00-42b0-8119-0222ab440952','','','3379c971-6946-5391-9ba0-e400c82a09b1','Solenosphaera polymorpha (Haeckel, 1887)','(Haeckel, 1887)',1887,0,'f60103fb-dcbb-5fe1-a04d-f767f62880d2','Solenosphaera polymorpha','f60103fb-dcbb-5fe1-a04d-f767f62880d2','Solenosphaera polymorpha','8bbc669b-cdd7-50aa-9bd7-87c945c250d3','Solenosphaera polymorph','cc3a0365-4f00-42b0-8119-0222ab440952','Chromista|Radiozoa|Polycystinea|Collodaria|Collosphaeridae|Solenosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc35b725-8956-4741-be11-c1a03d275a38','','','e2c8dcca-bb21-525b-89b1-1222d90184f7','Aurotipula occlusa (Edwards, 1924)','(Edwards, 1924)',1924,0,'fd8ec7b5-7d91-51a1-b8d6-6bbfd142c82b','Aurotipula occlusa','fd8ec7b5-7d91-51a1-b8d6-6bbfd142c82b','Aurotipula occlusa','8d0d09af-c8ab-53ef-8892-d30496c8ca23','Aurotipula occlus','cc35b725-8956-4741-be11-c1a03d275a38','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Aurotipula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc41b269-4cc9-4ffd-81e1-4818019c4ec3','','','2d061e8d-be41-57c4-9826-3f8892e962f7','Ravenea glauca Jum. & H.Perrier','Jum. & H.Perrier',0,0,'6d78cd75-1240-5314-a8fd-d1ba3d95bff8','Ravenea glauca','6d78cd75-1240-5314-a8fd-d1ba3d95bff8','Ravenea glauca','5fedc852-9b4f-5bb0-af3a-8b8dce5ba980','Ravenea glauc','cc41b269-4cc9-4ffd-81e1-4818019c4ec3','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Ravenea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc3c9289-a403-44b1-b18d-fecaa38a766c','','','b399ea32-82ac-516c-aa83-7360cccf668e','Synacra species John W. Early','',0,0,'97981345-da17-5702-be5e-08475b84f470','Synacra','97981345-da17-5702-be5e-08475b84f470','Synacra','97981345-da17-5702-be5e-08475b84f470','Synacra','cc3c9289-a403-44b1-b18d-fecaa38a766c','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Synacra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cc47ed25-94df-44fc-bbc3-578cba8ffddc','','','dd31aa35-23d0-5f4d-b2a4-86d81f8976dc','Hyacinthus orientalis ''Ostara''','',0,0,'957b4a35-3210-55ab-9946-06d938d3d5be','Hyacinthus orientalis','957b4a35-3210-55ab-9946-06d938d3d5be','Hyacinthus orientalis','6faea2b5-20f9-5356-a584-41952808e410','Hyacinthus oriental','cc47ed25-94df-44fc-bbc3-578cba8ffddc','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Hyacinthus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('cc4c83d9-1092-403e-b1c8-6f6f97e76046','','','9572fbcf-d6de-5e4a-97d0-e944fa7083f1','Trochiscia','',0,0,'9572fbcf-d6de-5e4a-97d0-e944fa7083f1','Trochiscia','9572fbcf-d6de-5e4a-97d0-e944fa7083f1','Trochiscia','9572fbcf-d6de-5e4a-97d0-e944fa7083f1','Trochiscia','cc4c83d9-1092-403e-b1c8-6f6f97e76046','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Trochiscia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc4de9e5-3c6b-460c-bd7a-311ef704390f','','','1dd6ad1b-f134-5033-8940-179c37aa5927','Zantedeschia odorata P.L.Perry','P.L.Perry',0,0,'7fafe0d3-f027-51a6-9c29-bf061e7f794a','Zantedeschia odorata','7fafe0d3-f027-51a6-9c29-bf061e7f794a','Zantedeschia odorata','6b028483-cd04-5d3a-884c-ab4417164225','Zantedeschia odorat','cc4de9e5-3c6b-460c-bd7a-311ef704390f','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Zantedeschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc555d91-8dd8-4c3c-9fcb-6e99550af8df','','','2fbf93d1-f224-5bac-8cde-1b00ede5532e','Clathria species Kelly & Wilkinson, 2000','',0,0,'8e348eae-2e61-55c1-a6b5-ffd551ce49bc','Clathria','8e348eae-2e61-55c1-a6b5-ffd551ce49bc','Clathria','8e348eae-2e61-55c1-a6b5-ffd551ce49bc','Clathria','cc555d91-8dd8-4c3c-9fcb-6e99550af8df','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Clathria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cc502476-fca9-4fdc-88d5-714c15d7fda3','','','afeeaed3-a3bc-555d-9570-25f303d53081','Lepidoderma granuliferum (W.Phillips) R.E.Fr.','(W.Phillips) R.E.Fr.',0,0,'974c834b-af38-50c5-9d6a-01cdd7322dcd','Lepidoderma granuliferum','974c834b-af38-50c5-9d6a-01cdd7322dcd','Lepidoderma granuliferum','ec5937a6-9067-5c82-8d2b-0313c8a7ce0d','Lepidoderma granulifer','cc502476-fca9-4fdc-88d5-714c15d7fda3','Protozoa|Amoebozoa|Myxogastrea|Physarida|Didymiidae|Lepidoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc4f6791-f974-4acb-9c72-94a5bc2ce7c2','','','19c3c82b-c747-5c45-b844-00f488e3a078','Scotomyces subviolaceus (Peck) Jülich','(Peck) Jülich',0,0,'779866fc-e518-5887-8dd4-6863f5495862','Scotomyces subviolaceus','779866fc-e518-5887-8dd4-6863f5495862','Scotomyces subviolaceus','0ec2d301-9d26-51d6-b05b-ac546d3a364b','Scotomyces subuiolace','cc4f6791-f974-4acb-9c72-94a5bc2ce7c2','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Scotomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc580593-1e71-4ab4-82e7-457c5512d8b2','','','e22adbe3-78cd-5d91-ba47-a7afe9f7143d','Cylindrocarpon destructans var. crassum (Wollenw.) C. Booth','(Wollenw.) C. Booth',0,0,'807b3bbc-ffc5-5f48-85bd-29a5404459bd','Cylindrocarpon destructans crassum','d63d3893-6168-57e6-8dc7-7679cff9af43','Cylindrocarpon destructans var. crassum','0c47e378-c17d-5d2f-b55b-e64b60bcbf41','Cylindrocarpon destructans crass','da7d9abd-223c-407b-bac6-23d752749417','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc59b74d-15c7-4da6-830e-649c8b150c9f','','','53694ac1-47dc-5567-a9f6-cb4b17c836cb','Nematodirus helvetianus May, 1920','May, 1920',1920,0,'a6f049ce-58ef-5125-82f6-a1149c2017e9','Nematodirus helvetianus','a6f049ce-58ef-5125-82f6-a1149c2017e9','Nematodirus helvetianus','60459d0e-4a2f-5059-9f07-337a2d45b003','Nematodirus heluetian','cc59b74d-15c7-4da6-830e-649c8b150c9f','Animalia|Nematoda|Secernentea|Strongylida|Molineidae|Nematodirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc566251-4810-4c53-aaa5-a9e17c6d5b98','','','0a75ab77-b991-5141-bdf6-4ae24c6ea952','Carex ternaria var. pallida Cheeseman','Cheeseman',0,0,'8e50dc97-ad29-5325-b92c-ee391cb9f847','Carex ternaria pallida','9d11330a-c0af-51c9-aa61-fdb19a28d1da','Carex ternaria var. pallida','2db69df8-e81e-50a5-864d-02f61796d46f','Carex ternar pallid','e437e3c6-ab3f-43fc-b5b9-cef87f7546bf','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc59df31-87ef-4318-8508-e306c1e61523','','','7e9ec13f-5675-563b-944c-53b1780323f6','Lecane rotundata (Olofsson, 1918)','(Olofsson, 1918)',1918,0,'2f601c9b-05ac-52dd-9357-41dee17240fe','Lecane rotundata','2f601c9b-05ac-52dd-9357-41dee17240fe','Lecane rotundata','92071644-eee7-59fb-a889-4dc2a0e53a92','Lecane rotundat','cc59df31-87ef-4318-8508-e306c1e61523','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc5f81cb-98d2-44e7-9bf3-59cd2ed6dc34','','','a044f962-ba53-5ad2-a89f-5f30d82fb7a1','Ascobolus foliicola Berk. & Broome','Berk. & Broome',0,0,'56b12110-a565-551c-8915-3f347de811ac','Ascobolus foliicola','56b12110-a565-551c-8915-3f347de811ac','Ascobolus foliicola','59bfeea2-0c20-568f-a799-9aabef4ae954','Ascobolus foliicol','cc5f81cb-98d2-44e7-9bf3-59cd2ed6dc34','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc5c0b3b-f736-403d-8c33-d1c27fca855a','','','5c37c7cc-9585-5b58-b55e-308d87b8cb67','Grammatophora arcuata Ehrenberg','Ehrenberg',0,0,'e8b856cd-b492-5725-93e7-f063e5a04e81','Grammatophora arcuata','e8b856cd-b492-5725-93e7-f063e5a04e81','Grammatophora arcuata','b8e2afc8-a2e7-5a48-8f8e-103611248e55','Grammatophora arcuat','cc5c0b3b-f736-403d-8c33-d1c27fca855a','Chromista|Ochrophyta|Bacillariophyceae|Striatellales|Striatellaceae|Grammatophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc645eb4-ee0f-419d-a944-0f1062e89804','','','4797055b-9365-57bf-89d3-4d02c9ba0420','Trichophyton erinacei (J.M.B. Sm. & Marples) A.A. Padhye & J.W. Carmich.','(J.M.B. Sm. & Marples) A.A. Padhye & J.W. Carmich.',0,0,'3ebc0a70-7101-5ff4-9b30-3b0da18fa005','Trichophyton erinacei','3ebc0a70-7101-5ff4-9b30-3b0da18fa005','Trichophyton erinacei','d85321a2-2304-5dd2-967f-b873d2022ca1','Trichophyton erinace','cc645eb4-ee0f-419d-a944-0f1062e89804','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Trichophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc642877-c058-4537-b498-5f21108cbd71','','','1e6cafe7-ba1e-551e-aeb3-5acb5229cb05','Sebacina cremea McNabb','McNabb',0,0,'e220e023-f750-5da8-af5e-ed1bbfe6a6e2','Sebacina cremea','e220e023-f750-5da8-af5e-ed1bbfe6a6e2','Sebacina cremea','b02a5321-4029-5b6e-9498-ebbfc4e68e75','Sebacina creme','aa4f3376-ab7f-4493-899b-84574b328ecc','Fungi|Basidiomycota|Agaricomycetes|Sebacinales|Sebacinaceae|Sebacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc67ecf2-d3f5-4275-8505-f31149dbb596','','','ef741610-2aa4-570e-8858-7df24021ffc0','Xenocalliphora clara Dear, 1986','Dear, 1986',1986,0,'9ff5f29f-8d7c-50e4-8f02-7787137f8b52','Xenocalliphora clara','9ff5f29f-8d7c-50e4-8f02-7787137f8b52','Xenocalliphora clara','75e4ea96-658c-550f-a2a8-946fb25fdb22','Xenocalliphora clar','cc67ecf2-d3f5-4275-8505-f31149dbb596','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Xenocalliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc6af637-153c-461d-a60b-0791f3ef9070','','','b49b85f2-bfdc-50d7-847e-d2e54d8973c6','Phytophthora species Salixsoil','',0,0,'d2e13225-2c77-52ab-8715-5c872ac0ef58','Phytophthora','d2e13225-2c77-52ab-8715-5c872ac0ef58','Phytophthora','d2e13225-2c77-52ab-8715-5c872ac0ef58','Phytophthora','06dcea58-0884-4b38-99d0-dcaae68c3614','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('cc640395-4f85-4a03-9972-fd4cc0f9b3f4','','','a528c0b8-496a-5ec5-9c9f-cd331f5d7755','Pseudoperonospora erodii (Fuckel) G.W. Wilson','(Fuckel) G.W. Wilson',0,0,'02020a59-ad52-53de-944b-93889948b615','Pseudoperonospora erodii','02020a59-ad52-53de-944b-93889948b615','Pseudoperonospora erodii','238b961f-bae7-545a-a866-48a363f48d4b','Pseudoperonospora erod','64876c05-8be9-48de-bf35-54a807fa9fe7','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Pseudoperonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc6bb033-894f-4e15-9d6c-5f166146a0db','','','fd7aaf89-4eed-5386-8c33-d305d0456bf1','Cortinarius oblongisporus (G.W. Beaton, Pegler & T.W.K. Young) Gasparini','(G.W. Beaton, Pegler & T.W.K. Young) Gasparini',0,0,'d0a2dca0-a0b7-5102-a32e-daffe0e969a5','Cortinarius oblongisporus','d0a2dca0-a0b7-5102-a32e-daffe0e969a5','Cortinarius oblongisporus','da74f6c4-ca78-5071-9ae9-9de571a02c9c','Cortinarius oblongispor','cc6bb033-894f-4e15-9d6c-5f166146a0db','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc76b29c-0696-4f0c-b58c-bb087e1610b2','','','9c92b4a2-23ca-57f5-be59-0d0f5d538e73','Sagola notabilis Broun, 1880','Broun, 1880',1880,0,'41c2378c-49a7-527c-8dec-d019868c4292','Sagola notabilis','41c2378c-49a7-527c-8dec-d019868c4292','Sagola notabilis','e71857b0-c2b6-5ad3-bd09-3e3eb715d047','Sagola notabil','cc76b29c-0696-4f0c-b58c-bb087e1610b2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc79ffc3-b926-412b-ac4b-0882e87329d1','','','185d19f1-1829-54d9-baf2-49e1e47ad356','Luzula rufa var. albicomans Edgar','Edgar',0,0,'cfd6fbd7-ec40-591a-9f73-39f957ab9f9c','Luzula rufa albicomans','bf9a1134-589f-5153-9d33-a89ee7322071','Luzula rufa var. albicomans','91be5025-c5d0-51df-89c0-9c9d346a1278','Luzula ruf albicomans','cc79ffc3-b926-412b-ac4b-0882e87329d1','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc797702-45fd-43ff-8758-97c1fd81432f','','','197a5f87-e536-5072-a2a1-5cc6b9356aaf','Calamintha arvensis Lam.','Lam.',0,0,'ee3d0765-b675-56ff-a182-307d06003d0d','Calamintha arvensis','ee3d0765-b675-56ff-a182-307d06003d0d','Calamintha arvensis','f7bfaa4d-5ff2-5b26-b3b1-49e4a0447f53','Calamintha aruens','6d08b339-1f89-48d7-8ab8-ce644f718fe0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Calamintha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc788307-a5e5-44fe-a63c-9d6a0577d86f','','','237dd6b6-4fe2-5258-98b0-1d21a93105c9','Brouniphylax Strand, 1943','Strand, 1943',1943,0,'fb09ebc5-26c8-59de-b406-6861410cb928','Brouniphylax','fb09ebc5-26c8-59de-b406-6861410cb928','Brouniphylax','fb09ebc5-26c8-59de-b406-6861410cb928','Brouniphylax','cc788307-a5e5-44fe-a63c-9d6a0577d86f','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Brouniphylax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc7c155d-10c9-4a48-8aca-5c6bedb64a68','','','34144fba-ceca-56c4-b8ff-0ba7de5aaa47','Cyphon discedens Broun, 1893','Broun, 1893',1893,0,'3676b8f6-6f4b-56b2-b63d-a0bd1cbfc9ce','Cyphon discedens','3676b8f6-6f4b-56b2-b63d-a0bd1cbfc9ce','Cyphon discedens','3676b8f6-6f4b-56b2-b63d-a0bd1cbfc9ce','Cyphon discedens','cc7c155d-10c9-4a48-8aca-5c6bedb64a68','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc7aee41-b0e0-4dab-830b-fe91b817446e','','','5452ad2f-2361-56ea-b497-e4d8485a7955','Meliola pterocarpi H.S. Yates','H.S. Yates',0,0,'ec0fe387-0f02-5450-901e-f1d510249ee0','Meliola pterocarpi','ec0fe387-0f02-5450-901e-f1d510249ee0','Meliola pterocarpi','8706b593-1570-55b9-887f-8c81a8edcbd1','Meliola pterocarp','cc7aee41-b0e0-4dab-830b-fe91b817446e','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc820ee9-4170-45fe-8097-98fad886ff10','','','97b37a0e-a6ba-5512-856c-1912ae96af1e','Hipolytidae','',0,0,'97b37a0e-a6ba-5512-856c-1912ae96af1e','Hipolytidae','97b37a0e-a6ba-5512-856c-1912ae96af1e','Hipolytidae','97b37a0e-a6ba-5512-856c-1912ae96af1e','Hipolytidae','cc820ee9-4170-45fe-8097-98fad886ff10','Animalia|Arthropoda|Malacostraca|Decapoda|Hipolytidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc83b01d-a7a5-4e03-9e4a-9a68ea7dfbd9','','','534dbf23-daa4-53e0-85a8-9de15e0cae34','Acremonium restrictum (J.F.H. Beyma) W. Gams','(J.F.H. Beyma) W. Gams',0,0,'116fa7b1-f789-52bb-bdda-4a8f8a407342','Acremonium restrictum','116fa7b1-f789-52bb-bdda-4a8f8a407342','Acremonium restrictum','119bca1b-208c-50f0-a16b-29545646a9df','Acremonium restrict','cc83b01d-a7a5-4e03-9e4a-9a68ea7dfbd9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc8853a1-bede-4b73-b00c-35a1732d9b5f','','','716383ef-10e7-501d-ad83-d131dcedf6a1','Hoplopleura pacifica Ewing, 1924','Ewing, 1924',1924,0,'5a9ff98f-ebc6-5cef-9334-8352598daf27','Hoplopleura pacifica','5a9ff98f-ebc6-5cef-9334-8352598daf27','Hoplopleura pacifica','c97b86da-bb66-57a6-8830-9582b57fd6fb','Hoplopleura pacific','cc8853a1-bede-4b73-b00c-35a1732d9b5f','Animalia|Arthropoda|Insecta|Phthiraptera|Hoplopleuridae|Hoplopleura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc864f69-0746-4b59-9693-481e8d47c413','','','30ee6a08-7e05-5362-9740-b3fdc3e4da24','Phlyctibasidium Jülich','Jülich',0,0,'1e946cfd-62d3-5f74-a716-a28a717ffa12','Phlyctibasidium','1e946cfd-62d3-5f74-a716-a28a717ffa12','Phlyctibasidium','1e946cfd-62d3-5f74-a716-a28a717ffa12','Phlyctibasidium','cc864f69-0746-4b59-9693-481e8d47c413','Fungi|Basidiomycota|Agaricomycetes|||Phlyctibasidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc8960a5-b603-42f3-b10c-3ccea7a23972','','','917d7fbe-a5f3-5307-baf2-d92862e518c1','Coleochaete irregularis Pringsheim','Pringsheim',0,0,'80b45dc6-f1e8-55da-8193-e2a9eaf0ac44','Coleochaete irregularis','80b45dc6-f1e8-55da-8193-e2a9eaf0ac44','Coleochaete irregularis','3a6ca7b6-e620-5320-a652-2e4257608d61','Coleochaete irregular','cc8960a5-b603-42f3-b10c-3ccea7a23972','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Coleochaetaceae|Coleochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc8416ec-8f8e-408e-84ec-8acce29a707b','','','7418b2f8-082a-59f1-9fd5-08d98a0abfa9','Panax longissimus Hook.f.','Hook.f.',0,0,'aa422b71-3227-579f-9685-8a5d3971963d','Panax longissimus','aa422b71-3227-579f-9685-8a5d3971963d','Panax longissimus','9076fcfe-7848-5dc3-9525-2ba8ca645912','Panax longissim','8458e361-162d-44be-beb9-6169f31a3ea6','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Panax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc83cf26-cfaf-4c13-b88e-db50e4c768ab','','','130e83a6-9848-5750-9b22-94ef55a266a8','Zelleromyces australiensis sensu Pegler & T.W.K.Young','',0,0,'b915938d-7c2d-5af3-968c-25d70f77a394','Zelleromyces australiensis','b915938d-7c2d-5af3-968c-25d70f77a394','Zelleromyces australiensis','35e8dff3-18a5-5a6c-883d-ef661b32c62e','Zelleromyces australiens','7437f44d-b416-4b05-83f4-176c259b3c61','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Zelleromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('cc87517d-b0e0-43d2-90ed-fc09ad12e86f','','','0b67af6a-1423-5ca9-be69-50b6f30ff9e2','Sordaria setosa G. Winter','G. Winter',0,0,'65f851c0-e906-58e8-9edb-408cfb54ff09','Sordaria setosa','65f851c0-e906-58e8-9edb-408cfb54ff09','Sordaria setosa','36148472-c83f-5f03-9504-77e88ec68256','Sordaria setos','3079dda3-dc1c-4aa5-88c1-061bf7f024e9','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc8ba712-ddc3-4549-b97d-44193c8b10b4','','','e7d17b62-ff16-559c-982a-1b32155bd137','Staurodesmus mucronatus var. delicatulus (G.S.West) Teiling','(G.S.West) Teiling',0,0,'3226b6ee-119b-5e01-bed4-70a4f9b66d7d','Staurodesmus mucronatus delicatulus','9cf8a4c7-0fea-50a5-9931-033248a723ea','Staurodesmus mucronatus var. delicatulus','b012e443-8dfd-5d95-84e3-ef139daffa13','Staurodesmus mucronat delicatul','cc8ba712-ddc3-4549-b97d-44193c8b10b4','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc8b8d89-e03e-4577-bd26-ac8eaf594103','','','24e8ebc9-3257-5f2c-a0ea-44a8d635ef24','Asteromphalus challengerensis Castracane','Castracane',0,0,'f96b0ef2-d847-57e6-a4d7-9aa2555dd171','Asteromphalus challengerensis','f96b0ef2-d847-57e6-a4d7-9aa2555dd171','Asteromphalus challengerensis','8669802d-e99e-591c-9e95-96393e4e94a3','Asteromphalus challengerens','cc8b8d89-e03e-4577-bd26-ac8eaf594103','Chromista|Ochrophyta|Bacillariophyceae|Asterolamprales|Asterolampraceae|Asteromphalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc8e06b5-555a-4570-ba56-da318cf56705','','','c8afc9fc-87da-55fa-9e70-5a11783e661d','Cladorostrata','',0,0,'c8afc9fc-87da-55fa-9e70-5a11783e661d','Cladorostrata','c8afc9fc-87da-55fa-9e70-5a11783e661d','Cladorostrata','c8afc9fc-87da-55fa-9e70-5a11783e661d','Cladorostrata','cc8e06b5-555a-4570-ba56-da318cf56705','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Cladorostrata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc8a69a7-d2df-490d-a203-f07c81a57965','','','382d31be-7b1b-5ae2-bd68-21126b37f125','Bambusicolaceae D.Q. Dai & K.D. Hyde','D.Q. Dai & K.D. Hyde',0,0,'4404ed75-5762-522a-9fa7-7dffc61dd81e','Bambusicolaceae','4404ed75-5762-522a-9fa7-7dffc61dd81e','Bambusicolaceae','4404ed75-5762-522a-9fa7-7dffc61dd81e','Bambusicolaceae','cc8a69a7-d2df-490d-a203-f07c81a57965','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Bambusicolaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc8c9c75-30ec-4340-bd62-bfaeb23d1b20','','','5ebc97ff-f601-54e5-a0b2-9c86c848af56','Polymastia rubens Kelly-Borges & Bergquist, 1997','Kelly-Borges & Bergquist, 1997',1997,0,'c7d3c636-737b-5ee3-9778-9c863de87a1f','Polymastia rubens','c7d3c636-737b-5ee3-9778-9c863de87a1f','Polymastia rubens','c7d3c636-737b-5ee3-9778-9c863de87a1f','Polymastia rubens','cc8c9c75-30ec-4340-bd62-bfaeb23d1b20','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|Polymastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cac5c66e-3693-4b1a-a264-6697eabbb9e0','','','f607132d-7526-5fb5-9b9d-4332229f78c7','Melochia corchorifolia L.','L.',0,0,'3a4c7cea-d392-5c35-a17b-e26b34a71bac','Melochia corchorifolia','3a4c7cea-d392-5c35-a17b-e26b34a71bac','Melochia corchorifolia','45918202-f154-5059-a4f4-76b057d6f953','Melochia corchorifol','cac5c66e-3693-4b1a-a264-6697eabbb9e0','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Melochia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cac54642-fdde-4b22-81b0-ead50a0de305','','','d64eff83-d21c-5965-9f5d-e7d752a42d07','Pseudoclimacograptus riddellensis (Harris, 1924)','(Harris, 1924)',1924,0,'fbc61e33-28fd-51fa-adb6-3643982ca2e5','Pseudoclimacograptus riddellensis','fbc61e33-28fd-51fa-adb6-3643982ca2e5','Pseudoclimacograptus riddellensis','42849873-4b2b-51be-a5a2-6c28ef16c804','Pseudoclimacograptus riddellens','cac54642-fdde-4b22-81b0-ead50a0de305','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Pseudoclimacograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cac86d59-c746-4d7a-98e2-02deaa2fe8fb','','','b1c15d80-7b29-57e3-ab62-152f7757140a','Wellingtonia Lindl.','Lindl.',0,0,'ef098565-2d59-5154-a18f-d237c5cb9d4f','Wellingtonia','ef098565-2d59-5154-a18f-d237c5cb9d4f','Wellingtonia','ef098565-2d59-5154-a18f-d237c5cb9d4f','Wellingtonia','c7370bf0-09cb-4526-8ef5-84a244319897','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Wellingtonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cacc6d72-925a-44f2-bf63-0aa9466f2996','','','1ecc67c2-2159-5052-a032-d31977f2ddeb','Octopus oliveri (Berry, 1914)','(Berry, 1914)',1914,0,'49681571-dfda-5d12-9e58-b6181c4d0891','Octopus oliveri','49681571-dfda-5d12-9e58-b6181c4d0891','Octopus oliveri','3fd2abb8-f779-5452-8040-6d844794ca8e','Octopus oliuer','cacc6d72-925a-44f2-bf63-0aa9466f2996','Animalia|Mollusca|Cephalopoda|Octopoda|Octopodidae|Octopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cace5aaa-2a1c-4ee5-a93b-2d24095f3251','','','90c472d7-14e3-52bd-b820-78adef3d061e','Lathrobiina','',0,0,'90c472d7-14e3-52bd-b820-78adef3d061e','Lathrobiina','90c472d7-14e3-52bd-b820-78adef3d061e','Lathrobiina','90c472d7-14e3-52bd-b820-78adef3d061e','Lathrobiina','cace5aaa-2a1c-4ee5-a93b-2d24095f3251','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('cacc0df6-db38-4413-8ca9-45e9b58679cc','','','21973245-49a9-55a3-bbcd-3069d8661bc5','Homoeosoma farinaria Turner, 1904','Turner, 1904',1904,0,'cba98307-b154-5863-93d5-9ca41ecfb79f','Homoeosoma farinaria','cba98307-b154-5863-93d5-9ca41ecfb79f','Homoeosoma farinaria','4813b46b-caa6-53f4-9a48-b6c89fffcd7e','Homoeosoma farinar','6dbdfbf2-1716-472e-85ce-784101a3278c','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Homoeosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cace1721-73de-49fe-8f63-7d4648c737cc','','','0fd0a342-7268-50bf-83af-560ff862fd05','Aponotoreas synclinalis Hudson, 1903','Hudson, 1903',1903,0,'a0889653-9991-52e5-bb40-66ce2dae0292','Aponotoreas synclinalis','a0889653-9991-52e5-bb40-66ce2dae0292','Aponotoreas synclinalis','92d5118b-bef8-5ac6-884c-372e7a19b4ff','Aponotoreas synclinal','cace1721-73de-49fe-8f63-7d4648c737cc','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Aponotoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cac8deab-af24-4893-b713-f7cb8b296890','','','eb6ea7d0-04fe-56f0-a2e0-99c0475f9553','Isaria felina (DC.) Fr.','(DC.) Fr.',0,0,'8309970a-47b3-53dd-88e3-10551675cc7b','Isaria felina','8309970a-47b3-53dd-88e3-10551675cc7b','Isaria felina','b663c183-2d7a-5c09-8501-1ecbaf4ee608','Isaria felin','317bdc7b-43db-4549-89af-ff5179c5afbf','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Isaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cad3126e-66d4-4213-8d9d-3b3311a16cd0','','','d89b1fb5-e33a-5b94-854e-da149fdca04e','Sphacelotheca polygoni-senticosi (Henn.) Miyabe & Takah.','(Henn.) Miyabe & Takah.',0,0,'fa4a1058-f458-546f-90c8-2381e1e9a296','Sphacelotheca polygoni-senticosi','fa4a1058-f458-546f-90c8-2381e1e9a296','Sphacelotheca polygoni-senticosi','defd64dc-2c33-55ac-96db-457c558d9344','Sphacelotheca polygoni-senticos','cad3126e-66d4-4213-8d9d-3b3311a16cd0','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cad681be-0c12-4e6b-bd8a-a72756a8032c','','','0cc34309-8f68-5fcc-8a8e-b9897d8ffa8c','Leucocoprinus straminellus (Bagl.) Narducci & Caroti','(Bagl.) Narducci & Caroti',0,0,'e49fa527-8e41-5430-8e2b-536df3912c56','Leucocoprinus straminellus','e49fa527-8e41-5430-8e2b-536df3912c56','Leucocoprinus straminellus','8c605539-81e9-5715-8f2d-5895b9836d55','Leucocoprinus straminell','cad681be-0c12-4e6b-bd8a-a72756a8032c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucocoprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cadc61f1-f1b8-4875-ae81-771231447cdd','','','0137e451-5c9b-541d-ad2b-c84cf969bd12','Histoplasma Darling','Darling',0,0,'3d974cfe-da88-58bc-b988-4900542d6748','Histoplasma','3d974cfe-da88-58bc-b988-4900542d6748','Histoplasma','3d974cfe-da88-58bc-b988-4900542d6748','Histoplasma','cadc61f1-f1b8-4875-ae81-771231447cdd','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Ajellomycetaceae|Histoplasma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cada9f5f-fae6-4cd3-a0f0-e403df2a510f','','','3c8c8e71-8d1e-5e18-bec7-43d487e64fe3','Rhynchosporium graminicola Heinsen','Heinsen',0,0,'f5c74a8b-34df-5022-8dac-ca32ef50319e','Rhynchosporium graminicola','f5c74a8b-34df-5022-8dac-ca32ef50319e','Rhynchosporium graminicola','6fb25731-26c8-50e8-8472-926a1da30d0a','Rhynchosporium graminicol','d3e0bfc2-b45e-478e-ac26-1a06eb2c7c65','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Rhynchosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cae1d3bb-ef3f-427c-9797-49a446ceb7ee','','','d66f1a72-2767-5bc0-acde-908b349902d1','Otionellina species Z9671','',0,0,'d4339e1d-7dc8-5746-aa64-0c389f510fe3','Otionellina','d4339e1d-7dc8-5746-aa64-0c389f510fe3','Otionellina','d4339e1d-7dc8-5746-aa64-0c389f510fe3','Otionellina','cae1d3bb-ef3f-427c-9797-49a446ceb7ee','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Otionellidae|Otionellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cadfda46-99f2-403e-82c7-5c45fd2c788e','','','87d10439-bc95-53d8-9766-30a8da3a3852','Orthenches Meyrick, 1885','Meyrick, 1885',1885,0,'9110e9ec-b903-50b5-bf0d-786367d78416','Orthenches','9110e9ec-b903-50b5-bf0d-786367d78416','Orthenches','9110e9ec-b903-50b5-bf0d-786367d78416','Orthenches','cadfda46-99f2-403e-82c7-5c45fd2c788e','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Orthenches','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cae7141e-66ca-4a13-b4a8-8020487b3a1b','','','e9388882-a0c2-5041-ac09-7634429a81aa','Staurastrum manfeldtii var. manfeldtii Delponte','Delponte',0,0,'2297dea3-ce54-51bc-b4d5-dd6b26d46464','Staurastrum manfeldtii manfeldtii','df836c4d-6420-5e35-96d8-5d62f1576ed4','Staurastrum manfeldtii var. manfeldtii','871a923e-627f-52b7-93f8-7d2876dc48d4','Staurastrum manfeldt manfeldt','cae7141e-66ca-4a13-b4a8-8020487b3a1b','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cae4ec90-26f9-4ce6-a484-ae3c53b0725b','','','594879d9-4ece-5775-aeb7-44e155a3a7d6','Epipyxis kenaiensis D.K.Hilliard & Asmund','D.K.Hilliard & Asmund',0,0,'6cab9eba-7426-53cd-948c-ded667dac817','Epipyxis kenaiensis','6cab9eba-7426-53cd-948c-ded667dac817','Epipyxis kenaiensis','c9e5a60b-fce6-59dc-91a3-18f6a6be07cd','Epipyxis kenaiens','cae4ec90-26f9-4ce6-a484-ae3c53b0725b','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Epipyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caeb7164-9680-469d-9264-2af956f4a4b1','','','2f4d6d99-ffc5-5bf5-beb3-28c52eca6140','Castanarium','',0,0,'2f4d6d99-ffc5-5bf5-beb3-28c52eca6140','Castanarium','2f4d6d99-ffc5-5bf5-beb3-28c52eca6140','Castanarium','2f4d6d99-ffc5-5bf5-beb3-28c52eca6140','Castanarium','caeb7164-9680-469d-9264-2af956f4a4b1','Chromista|Cercozoa|Thecofilosea|Phaeocalpida|Castanellidae|Castanarium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('caeaafc5-50ec-42cb-b71f-5458ebfe8f2e','','','4b10ab15-641a-5b8e-9e34-0c33d41b313a','Neodypsis Baill.','Baill.',0,0,'09016ada-cddf-5a46-94ca-13364edd3583','Neodypsis','09016ada-cddf-5a46-94ca-13364edd3583','Neodypsis','09016ada-cddf-5a46-94ca-13364edd3583','Neodypsis','0ff16aa4-9cac-47b6-8e49-a5aedeb86d8b','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Neodypsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cae7f199-f09e-4f44-b2c6-87848be3d696','','','78f321c7-10ec-5971-89b9-e53cbf86b88b','Nothria','',0,0,'78f321c7-10ec-5971-89b9-e53cbf86b88b','Nothria','78f321c7-10ec-5971-89b9-e53cbf86b88b','Nothria','78f321c7-10ec-5971-89b9-e53cbf86b88b','Nothria','cae7f199-f09e-4f44-b2c6-87848be3d696','Animalia|Annelida|Polychaeta|Eunicida|Onuphidae|Nothria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('caeb5034-3d77-47a1-8894-42d24b54e8a1','','','1d872466-a6af-5fdf-8d02-8a05839a258f','Puffinus carneipes Gould, 1844','Gould, 1844',1844,0,'925c1ea6-b8c6-51c8-9abe-5445ab3e6fb5','Puffinus carneipes','925c1ea6-b8c6-51c8-9abe-5445ab3e6fb5','Puffinus carneipes','3d495f90-488c-544c-88ca-fead316f548c','Puffinus carneip','caeb5034-3d77-47a1-8894-42d24b54e8a1','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('caeb0dd8-4d8a-4382-9166-cc0b980293bb','','','3419121a-5d61-58a2-ad9e-1660a2fcb409','Citrus clementina Tanaka','Tanaka',0,0,'9ed42295-c7e0-55b4-b83c-099b73a90b33','Citrus clementina','9ed42295-c7e0-55b4-b83c-099b73a90b33','Citrus clementina','bc053a2e-8e3a-5dee-8f4b-30b8f79b328a','Citrus clementin','caeb0dd8-4d8a-4382-9166-cc0b980293bb','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Citrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caebf377-1586-4b1c-b96e-b4baf65b9aa7','','','7d583e92-59d0-574a-9f80-7f8c96d14bce','Xanthomonas campestris pv. fici (Cavara 1905) Dye, 1978','(Cavara 1905) Dye, 1978',1905,0,'4d550cef-e0fa-5e50-82e8-2f6827cad1f6','Xanthomonas campestris fici','b649fb6c-4914-5d07-becf-59952e80049b','Xanthomonas campestris pv. fici','01e9636f-66ae-5280-8e60-1cf6c5007e1a','Xanthomonas campestr fic','caebf377-1586-4b1c-b96e-b4baf65b9aa7','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('caf19097-252b-4099-b8cf-3760bd7ea50f','','','1b83e4ca-56b2-5529-aa72-a6f3ba121a86','Scototrechus morti Townsend, 2010','Townsend, 2010',2010,0,'91071407-ca39-5fa2-aae1-b5353f893b98','Scototrechus morti','91071407-ca39-5fa2-aae1-b5353f893b98','Scototrechus morti','951f5aa8-a6dd-5ea9-aa1a-fd6ebd2cf05b','Scototrechus mort','caf19097-252b-4099-b8cf-3760bd7ea50f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Scototrechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('caef2c8b-7bce-49c2-995f-517f30659fe0','','','3d0c428b-1100-5479-aae4-cf5d3fee3d67','Cryptomycina osmundae (Schwein.) Petr.','(Schwein.) Petr.',0,0,'5eb7cbf1-490a-57c9-b488-2703b82f8a6b','Cryptomycina osmundae','5eb7cbf1-490a-57c9-b488-2703b82f8a6b','Cryptomycina osmundae','2ce9a4d2-76c2-5884-b0dd-5b6109bc150c','Cryptomycina osmund','caef2c8b-7bce-49c2-995f-517f30659fe0','Fungi|Ascomycota|Sordariomycetes|||Cryptomycina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caefa1e0-7ede-4ee2-ade2-9ab528cca1e2','','','4304669f-f8ff-5edb-8ac0-279f1b485e35','Verbena bonariensis L.','L.',0,0,'99f5faf2-4540-55cc-a842-58239699f263','Verbena bonariensis','99f5faf2-4540-55cc-a842-58239699f263','Verbena bonariensis','4a142f29-f7bc-5584-8c9b-ae51915f538b','Verbena bonariens','caefa1e0-7ede-4ee2-ade2-9ab528cca1e2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Verbena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caef206d-db1d-4063-a164-d1296562f77b','','','0795e654-3f3f-598a-9262-87c69fb8af5f','Alloeorhynchus','',0,0,'0795e654-3f3f-598a-9262-87c69fb8af5f','Alloeorhynchus','0795e654-3f3f-598a-9262-87c69fb8af5f','Alloeorhynchus','0795e654-3f3f-598a-9262-87c69fb8af5f','Alloeorhynchus','caef206d-db1d-4063-a164-d1296562f77b','Animalia|Arthropoda|Insecta|Hemiptera|Nabidae|Alloeorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('caf0dde4-82cd-4d4d-a597-a4394768d7fb','','','9a6b95e6-a03a-54a2-adc7-920431968c1f','Gastrocymba','',0,0,'9a6b95e6-a03a-54a2-adc7-920431968c1f','Gastrocymba','9a6b95e6-a03a-54a2-adc7-920431968c1f','Gastrocymba','9a6b95e6-a03a-54a2-adc7-920431968c1f','Gastrocymba','caf0dde4-82cd-4d4d-a597-a4394768d7fb','Animalia|Chordata|Actinopterygii|Perciformes|Gobiesocidae|Gastrocymba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('caf3cd4d-9129-4402-8ff3-c9719cc73fab','','','3824ab18-860f-5088-bcbc-3d7c499b8786','Thelephora hirsuta Willd.','Willd.',0,0,'3c797708-2a4f-5ab1-9d92-495f535cd38c','Thelephora hirsuta','3c797708-2a4f-5ab1-9d92-495f535cd38c','Thelephora hirsuta','18906da0-2c4c-51a7-a74c-caeffb9ce6b1','Thelephora hirsut','351e5c32-cd1f-4b01-a4ff-138415e1f77d','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caf9e85e-98bc-41eb-9649-1ad71cf00905','','','96c03584-b24f-53fc-b968-a59471d43cef','Taphrina polyspora (Sorokin) Johanson','(Sorokin) Johanson',0,0,'fb6a3bfb-13ef-5449-91d4-5c51978f26c9','Taphrina polyspora','fb6a3bfb-13ef-5449-91d4-5c51978f26c9','Taphrina polyspora','9068574e-ac76-5849-9466-b86062bee1d9','Taphrina polyspor','caf9e85e-98bc-41eb-9649-1ad71cf00905','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cafa6af1-23bd-41fa-a8e5-a52802fc1d46','','','d06d9f78-9754-5c66-b29c-a1eacf688b58','Wahlenbergia flexilis Petrie','Petrie',0,0,'1fc53c02-81ad-551b-95b0-152c1b816e8d','Wahlenbergia flexilis','1fc53c02-81ad-551b-95b0-152c1b816e8d','Wahlenbergia flexilis','e13f110a-9c91-5e57-a2a8-55a050e57def','Wahlenbergia flexil','d58702a8-e84c-4664-ad2e-68b8e3cae6b3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caf89c46-8995-4d36-bd90-e3f9456ab7f1','','','a481f23e-5ceb-52ae-9923-b57b94152b86','Sphecophaga','',0,0,'a481f23e-5ceb-52ae-9923-b57b94152b86','Sphecophaga','a481f23e-5ceb-52ae-9923-b57b94152b86','Sphecophaga','a481f23e-5ceb-52ae-9923-b57b94152b86','Sphecophaga','caf89c46-8995-4d36-bd90-e3f9456ab7f1','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Sphecophaga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('caff2a64-03b0-410f-96af-1135e0313c50','','','61db238f-ecd5-51fa-bb13-c6dd87bc6007','Cardamine heleniae Heenan','Heenan',0,0,'1ea162ca-d6b1-54a3-9017-b4eaeda6274a','Cardamine heleniae','1ea162ca-d6b1-54a3-9017-b4eaeda6274a','Cardamine heleniae','856d6b75-5dac-55c5-9c74-53dde5673a50','Cardamine heleni','caff2a64-03b0-410f-96af-1135e0313c50','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cafec532-a3c1-4c41-89d0-0c561f1d226b','','','f9cbb894-0e9d-5252-907b-ed6a02c88c94','Naematoloma aurantiacum (Cooke) Guzmán','(Cooke) Guzmán',0,0,'5c7efcc3-eecd-5686-b091-17f38840a647','Naematoloma aurantiacum','5c7efcc3-eecd-5686-b091-17f38840a647','Naematoloma aurantiacum','42234dc2-12b5-5026-bebd-65eae3d22a50','Naematoloma aurantiac','b65e7277-1e5c-4425-8b4c-9fc3410e5a39','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Naematoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caff05d2-09d2-4e5a-ae9f-adc03fc3fbce','','','4bfdffdc-4bab-5f18-8520-f5ee63017bd5','Carex darwinii Boott','Boott',0,0,'7889cf3c-b394-5109-b82a-5f687098b420','Carex darwinii','7889cf3c-b394-5109-b82a-5f687098b420','Carex darwinii','b597dd81-0f45-50bb-8d4c-68f245f9cb37','Carex darwin','caff05d2-09d2-4e5a-ae9f-adc03fc3fbce','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb0bb3da-b724-49a0-8477-14638d9a7389','','','8968beef-b011-5514-85f3-2fee27444a72','Protaphorura armata inermis (Axelson, 1950)','(Axelson, 1950)',1950,0,'064cbb79-bc07-596d-800e-86a2c40be969','Protaphorura armata inermis','064cbb79-bc07-596d-800e-86a2c40be969','Protaphorura armata inermis','d7ec9d1d-f192-54b7-9773-b087293b747a','Protaphorura armat inerm','cb0bb3da-b724-49a0-8477-14638d9a7389','Animalia|Arthropoda|Collembola|Arthropleona|Onychiuridae|Protaphorura','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb094255-a717-44df-a8e5-095c2dceba2c','','','8544574c-092c-5d13-ab95-f75e6a57a010','Isabelia pulchella (Kraenzl.) C.Van den Berg & M.W.Chase','(Kraenzl.) C.Van den Berg & M.W.Chase',0,0,'48875606-f827-5ab4-91e2-7b936851799d','Isabelia pulchella','48875606-f827-5ab4-91e2-7b936851799d','Isabelia pulchella','e977d0c8-6e3f-5b0d-8598-76fb1ab312e2','Isabelia pulchell','cb094255-a717-44df-a8e5-095c2dceba2c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Isabelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb03a8d9-eab4-4a4e-ab05-6d1d3d138a16','','','7cddbcd7-60b0-5b82-bcfc-122a55b60db4','Agaricus psittacinus Schaeff.','Schaeff.',0,0,'c8c9089f-4ebe-5238-b300-1b9e2aab7aa7','Agaricus psittacinus','c8c9089f-4ebe-5238-b300-1b9e2aab7aa7','Agaricus psittacinus','ea15e69f-dd92-5adc-a8e2-d7a57c0c6674','Agaricus psittacin','5338c702-ead3-4092-8296-0f5dc5d92cd2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb093c53-3e45-4bd5-8bf9-6de8a41afac3','','','158c919b-4cfa-5db0-ae30-d4e0085de118','Brevundimonas diminuta (Leifson and Hugh 1954) Segers et al., 1994','(Leifson and Hugh 1954) Segers et al., 1994',1954,0,'a8f37b05-d09f-5240-9b6e-8aaad13a72f1','Brevundimonas diminuta','a8f37b05-d09f-5240-9b6e-8aaad13a72f1','Brevundimonas diminuta','3e057e6f-2da9-5f77-b1bc-b1e5834f0959','Brevundimonas diminut','cb093c53-3e45-4bd5-8bf9-6de8a41afac3','Bacteria|Pseudomonadota|Alphaproteobacteria|Caulobacterales|Caulobacteraceae|Brevundimonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('cb09da5e-a66f-4cdf-bc80-f843d86929ff','','','ba2dfb2f-936a-53c3-a80c-1e43b87cc65d','Hesperocyparis nevadensis (Abrams) Bartel','(Abrams) Bartel',0,0,'0ea515e0-173b-5a03-bcb6-386d2e4677c1','Hesperocyparis nevadensis','0ea515e0-173b-5a03-bcb6-386d2e4677c1','Hesperocyparis nevadensis','12295780-f3c5-550f-8d22-af78ccb43e21','Hesperocyparis neuadens','cb09da5e-a66f-4cdf-bc80-f843d86929ff','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Hesperocyparis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb0d19f6-5157-4dd8-b543-938b3ecdec8c','','','489c8515-5e11-53e9-a93d-98f5ef0c46aa','Hendersonia sarmentorum Westend.','Westend.',0,0,'2807221d-d714-50b9-b68f-47ca8b4b29d5','Hendersonia sarmentorum','2807221d-d714-50b9-b68f-47ca8b4b29d5','Hendersonia sarmentorum','1d718435-c5c4-5546-afa9-c13e2fcfdc9e','Hendersonia sarmentor','cb0d19f6-5157-4dd8-b543-938b3ecdec8c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cba4166f-5407-45c4-bc26-fd278afde99b','','','e7c309a5-cd72-552c-a84e-f77ca9732d3e','Cyperus gunnii Hook.f.','Hook.f.',0,0,'12e80e24-9781-520e-aacf-04d5f7518592','Cyperus gunnii','12e80e24-9781-520e-aacf-04d5f7518592','Cyperus gunnii','57a4325f-ea15-566c-a436-34a850881ee9','Cyperus gunn','cba4166f-5407-45c4-bc26-fd278afde99b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cyperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbab895c-070d-4729-ab2a-1e9ae38cb608','','','e32be7d8-4bb4-5efa-be61-f4da8d381bcf','Gelophaula lychnophanes (Meyrick, 1916)','(Meyrick, 1916)',1916,0,'8302ebef-5d53-5185-81a8-49520fc13ac1','Gelophaula lychnophanes','8302ebef-5d53-5185-81a8-49520fc13ac1','Gelophaula lychnophanes','7981bd4a-b7a0-5b49-8f72-5e5fbc8edae2','Gelophaula lychnophan','cbab895c-070d-4729-ab2a-1e9ae38cb608','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Gelophaula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbaef4d0-f1af-4e5d-905c-6ad9e25852b8','','','1f8494c8-086d-5338-ab0c-4d3ecf23ed4c','Cytoplea insitiva (Sacc.) Petr.','(Sacc.) Petr.',0,0,'54129a04-9e8d-5af1-b92c-14bb285a2649','Cytoplea insitiva','54129a04-9e8d-5af1-b92c-14bb285a2649','Cytoplea insitiva','30802a87-a3f4-5bfd-9a1f-e92bf17a773a','Cytoplea insitiu','cbaef4d0-f1af-4e5d-905c-6ad9e25852b8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Cytoplea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbab2289-d1f9-4738-ae2c-e4f302c3a19a','','','53ec255e-ea57-5492-8d7c-ae83251eab2e','Omonadus floralis (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'8d6c5a35-9bfd-502a-aeea-c8e9a746116b','Omonadus floralis','8d6c5a35-9bfd-502a-aeea-c8e9a746116b','Omonadus floralis','fd107d74-6714-5a58-be1b-c5b04525a2f0','Omonadus floral','cbab2289-d1f9-4738-ae2c-e4f302c3a19a','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Omonadus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbb62c79-93c6-4ec1-a32e-649115882eaa','','','f3c66e6a-144a-5cba-a9be-5e788261ba12','Siphonochelus','',0,0,'f3c66e6a-144a-5cba-a9be-5e788261ba12','Siphonochelus','f3c66e6a-144a-5cba-a9be-5e788261ba12','Siphonochelus','f3c66e6a-144a-5cba-a9be-5e788261ba12','Siphonochelus','cbb62c79-93c6-4ec1-a32e-649115882eaa','Animalia|Mollusca|Gastropoda|Neogastropoda|Typhidae|Siphonochelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbb9670b-42b3-42ef-a7e2-750813cfd1da','','','58c4b3ea-53f2-599a-b25e-4e12b7a69ca2','Amphineurus insulsus (Hutton, 1902)','(Hutton, 1902)',1902,0,'472f809a-0548-57e5-9bbc-9df5cba66fbb','Amphineurus insulsus','472f809a-0548-57e5-9bbc-9df5cba66fbb','Amphineurus insulsus','b9a06c2c-4560-5dab-8488-ae5ba3f94b7b','Amphineurus insuls','cbb9670b-42b3-42ef-a7e2-750813cfd1da','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbb23935-0092-4002-9284-79c890e794c9','','','067faea0-1612-5d87-9aad-1e67c6974036','Rosenscheldiella oleariae Swart','Swart',0,0,'4c9be771-5afe-5e63-a6e9-9cfa3b9d7cbe','Rosenscheldiella oleariae','4c9be771-5afe-5e63-a6e9-9cfa3b9d7cbe','Rosenscheldiella oleariae','a6bf1f27-8356-5868-9038-2ace42559e77','Rosenscheldiella oleari','cbb23935-0092-4002-9284-79c890e794c9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Rosenscheldiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbb6e916-c2f0-4c37-8bab-d20f314712c6','','','7f30834c-e1d5-5618-acc7-37958b34d880','Pseudocoremia monacha (Hudson, 1903)','(Hudson, 1903)',1903,0,'dd79a287-f313-50fc-acd6-ddc1fb120f2d','Pseudocoremia monacha','dd79a287-f313-50fc-acd6-ddc1fb120f2d','Pseudocoremia monacha','e8fa5584-ca70-5319-a9aa-c5fc4b6c91ac','Pseudocoremia monach','cbb6e916-c2f0-4c37-8bab-d20f314712c6','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbaf8980-5357-4008-8245-fcd4f8abc499','','','1f78432f-4e0b-5307-b17a-0cb8b2ac0b5d','Tetracladium maxilliforme (Rostr.) Ingold','(Rostr.) Ingold',0,0,'7d80f5aa-f1f0-5390-8a09-56eefcc29132','Tetracladium maxilliforme','7d80f5aa-f1f0-5390-8a09-56eefcc29132','Tetracladium maxilliforme','a1213d3b-eee7-5eee-8f23-acd7cd8a23cc','Tetracladium maxilliform','cbaf8980-5357-4008-8245-fcd4f8abc499','Fungi|Ascomycota|Leotiomycetes|Helotiales||Tetracladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbbf6e43-0188-41df-bf79-37e58a762432','','','9d67f19b-7a9c-5205-acf1-86c6cb3e4db4','Sphaeria nitida Weigel','Weigel',0,0,'cad292a6-3cd1-5a70-aece-2d25c741af26','Sphaeria nitida','cad292a6-3cd1-5a70-aece-2d25c741af26','Sphaeria nitida','728ad8b4-a5b6-5621-ba97-d386d232335e','Sphaeria nitid','1df7857f-5412-4eb3-851c-d087ac4d8378','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbbee81c-9725-48b1-93d5-79f5c3d1dc20','','','b0db29dc-ea58-5da3-9658-6c2831cf2703','Adrisa','',0,0,'b0db29dc-ea58-5da3-9658-6c2831cf2703','Adrisa','b0db29dc-ea58-5da3-9658-6c2831cf2703','Adrisa','b0db29dc-ea58-5da3-9658-6c2831cf2703','Adrisa','cbbee81c-9725-48b1-93d5-79f5c3d1dc20','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|Adrisa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbbfe1d5-4796-404d-a74d-5895e991e01d','','','89dd5738-0ef5-55ef-bf77-1dec8c9baf4a','Austrohelea Wirth & Grogan, 1988','Wirth & Grogan, 1988',1988,0,'3f49f2bb-9f41-5079-89ff-cfb5cdef2d38','Austrohelea','3f49f2bb-9f41-5079-89ff-cfb5cdef2d38','Austrohelea','3f49f2bb-9f41-5079-89ff-cfb5cdef2d38','Austrohelea','cbbfe1d5-4796-404d-a74d-5895e991e01d','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Austrohelea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbcad04f-665a-4125-b860-8f52878a8f43','','','cdcb9ade-0ba4-53c3-966b-7e87dcee95a0','Nectria aemulans Rehm','Rehm',0,0,'84d092eb-e81e-5f30-9f67-61ca4e831698','Nectria aemulans','84d092eb-e81e-5f30-9f67-61ca4e831698','Nectria aemulans','84d092eb-e81e-5f30-9f67-61ca4e831698','Nectria aemulans','cbcad04f-665a-4125-b860-8f52878a8f43','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbc89dc2-2201-4573-b392-9a6c4411d1e1','','','970d3b62-4b32-5df4-8d9b-8879aa1d6aad','Aclis','',0,0,'970d3b62-4b32-5df4-8d9b-8879aa1d6aad','Aclis','970d3b62-4b32-5df4-8d9b-8879aa1d6aad','Aclis','970d3b62-4b32-5df4-8d9b-8879aa1d6aad','Aclis','cbc89dc2-2201-4573-b392-9a6c4411d1e1','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Aclididae|Aclis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbcab5d6-fda1-40db-a121-e49e33d71726','','','29999b1c-d942-5ca2-92c6-4cf4370547c5','Phocidae','',0,0,'29999b1c-d942-5ca2-92c6-4cf4370547c5','Phocidae','29999b1c-d942-5ca2-92c6-4cf4370547c5','Phocidae','29999b1c-d942-5ca2-92c6-4cf4370547c5','Phocidae','cbcab5d6-fda1-40db-a121-e49e33d71726','Animalia|Chordata|Mammalia|Carnivora|Phocidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbcbc666-32c1-4866-bd70-2335c6c48e29','','','0f2ae979-cacb-5e1f-a560-a74f30698308','Blosyropus spinosus Redtenbacher, 1868','Redtenbacher, 1868',1868,0,'80c8d604-1944-57a4-9cdd-e8deb7ea7a44','Blosyropus spinosus','80c8d604-1944-57a4-9cdd-e8deb7ea7a44','Blosyropus spinosus','fb217553-dc13-5835-9afb-7db444dc62f5','Blosyropus spinos','cbcbc666-32c1-4866-bd70-2335c6c48e29','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Blosyropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbd0d1c7-a4c9-4084-861f-e828b8255504','','','74651530-520c-5741-b92b-4d14ce88eec9','Polycoccum species','',0,0,'26a62dfc-5473-5a5c-a364-cb2f03edf2c7','Polycoccum','26a62dfc-5473-5a5c-a364-cb2f03edf2c7','Polycoccum','26a62dfc-5473-5a5c-a364-cb2f03edf2c7','Polycoccum','cbd0d1c7-a4c9-4084-861f-e828b8255504','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Polycoccaceae|Polycoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('cbcc9865-c395-4678-a0c6-d034c3bad638','','','275a6b13-8038-5ea3-9591-2c2f00233a8c','Pyrrosia eleagnifolia (Bory) Hovenkamp','(Bory) Hovenkamp',0,0,'1c88ac2c-8ea1-5c54-9cf2-64e6e15c6c38','Pyrrosia eleagnifolia','1c88ac2c-8ea1-5c54-9cf2-64e6e15c6c38','Pyrrosia eleagnifolia','ecc013fd-a23a-529e-98e9-defe441d7e8a','Pyrrosia eleagnifol','cbcc9865-c395-4678-a0c6-d034c3bad638','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbd624cf-1f47-4c98-809d-20fc0196e53a','','','56b45e6a-822e-5594-a19c-50a25a65ab91','Abutilon darwinii Hook.f. × Abutilon pictum (Hook. & Arn.) Walp.','',0,0,'013faee2-1947-517f-9ecf-2fddfd146ce2','Abutilon darwinii × Abutilon pictum','013faee2-1947-517f-9ecf-2fddfd146ce2','Abutilon darwinii × Abutilon pictum','f86d4855-ec39-554a-84f5-f3c760f8c25d','Abutilon darwin × Abutilon pict','f4a72a05-c55e-48ae-9c2c-e4ca08a62bce','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Abutilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('cbd61e8d-7bc9-48b2-8f37-0d126c4762b7','','','e572437e-2b7a-5b82-a67b-0307fd143bff','Stelletta sandalinum Brondsted, 1924','Brondsted, 1924',1924,0,'bc6b63ed-953e-5684-9d44-7634faac5f49','Stelletta sandalinum','bc6b63ed-953e-5684-9d44-7634faac5f49','Stelletta sandalinum','ca1210a7-dbea-542e-9502-6454185622d6','Stelletta sandalin','cbd61e8d-7bc9-48b2-8f37-0d126c4762b7','Animalia|Porifera|Demospongiae|Astrophorida|Ancorinidae|Stelletta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbd4be3e-d961-481d-a67c-a144dec56327','','','8bc7335a-3339-5940-8782-f99b8123924d','Asopus','',0,0,'8bc7335a-3339-5940-8782-f99b8123924d','Asopus','8bc7335a-3339-5940-8782-f99b8123924d','Asopus','8bc7335a-3339-5940-8782-f99b8123924d','Asopus','cbd4be3e-d961-481d-a67c-a144dec56327','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Asopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbdefc70-35db-41e6-a882-242e684d9850','','','0c941fa5-40cc-525a-bf40-36564fe3fcec','Paederinae','',0,0,'0c941fa5-40cc-525a-bf40-36564fe3fcec','Paederinae','0c941fa5-40cc-525a-bf40-36564fe3fcec','Paederinae','0c941fa5-40cc-525a-bf40-36564fe3fcec','Paederinae','cbdefc70-35db-41e6-a882-242e684d9850','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbd3bc1a-a41b-4904-a28f-f485f757ffa7','','','96d29a6a-2c0d-5eba-a941-8ece4746d658','Mycosphaerella hyperici (Auersw.) J. Schröt.','(Auersw.) J. Schröt.',0,0,'8378286a-d58d-5e3f-bd0d-24dbbe452785','Mycosphaerella hyperici','8378286a-d58d-5e3f-bd0d-24dbbe452785','Mycosphaerella hyperici','ec474454-a051-54cc-b688-b8ca5fda5555','Mycosphaerella hyperic','cbd3bc1a-a41b-4904-a28f-f485f757ffa7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbdf6d9f-5d67-4a48-9ae3-ac09957528cb','','','893a9a0f-a0b9-5294-b1ee-81cea3a58001','Pyrenula quassiicola (Fée) Fée','(Fée) Fée',0,0,'56f30843-2704-50e3-a6ac-1c68047fdf61','Pyrenula quassiicola','56f30843-2704-50e3-a6ac-1c68047fdf61','Pyrenula quassiicola','1f03bef6-0110-5ba6-9584-af5189cc8477','Pyrenula quassiicol','cbdf6d9f-5d67-4a48-9ae3-ac09957528cb','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbe79183-82a9-45fe-bc54-1bbabee4a024','','','c796cefd-039b-52f9-8f51-1284862aceea','Protorchestia','',0,0,'c796cefd-039b-52f9-8f51-1284862aceea','Protorchestia','c796cefd-039b-52f9-8f51-1284862aceea','Protorchestia','c796cefd-039b-52f9-8f51-1284862aceea','Protorchestia','cbe79183-82a9-45fe-bc54-1bbabee4a024','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Protorchestia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbdf40f8-63e6-4486-b6e6-ee2bf085e690','','','0ef80290-48de-5cdf-89a9-9565bc2d0f4f','Apodasmia similis (Edgar) B.G.Briggs & L.A.S.Johnson','(Edgar) B.G.Briggs & L.A.S.Johnson',0,0,'6241a7c8-19f9-54cb-a807-af83d1c6fd84','Apodasmia similis','6241a7c8-19f9-54cb-a807-af83d1c6fd84','Apodasmia similis','304cd033-72e3-5c8b-9000-0273a4fdae44','Apodasmia simil','cbdf40f8-63e6-4486-b6e6-ee2bf085e690','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Apodasmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbeead04-ee71-41d6-bf92-334490b11516','','','edcd4394-a169-53d3-b8c4-40566c96bd4f','Cainiaceae J.C. Krug','J.C. Krug',0,0,'17d2e089-b7e0-56fe-8819-4294297387e1','Cainiaceae','17d2e089-b7e0-56fe-8819-4294297387e1','Cainiaceae','17d2e089-b7e0-56fe-8819-4294297387e1','Cainiaceae','cbeead04-ee71-41d6-bf92-334490b11516','Fungi|Ascomycota|Sordariomycetes||Cainiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbe8583b-cb1d-4960-a6cd-abadd25b9b67','','','20aedfd8-2d51-559a-97d6-b36d7d293d02','Machaerina complanata (Berggr.) T.Koyama','(Berggr.) T.Koyama',0,0,'33eafc89-c7d4-5088-a78e-a3ca46a10c33','Machaerina complanata','33eafc89-c7d4-5088-a78e-a3ca46a10c33','Machaerina complanata','4abee626-63bd-5479-94fc-e53212c8a0a3','Machaerina complanat','cbe8583b-cb1d-4960-a6cd-abadd25b9b67','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Machaerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbe7695d-8912-4c15-b19d-f7ec3af3954c','','','f48417b5-63b2-567a-a747-9288dad3c0bd','Vriesea carinata Wawra','Wawra',0,0,'b613daba-4f19-516c-baba-59e97bf27395','Vriesea carinata','b613daba-4f19-516c-baba-59e97bf27395','Vriesea carinata','819533f8-7b10-5b60-aa00-06b6fee8ab68','Vriesea carinat','cbe7695d-8912-4c15-b19d-f7ec3af3954c','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Vriesea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbf52afe-9cc6-410a-aaab-742dfcafd74d','','','8857b5d5-92ae-5642-9beb-e787d74d11d8','Cryptomyces Grev.','Grev.',0,0,'c02e6d47-f5f5-58db-9198-c70e5a76be39','Cryptomyces','c02e6d47-f5f5-58db-9198-c70e5a76be39','Cryptomyces','c02e6d47-f5f5-58db-9198-c70e5a76be39','Cryptomyces','cbf52afe-9cc6-410a-aaab-742dfcafd74d','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Cryptomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbf436c3-d021-4a4b-9d12-99d8d58630ff','','','2042239e-ae56-54b8-a075-7169c66e0f64','Pseudocyphellaria sulphurea (Schaer.) D.J.Galloway','(Schaer.) D.J.Galloway',0,0,'72a01dee-0d03-56d6-ab45-ebb5f6dfa0b9','Pseudocyphellaria sulphurea','72a01dee-0d03-56d6-ab45-ebb5f6dfa0b9','Pseudocyphellaria sulphurea','411f1611-b577-5263-a8d2-772c9ee6c404','Pseudocyphellaria sulphure','cbf436c3-d021-4a4b-9d12-99d8d58630ff','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbf1c02a-2f3c-481e-99f5-ccc2b0983b00','','','2fd43460-ded7-5ced-89f7-50e26f041f71','Clunio Haliday, 1855','Haliday, 1855',1855,0,'61a411bd-01de-59f4-9bef-3eb7922681c8','Clunio','61a411bd-01de-59f4-9bef-3eb7922681c8','Clunio','61a411bd-01de-59f4-9bef-3eb7922681c8','Clunio','cbf1c02a-2f3c-481e-99f5-ccc2b0983b00','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Clunio','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbf906e4-d979-41b0-8b90-6b1379425b82','','','a660df78-8cb5-5016-8593-f529441c91b0','Mixomesus pellucidus Wolff, 1962','Wolff, 1962',1962,0,'389abc6e-cdd0-58c4-be4a-c2bdb11831e6','Mixomesus pellucidus','389abc6e-cdd0-58c4-be4a-c2bdb11831e6','Mixomesus pellucidus','1307d2b9-3f5f-51b9-b424-be3ed30ce174','Mixomesus pellucid','cbf906e4-d979-41b0-8b90-6b1379425b82','Animalia|Arthropoda|Malacostraca|Isopoda|Ischnomesidae|Mixomesus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca749011-8d87-4444-838b-a64fbc4276ff','','','314d5092-1934-540b-9f13-77e2a2bc97cf','Antheliineae R.M.Schust.','R.M.Schust.',0,0,'88633ee2-c94d-5224-ac94-7107d7716184','Antheliineae','88633ee2-c94d-5224-ac94-7107d7716184','Antheliineae','88633ee2-c94d-5224-ac94-7107d7716184','Antheliineae','ca749011-8d87-4444-838b-a64fbc4276ff','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca761c03-7a9f-468d-b910-e2a8b46f57bf','','','e9fa296b-e205-5e67-8cc6-f8e1bd0c4d4b','Juniperus ×media Melle','Melle',0,0,'826dc225-9082-5922-b195-99bee36047f9','Juniperus media','14c7961a-dff1-5853-94fa-6e146ee82666','Juniperus × media','df219faa-dcc4-5d22-a809-77b481db78f7','Juniperus med','ca761c03-7a9f-468d-b910-e2a8b46f57bf','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('ca77c4c2-5c67-499e-976e-3c430ffb5415','','','622be935-af94-5f60-a487-305ce0f1df91','Rhipidipathes','',0,0,'622be935-af94-5f60-a487-305ce0f1df91','Rhipidipathes','622be935-af94-5f60-a487-305ce0f1df91','Rhipidipathes','622be935-af94-5f60-a487-305ce0f1df91','Rhipidipathes','ca77c4c2-5c67-499e-976e-3c430ffb5415','Animalia|Cnidaria||Antipatharia|Aphanipathidae|Rhipidipathes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca7983cd-aaaf-46b5-991c-1f355b2c6ef9','','','855cc99a-b221-58cd-8258-00d502f80c15','Ctenarytaina clavata Ferris & Klyver, 1932','Ferris & Klyver, 1932',1932,0,'ab56705f-4221-5199-8f0f-d5e2096ef34c','Ctenarytaina clavata','ab56705f-4221-5199-8f0f-d5e2096ef34c','Ctenarytaina clavata','ad29e68c-8184-5a42-a8f8-e3f3c751fa72','Ctenarytaina clauat','ca7983cd-aaaf-46b5-991c-1f355b2c6ef9','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Ctenarytaina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca7bdc55-ccd8-4ea9-b4bb-7a06a4768200','','','b070db46-30ce-5b62-bdb6-4a37addec5db','Dichelachne lautumia Edgar & Connor','Edgar & Connor',0,0,'6822448a-4738-59e3-8f3e-296c19ef2c71','Dichelachne lautumia','6822448a-4738-59e3-8f3e-296c19ef2c71','Dichelachne lautumia','80c1b035-e68f-5f7b-91df-acbd26ef7c9a','Dichelachne lautum','0df5ff08-ef60-467c-82cf-64af28a4580f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Dichelachne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca78b845-3666-4e07-9ebb-f60f47becc31','','','5ee5661b-e6f3-56e6-ad64-9f2d66ac25e6','Microthelia subfuscicola Linds.','Linds.',0,0,'23bc46a1-12a7-58fc-891b-7baa34ae891c','Microthelia subfuscicola','23bc46a1-12a7-58fc-891b-7baa34ae891c','Microthelia subfuscicola','939a867b-941e-5388-a011-9aeaa118be18','Microthelia subfuscicol','b5fddb87-269b-470a-b366-5d555e6ad2d2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleomassariaceae|Microthelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca7d0bcc-3b79-4bf5-be80-79360bec0ad6','','','071d139b-32ea-55d9-a168-1dcdc27c3715','Phylacteophaga froggatti Riek, 1955','Riek, 1955',1955,0,'49040905-af96-5936-800a-2c60cc1195a1','Phylacteophaga froggatti','49040905-af96-5936-800a-2c60cc1195a1','Phylacteophaga froggatti','5aff6aed-5fa5-5dce-9ea4-0d7e04069627','Phylacteophaga froggatt','ca7d0bcc-3b79-4bf5-be80-79360bec0ad6','Animalia|Arthropoda|Insecta|Hymenoptera|Pergidae|Phylacteophaga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca81505b-2f85-4310-b239-82026c7e57eb','','','b534bdfa-7e6c-5ac2-a026-a0883d33ca6f','Ophiothrix aristulata Lyman, 1879','Lyman, 1879',1879,0,'7126e077-c1ae-516f-bc9d-e832daea7178','Ophiothrix aristulata','7126e077-c1ae-516f-bc9d-e832daea7178','Ophiothrix aristulata','dd667730-426b-5551-b555-36bea18773fb','Ophiothrix aristulat','ca81505b-2f85-4310-b239-82026c7e57eb','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiotrichidae|Ophiothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca86fd95-4ac2-4558-98d6-f4f14bb27d06','','','be3bed6c-b751-525a-8468-11a195ccb369','Platygrapha subgelatinosa Stirt.','Stirt.',0,0,'99de4bf1-5e02-5e0c-9ac4-d9ed753c611f','Platygrapha subgelatinosa','99de4bf1-5e02-5e0c-9ac4-d9ed753c611f','Platygrapha subgelatinosa','eb8da143-ea22-52fc-9a02-ab456f7e51ee','Platygrapha subgelatinos','098e8639-a94f-44a1-a9e8-8b590bae5f8d','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Platygrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca8cfbc0-94a4-49b2-b4e0-2df51a0ce248','','','0a619d21-fbce-52f2-9a9b-cd7103635059','Prunella laciniata (L.) L.','(L.) L.',0,0,'47e98630-01ca-5a90-9be9-f3e7a657c0bb','Prunella laciniata','47e98630-01ca-5a90-9be9-f3e7a657c0bb','Prunella laciniata','ec64de76-817d-58ba-be1f-e9c0a972c17d','Prunella laciniat','ca8cfbc0-94a4-49b2-b4e0-2df51a0ce248','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Prunella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca8a9445-3e9c-463f-b2aa-2472a250b96b','','','f7fef51e-6e63-5101-a412-d6ad6b0d44fe','Diploneis bomboides','',0,0,'f7fef51e-6e63-5101-a412-d6ad6b0d44fe','Diploneis bomboides','f7fef51e-6e63-5101-a412-d6ad6b0d44fe','Diploneis bomboides','b019ef9d-54ef-53f6-9db2-6f3770b696fe','Diploneis bomboid','ca8a9445-3e9c-463f-b2aa-2472a250b96b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca8db06a-30d2-4b95-ac2a-5e69811f613f','','','3c67c726-ba25-56f0-8534-d53a3fee00fb','Helminthosporium chusqueae Petr.','Petr.',0,0,'f4166794-145b-581c-8248-1f62f83113e5','Helminthosporium chusqueae','f4166794-145b-581c-8248-1f62f83113e5','Helminthosporium chusqueae','b50e8d31-b8b0-533b-bd5a-ed1cd304056d','Helminthosporium chusque','ca8db06a-30d2-4b95-ac2a-5e69811f613f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca8bb582-5f8c-410a-943a-190473fc4e6d','','','b9b86ebd-9552-5a5e-ba75-555647e1de52','Gliocephalotrichum bulbilium J.J. Ellis & Hesselt.','J.J. Ellis & Hesselt.',0,0,'9e039335-f640-5848-868d-ae40c99e1a4e','Gliocephalotrichum bulbilium','9e039335-f640-5848-868d-ae40c99e1a4e','Gliocephalotrichum bulbilium','41f63481-6b83-5b66-a9b9-a06f9fa8f1da','Gliocephalotrichum bulbili','ca8bb582-5f8c-410a-943a-190473fc4e6d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Gliocephalotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca8d8eef-d57a-419b-8d0f-c254238252cd','','','10d65bd9-bc10-5896-868e-2e12c77cab90','Turnagra capensis capensis Sparrman, 1787 Sparrman 1787, 1787','Sparrman, 1787',1787,0,'d0fba652-096d-5721-8afe-2f0620a8ad22','Turnagra capensis capensis','d0fba652-096d-5721-8afe-2f0620a8ad22','Turnagra capensis capensis','c36888c6-a670-5e45-b4f9-f7b04ab333a7','Turnagra capens capens','ca8d8eef-d57a-419b-8d0f-c254238252cd','Animalia|Chordata|Aves|Passeriformes|Paradisaeidae|Turnagra','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('ca974a0f-cf93-4f3d-9ffc-4a4dfde6a2c5','','','09e761bd-92e6-518f-9182-df4cd852a6eb','Cavostelium L.S. Olive','L.S. Olive',0,0,'e097df70-257c-5e9f-8be2-c3f3024fe124','Cavostelium','e097df70-257c-5e9f-8be2-c3f3024fe124','Cavostelium','e097df70-257c-5e9f-8be2-c3f3024fe124','Cavostelium','ca974a0f-cf93-4f3d-9ffc-4a4dfde6a2c5','Protozoa|Amoebozoa|Protostelea|Protostelida|Cavosteliaceae|Cavostelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca9711ed-4186-43d0-acce-c0ddd2470e71','','','2384ca3d-d1e9-514f-a41d-a634ee73d0d9','Gelidium pusillum (Stackh.) Le Jol.','(Stackh.) Le Jol.',0,0,'e3ff27f6-1db3-55f4-9846-99661791ad9d','Gelidium pusillum','e3ff27f6-1db3-55f4-9846-99661791ad9d','Gelidium pusillum','08e68051-2657-5162-ae11-ef73e3ba73a3','Gelidium pusill','ca9711ed-4186-43d0-acce-c0ddd2470e71','Plantae|||Gelidiales|Gelidiaceae|Gelidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca943239-a9b9-49fb-a03a-f6789ed8e4ff','','','070e1d3e-91e8-5884-959e-a5a3f9f02a67','Paradiopatra paucibranchis (Ehlers, 1908)','(Ehlers, 1908)',1908,0,'42a7d26c-b7d3-584c-b39f-4967677bad06','Paradiopatra paucibranchis','42a7d26c-b7d3-584c-b39f-4967677bad06','Paradiopatra paucibranchis','183a1bab-3dea-590f-8921-8c74ab13ca1e','Paradiopatra paucibranch','ca943239-a9b9-49fb-a03a-f6789ed8e4ff','Animalia|Annelida|Polychaeta|Eunicida|Onuphinae|Paradiopatra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca97faf1-dd5e-4dac-a80b-42e78bae4921','','','8bec5b17-634c-54ad-af0c-875fbcf29860','Mothocya','',0,0,'8bec5b17-634c-54ad-af0c-875fbcf29860','Mothocya','8bec5b17-634c-54ad-af0c-875fbcf29860','Mothocya','8bec5b17-634c-54ad-af0c-875fbcf29860','Mothocya','ca97faf1-dd5e-4dac-a80b-42e78bae4921','Animalia|Arthropoda|Malacostraca|Isopoda|Cymothoidae|Mothocya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca969899-b4b9-4fb8-8d3c-f90b58c5a701','','','ac8004bb-ea2b-5f39-805e-e2b215274aef','Tebenna micalis (Mann, 1857)','(Mann, 1857)',1857,0,'e63f251d-c7cd-5432-a946-12713220d17c','Tebenna micalis','e63f251d-c7cd-5432-a946-12713220d17c','Tebenna micalis','b1a71b27-692d-5dbf-a09a-4a7753aa38db','Tebenna mical','ca969899-b4b9-4fb8-8d3c-f90b58c5a701','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Tebenna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca9bfa00-a3f3-46d3-8811-700a11655719','','','8f2ade11-d003-5223-b52a-0451b06ee69c','Gen. nov. 3','',0,0,'','','','','','','ca9bfa00-a3f3-46d3-8811-700a11655719','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Gen. nov. 3','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('ca995532-c13c-4dab-8a43-abbf9d659d03','','','21ef9cb5-0133-5b8d-896b-3fa37d199605','Pocillaria P. Browne','P. Browne',0,0,'fd4f61c2-2e38-533a-88cf-dcae0c63dd26','Pocillaria','fd4f61c2-2e38-533a-88cf-dcae0c63dd26','Pocillaria','fd4f61c2-2e38-533a-88cf-dcae0c63dd26','Pocillaria','4b3ff9c1-ffb9-448b-9ef2-eb135d8f9b97','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Pocillaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca97cdd6-60f7-4f6d-82bd-8bc184310a3b','','','75fe1152-5e36-5531-a0cd-b5efd742f934','Pterodroma magentae (Giglioli & Salvadori)','(Giglioli & Salvadori)',0,0,'5577c815-bed8-5832-8456-fd22b1b375fc','Pterodroma magentae','5577c815-bed8-5832-8456-fd22b1b375fc','Pterodroma magentae','b9c6f84d-1b00-5e5a-8c80-028216a01998','Pterodroma magent','ca97cdd6-60f7-4f6d-82bd-8bc184310a3b','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca9cb4fa-c21e-4aed-9965-f0a8ff3b6722','','','d4dbc14b-504d-5137-8bc8-7da7d9b48636','Anisograptus','',0,0,'d4dbc14b-504d-5137-8bc8-7da7d9b48636','Anisograptus','d4dbc14b-504d-5137-8bc8-7da7d9b48636','Anisograptus','d4dbc14b-504d-5137-8bc8-7da7d9b48636','Anisograptus','ca9cb4fa-c21e-4aed-9965-f0a8ff3b6722','Animalia|Hemichordata|Graptolithina|Graptoloidea|Anisograptidae|Anisograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca9d9ca2-9b14-4307-baad-fdb05dac4080','','','bc977963-488c-51d2-8f16-0636385328dc','Cenchrus polystachios (L.) Morrone','(L.) Morrone',0,0,'753ba661-9000-53e2-be4b-1fc32b902fcf','Cenchrus polystachios','753ba661-9000-53e2-be4b-1fc32b902fcf','Cenchrus polystachios','ee5bb705-2506-5731-b707-bd8cf05a5d45','Cenchrus polystachi','ca9d9ca2-9b14-4307-baad-fdb05dac4080','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cenchrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caa5ebf2-30c0-4348-bc7b-7b2e01e84964','','','a5cc7e06-39a5-5193-93ec-59d8c2cacedf','Coccocarpia Pers.','Pers.',0,0,'cd12626c-76a5-5edd-b31f-b7a1699eea96','Coccocarpia','cd12626c-76a5-5edd-b31f-b7a1699eea96','Coccocarpia','cd12626c-76a5-5edd-b31f-b7a1699eea96','Coccocarpia','caa5ebf2-30c0-4348-bc7b-7b2e01e84964','Fungi||Ascomycetes|Lecanorales|Coccocarpiaceae|Coccocarpia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('caa1c4ca-5d23-4786-bcee-8b836983d480','','','cf7a58c0-222a-5ce9-b285-c138ce230df0','Agrostis lessoniana Steud.','Steud.',0,0,'0196a522-1e0f-5796-b3e3-091f4acf5c35','Agrostis lessoniana','0196a522-1e0f-5796-b3e3-091f4acf5c35','Agrostis lessoniana','3bc41c30-9aa2-5a78-9382-7343d0956a19','Agrostis lessonian','40f22970-a6da-4b8e-b845-4e6ed6b180d8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caa0a07e-d411-4baa-aeb8-a3d02a7b6a18','','','082bdea5-6c36-5d26-a378-8cffa8934bf7','Aecidium helianthi-mollis Schwein.','Schwein.',0,0,'357bbd45-c83c-5f97-a11b-07bf8af79d9d','Aecidium helianthi-mollis','357bbd45-c83c-5f97-a11b-07bf8af79d9d','Aecidium helianthi-mollis','ee95db53-64f4-51c8-b31b-2410cca321a7','Aecidium helianthi-moll','ea2edf4c-d7f4-4066-9442-d2cd07a34414','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caaa538b-e7e4-4bde-b050-2e667f71acd2','','','30317467-8602-5b20-be58-6581bd0e3341','Psychoda pseudoalternata Williams, 1946','Williams, 1946',1946,0,'c3a2b9fa-f45c-5bb5-b5bc-4def1f417aa8','Psychoda pseudoalternata','c3a2b9fa-f45c-5bb5-b5bc-4def1f417aa8','Psychoda pseudoalternata','59389caf-ac50-5176-b517-5029acde7339','Psychoda pseudoalternat','caaa538b-e7e4-4bde-b050-2e667f71acd2','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('caa9c106-3468-47a1-84eb-5a4f4d0a552b','','','aa17d923-3606-5ce2-a74f-4f66f13d9e0e','Astrocoeniina','',0,0,'aa17d923-3606-5ce2-a74f-4f66f13d9e0e','Astrocoeniina','aa17d923-3606-5ce2-a74f-4f66f13d9e0e','Astrocoeniina','aa17d923-3606-5ce2-a74f-4f66f13d9e0e','Astrocoeniina','caa9c106-3468-47a1-84eb-5a4f4d0a552b','Animalia|Cnidaria||Scleractinia||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('caaf941a-440d-480e-bc1b-460e31986d39','','','2dcc1c15-2f09-5a53-a387-82663bf903cc','Erythrostemon gilliesii (Hook.) Klotzsch','(Hook.) Klotzsch',0,0,'46c9cb93-52a4-504f-8a99-3e1a1dd0fdd1','Erythrostemon gilliesii','46c9cb93-52a4-504f-8a99-3e1a1dd0fdd1','Erythrostemon gilliesii','548c6f2d-033a-51fa-a0bb-46ada6dceb43','Erythrostemon gillies','caaf941a-440d-480e-bc1b-460e31986d39','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Erythrostemon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caaad1bb-0be7-473f-b37d-779e257d62e9','','','5bc21c6d-f03c-5951-bc1b-31e8347c795d','Verrucaria polytropa Ehrh.','Ehrh.',0,0,'af13dbec-1506-569b-a3d7-69f438416983','Verrucaria polytropa','af13dbec-1506-569b-a3d7-69f438416983','Verrucaria polytropa','d6374609-0e2b-5191-bda8-199445900658','Verrucaria polytrop','81050839-926c-4ec1-b387-542794978b26','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caaccb93-d986-49fd-8e89-eb23deb26ee0','','','88fee4b0-3912-550f-abb2-5b57b82247bc','Cuphophyllus salmonipes (G. Stev.) J.A. Cooper','(G. Stev.) J.A. Cooper',0,0,'71b5d43c-e365-573e-a102-2b6bed10bc02','Cuphophyllus salmonipes','71b5d43c-e365-573e-a102-2b6bed10bc02','Cuphophyllus salmonipes','bbd14098-19c7-5cae-8a6e-409ef7bcd5cd','Cuphophyllus salmonip','caaccb93-d986-49fd-8e89-eb23deb26ee0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cuphophyllaceae|Cuphophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cab90ae1-c719-48f4-9e44-1098fe3b8f35','','','572c67c0-b517-51e0-bf6f-bfbf64f80513','Dothidella aristidae (Schwein.) Ellis & Everh.','(Schwein.) Ellis & Everh.',0,0,'9d12d0e7-325d-5c0d-8d64-a6d1dfa73143','Dothidella aristidae','9d12d0e7-325d-5c0d-8d64-a6d1dfa73143','Dothidella aristidae','a351ce68-6914-5746-b63f-f8586abeee21','Dothidella aristid','b6c01cd4-92bc-4055-898c-8af66b0011aa','Fungi|Ascomycota|Dothideomycetes||Polystomellaceae|Dothidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cab3c18e-11de-4141-a9c8-6c8e59db255e','','','d86bc2ef-a2cb-5fd1-9200-c902c6fd2c0f','Rakaia media insula Forster, 1952','Forster, 1952',1952,0,'4ea1a9ef-cc00-5493-96cf-4fa50131fa95','Rakaia media insula','4ea1a9ef-cc00-5493-96cf-4fa50131fa95','Rakaia media insula','45edeb7e-1c7d-5488-8fb8-fa30a6c53655','Rakaia med insul','cab3c18e-11de-4141-a9c8-6c8e59db255e','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Rakaia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('cab3f386-4a89-4d94-bf7f-450be145578c','','','3c701e07-e8da-5a21-9201-96aba45274b8','Lophodermellina Höhn.','Höhn.',0,0,'9195d6a1-b8db-5657-9739-cbf1d35681a4','Lophodermellina','9195d6a1-b8db-5657-9739-cbf1d35681a4','Lophodermellina','9195d6a1-b8db-5657-9739-cbf1d35681a4','Lophodermellina','fe67a15d-5011-4ebe-a0ea-2fa7e28067f4','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cab4e7e5-f357-4357-99f5-ea5a79d79844','','','d4272f29-2ba7-5a91-9fba-3d3b7743b8c2','Lepinotus patruelis Pearman, 1931','Pearman, 1931',1931,0,'b656133c-70d9-55f2-93aa-8553e2903317','Lepinotus patruelis','b656133c-70d9-55f2-93aa-8553e2903317','Lepinotus patruelis','5b530578-b2e3-566b-a276-b6dda886e209','Lepinotus patruel','cab4e7e5-f357-4357-99f5-ea5a79d79844','Animalia|Arthropoda|Insecta|Psocoptera|Trogiidae|Lepinotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cab53037-9f38-4c5c-a71f-e157fa370a36','','','e5f26f31-fc0d-5e88-8676-7519dcd8d720','Bimeris aperta Petr.','Petr.',0,0,'eacb8d31-e8fa-57c2-982d-faee2dae7bd9','Bimeris aperta','eacb8d31-e8fa-57c2-982d-faee2dae7bd9','Bimeris aperta','fca07869-81b7-50b7-a259-ad17fa603c2f','Bimeris apert','cab53037-9f38-4c5c-a71f-e157fa370a36','Fungi|Ascomycota||||Bimeris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cac117e6-b20a-4fd4-8c02-8c3b31915e56','','','419adf8b-1f8c-5753-af71-7f5591e35cbc','Ophioplocus','',0,0,'419adf8b-1f8c-5753-af71-7f5591e35cbc','Ophioplocus','419adf8b-1f8c-5753-af71-7f5591e35cbc','Ophioplocus','419adf8b-1f8c-5753-af71-7f5591e35cbc','Ophioplocus','cac117e6-b20a-4fd4-8c02-8c3b31915e56','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophioplocus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cac2435a-a55c-4c73-8d84-bc64c11ffa31','','','ea5cf2b9-25ac-52f6-b53f-547fd9782f9c','Borkhausenia comosaris Meyrick, 1931','Meyrick, 1931',1931,0,'7cf10cb2-ffa9-5914-9fb6-fba3968ed89a','Borkhausenia comosaris','7cf10cb2-ffa9-5914-9fb6-fba3968ed89a','Borkhausenia comosaris','68f39bb7-60c2-5916-be02-0c52a29127a6','Borkhausenia comosar','5a630ac6-cc3b-46d6-8fec-ea66e5dd1448','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cac2c54e-1117-47be-9c0d-d2901ccd8a05','','','78698c4d-b991-581d-851e-e923669799c5','Hydrabasidium subviolaceum (Peck) J. Erikss. & Ryvarden','(Peck) J. Erikss. & Ryvarden',0,0,'917c98dd-5f0a-568e-a5ac-df2505239bb9','Hydrabasidium subviolaceum','917c98dd-5f0a-568e-a5ac-df2505239bb9','Hydrabasidium subviolaceum','8cde2e94-d269-57e7-a5ac-1f823a8d7806','Hydrabasidium subuiolace','cc4f6791-f974-4acb-9c72-94a5bc2ce7c2','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Hydrabasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb5ff8b7-463c-424e-be50-1cc6d76de456','','','6c7ac158-2933-5bbf-b49e-85e8da0f1461','Macrophomina phaseolina (Tassi) Goid.','(Tassi) Goid.',0,0,'81a363f0-15a6-58b2-82e5-48f6dd3bb43b','Macrophomina phaseolina','81a363f0-15a6-58b2-82e5-48f6dd3bb43b','Macrophomina phaseolina','58616ced-3e4c-5652-8a33-675f2b3bcc80','Macrophomina phaseolin','cb5ff8b7-463c-424e-be50-1cc6d76de456','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Macrophomina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb5f6d27-a24e-4a42-ad15-3b25f62ca35c','','','135584aa-ae5a-5282-beb3-8c424c17bc70','Hydrocotyle novae-zeelandiae var. lobulata Kirk','Kirk',0,0,'2a527c12-6061-5274-b810-749af9630e86','Hydrocotyle novae-zeelandiae lobulata','756a25f1-8f0e-5fc9-aaf2-1737955d5763','Hydrocotyle novae-zeelandiae var. lobulata','d4f9af9e-4f14-5091-8cd0-f284eff809fb','Hydrocotyle nouae-zeelandi lobulat','cb5f6d27-a24e-4a42-ad15-3b25f62ca35c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb617489-946d-47d9-9314-ed18fbb46831','','','1dd15a40-b479-5e9d-b8cc-8109f5adef11','Hymenocephalus','',0,0,'1dd15a40-b479-5e9d-b8cc-8109f5adef11','Hymenocephalus','1dd15a40-b479-5e9d-b8cc-8109f5adef11','Hymenocephalus','1dd15a40-b479-5e9d-b8cc-8109f5adef11','Hymenocephalus','cb617489-946d-47d9-9314-ed18fbb46831','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Hymenocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb61e296-eda1-468c-b760-d42fb6b74172','','','18c693a8-a2e3-5d84-863f-af3ff134439a','Pyrenula moniliformis (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'3ab2a73b-9ef2-5c74-ad83-b0a7a05f32a2','Pyrenula moniliformis','3ab2a73b-9ef2-5c74-ad83-b0a7a05f32a2','Pyrenula moniliformis','d9c5f86f-e855-5b3d-9934-b83301ca2aac','Pyrenula moniliform','cb61e296-eda1-468c-b760-d42fb6b74172','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb634568-4c82-402f-926e-5798a1b9c557','','','3c10a53f-c8f8-5460-94bb-1e1fc1fe91f0','Radulum hydnans Schwein.','Schwein.',0,0,'89b19207-974f-54bf-8b27-cc7ef67f0992','Radulum hydnans','89b19207-974f-54bf-8b27-cc7ef67f0992','Radulum hydnans','89b19207-974f-54bf-8b27-cc7ef67f0992','Radulum hydnans','9f901478-6dd9-4b94-8556-7d0fa8a378a2','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Radulum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb63533c-3fd5-459d-903f-bc9f7d87f975','','','ba28a2e4-a59b-5f36-8649-6a892b687bff','Colpodes cardiophorus Chaudoir, 1878','Chaudoir, 1878',1878,0,'b92b96ef-b756-5643-825f-5a62595920d5','Colpodes cardiophorus','b92b96ef-b756-5643-825f-5a62595920d5','Colpodes cardiophorus','2b387505-263c-5624-950e-814edbb63026','Colpodes cardiophor','617a277c-390c-470e-bfb1-521d6bf36f8e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Colpodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb649edb-59ac-4505-bbfa-b7278bd58b66','','','fde67fdc-43cd-55af-8f09-62538e4a2602','Agaricus hypnorum var. sphagnicola sensu Linds.','',0,0,'4edd7fae-ac4a-51b1-aa5e-893db814760e','Agaricus hypnorum sphagnicola','e24454a9-e326-5f2e-b06c-b8bceb85c39a','Agaricus hypnorum var. sphagnicola','91caaee2-fd5d-5cc5-9a2a-1e1ac983cd24','Agaricus hypnor sphagnicol','cb649edb-59ac-4505-bbfa-b7278bd58b66','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('cb626105-23bc-4301-a38c-f199b2d7c37d','','','68dcbbba-7fd1-5882-b5c1-edbeb567364a','Pseudocyphellaria homoeophylla (Nyl.) C.W.Dodge','(Nyl.) C.W.Dodge',0,0,'0d7a5a35-3a7b-5f61-85a8-a5cacd65382a','Pseudocyphellaria homoeophylla','0d7a5a35-3a7b-5f61-85a8-a5cacd65382a','Pseudocyphellaria homoeophylla','9a4d3688-3510-511f-a3a8-c4e5e40c6ee9','Pseudocyphellaria homoeophyll','cb626105-23bc-4301-a38c-f199b2d7c37d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb668595-ac54-4315-b6a0-156a24cdf3c2','','','4b74e739-9c1b-5747-aa50-07a2a36b704e','Phymatodocis','',0,0,'4b74e739-9c1b-5747-aa50-07a2a36b704e','Phymatodocis','4b74e739-9c1b-5747-aa50-07a2a36b704e','Phymatodocis','4b74e739-9c1b-5747-aa50-07a2a36b704e','Phymatodocis','cb668595-ac54-4315-b6a0-156a24cdf3c2','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Phymatodocis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb6a7291-e2ee-4cb6-b646-648af2ee0b92','','','933c6c01-c78d-5fc6-8a5f-b747c0d5c333','Hippobroma','',0,0,'933c6c01-c78d-5fc6-8a5f-b747c0d5c333','Hippobroma','933c6c01-c78d-5fc6-8a5f-b747c0d5c333','Hippobroma','933c6c01-c78d-5fc6-8a5f-b747c0d5c333','Hippobroma','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Hippobroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb66c265-c574-48f4-a58e-3f7bf0421079','','','43d01485-d263-53fc-bdd8-899b70a22262','Allodiscus erua Marshall & Barker, 2008','Marshall & Barker, 2008',2008,0,'8c26f03e-47d0-5c16-9c8e-1232e649bb58','Allodiscus erua','8c26f03e-47d0-5c16-9c8e-1232e649bb58','Allodiscus erua','3c490531-eac3-5fbb-ad46-51e936aefa2d','Allodiscus eru','cb66c265-c574-48f4-a58e-3f7bf0421079','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Allodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb686481-aca7-43be-a14e-64418ff2b731','','','cdcc8e3b-5e81-5fee-8cd7-a4267db4745f','Ascophanus crustaceus Starbäck','Starbäck',0,0,'cbd2e58b-350e-5456-a723-33fddde79cc0','Ascophanus crustaceus','cbd2e58b-350e-5456-a723-33fddde79cc0','Ascophanus crustaceus','9fde6a9a-2327-5603-83bc-3726e49c05b7','Ascophanus crustace','84f22142-25ce-4240-93cb-44ecd2fca14b','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Thelebolaceae|Ascophanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb681c0c-c9c1-4865-abcb-aceb13b960de','','','41ebda10-833c-54cd-9523-324433203ec4','Streptopelia risoria (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'c19f761b-2c69-5f1d-9916-362345224e1c','Streptopelia risoria','c19f761b-2c69-5f1d-9916-362345224e1c','Streptopelia risoria','90b84d39-407f-5b01-a04a-144d44457976','Streptopelia risor','cb681c0c-c9c1-4865-abcb-aceb13b960de','Animalia|Chordata|Aves|Columbiformes|Columbidae|Streptopelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb6ced2b-8ad3-47f6-bbaf-9e00314119da','','','8806e340-c531-58fc-936d-0184823726b0','Obelia dichotoma (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'cf3cb2bd-76db-5239-8695-37a7475d093b','Obelia dichotoma','cf3cb2bd-76db-5239-8695-37a7475d093b','Obelia dichotoma','ceb5ccdb-c057-5819-a5a8-8b5e5e99a151','Obelia dichotom','cb6ced2b-8ad3-47f6-bbaf-9e00314119da','Animalia|Cnidaria|Hydrozoa|Leptothecata|Campanulariidae|Obelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb701b25-53fd-4b84-879e-46bdf2af01b2','','','64f371ff-0660-5981-b8e4-c0a7e89fa81c','Solanum luteoalbum Pers.','Pers.',0,0,'0f91c094-4f44-5654-86ab-68a536068bc6','Solanum luteoalbum','0f91c094-4f44-5654-86ab-68a536068bc6','Solanum luteoalbum','1ae40f19-69c8-5ab6-b444-66bef1d86c64','Solanum luteoalb','cb701b25-53fd-4b84-879e-46bdf2af01b2','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb70fda5-7282-4e75-854d-99f896406ed4','','','7c798f70-8bbf-5c5a-a1b7-988b1689b80d','Xanthoparmelia notata (Kurok.) Hale','(Kurok.) Hale',0,0,'e4bfee0c-3cb3-5e58-85ce-d26a635c4c75','Xanthoparmelia notata','e4bfee0c-3cb3-5e58-85ce-d26a635c4c75','Xanthoparmelia notata','1af20f18-b202-5167-bb8f-f56d99224945','Xanthoparmelia notat','cb70fda5-7282-4e75-854d-99f896406ed4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb71a17a-2398-427a-9d37-e69ac11bcd2f','','','870107a0-3d31-5e68-8926-7900e17eb713','Reseda odorata L.','L.',0,0,'0f857c4e-4fa5-5c00-9fec-d7296610c362','Reseda odorata','0f857c4e-4fa5-5c00-9fec-d7296610c362','Reseda odorata','e48ebee8-e661-50ad-b121-42bda4ab3f93','Reseda odorat','cb71a17a-2398-427a-9d37-e69ac11bcd2f','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Resedaceae|Reseda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb7737ac-e031-4170-bb74-38760bb49300','','','8ccae134-be97-5f5b-b219-a073eaa9ba62','Peniophora acicularis','',0,0,'8ccae134-be97-5f5b-b219-a073eaa9ba62','Peniophora acicularis','8ccae134-be97-5f5b-b219-a073eaa9ba62','Peniophora acicularis','fbdf91ca-7833-5495-b6d1-0a1459cc53b6','Peniophora acicular','cb7737ac-e031-4170-bb74-38760bb49300','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb75ef08-3532-4dcb-8827-8b94714b96d0','','','1a2ba1cd-5417-54d2-931b-8282fab095a1','Caulimoviridae','',0,0,'1a2ba1cd-5417-54d2-931b-8282fab095a1','Caulimoviridae','1a2ba1cd-5417-54d2-931b-8282fab095a1','Caulimoviridae','1a2ba1cd-5417-54d2-931b-8282fab095a1','Caulimoviridae','cb75ef08-3532-4dcb-8827-8b94714b96d0','Virus|||Ortervirales|Caulimoviridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICVN',1);
INSERT INTO core VALUES('cb773038-6592-4e93-8ba9-bcc156c342cc','','','596ad908-17a8-5a0d-80a8-edad000c40ef','Epicymatia Fuckel','Fuckel',0,0,'789b0abb-b83d-59ea-beff-6d99af883a39','Epicymatia','789b0abb-b83d-59ea-beff-6d99af883a39','Epicymatia','789b0abb-b83d-59ea-beff-6d99af883a39','Epicymatia','4f167d45-8f5b-4fc0-85a0-e10200745dd6','Fungi||Ascomycetes|Mycosphaerellales|Mycosphaerellaceae|Epicymatia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb74178a-186b-4928-9fcf-f27316d72344','','','2ede6977-78fc-5a40-bf83-52f2e94ef244','Echinorhynchidae','',0,0,'2ede6977-78fc-5a40-bf83-52f2e94ef244','Echinorhynchidae','2ede6977-78fc-5a40-bf83-52f2e94ef244','Echinorhynchidae','2ede6977-78fc-5a40-bf83-52f2e94ef244','Echinorhynchidae','cb74178a-186b-4928-9fcf-f27316d72344','Animalia|Gnathifera|Acanthocephala|Echinorhynchidae|Echinorhynchidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb7e6b2e-597e-453f-a5d4-258559dcdcdc','','','33c478d7-e549-5ef9-9e8c-2941fe815207','Protoperidinium latissimum Kofoid','Kofoid',0,0,'3255b7de-56ad-5e59-af38-65391aa6769a','Protoperidinium latissimum','3255b7de-56ad-5e59-af38-65391aa6769a','Protoperidinium latissimum','f86b3032-fb44-5a47-93f4-ab8c84d1ee2a','Protoperidinium latissim','cb7e6b2e-597e-453f-a5d4-258559dcdcdc','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb75a87a-d548-40a6-a946-e5a0edd10778','','','0325c2e8-93f1-5d16-bd3f-030fde729294','Carex nutans','',0,0,'0325c2e8-93f1-5d16-bd3f-030fde729294','Carex nutans','0325c2e8-93f1-5d16-bd3f-030fde729294','Carex nutans','0325c2e8-93f1-5d16-bd3f-030fde729294','Carex nutans','cb75a87a-d548-40a6-a946-e5a0edd10778','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb7b2f55-f199-4cb8-adf6-59b6534db990','','','ae64f86d-d391-5cad-8dc1-d4707cd88f23','Barlaeina Sacc. & P. Syd.','Sacc. & P. Syd.',0,0,'a715e2ee-1aa2-5fa6-aa18-07628bbe64cb','Barlaeina','a715e2ee-1aa2-5fa6-aa18-07628bbe64cb','Barlaeina','a715e2ee-1aa2-5fa6-aa18-07628bbe64cb','Barlaeina','02e7fded-14e0-4ac3-9eea-367a12c3b0cc','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Barlaeina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb7bfb46-a00b-4ed2-a522-8ae80d67c987','','','a4dbf053-448a-5468-8d4f-d19180ede61e','Pterostylis subsimilis Colenso','Colenso',0,0,'43145962-5d50-57bf-9c3e-3f9b763c91b0','Pterostylis subsimilis','43145962-5d50-57bf-9c3e-3f9b763c91b0','Pterostylis subsimilis','53916b90-4f85-50e2-b1f1-4f8976de1dd5','Pterostylis subsimil','94af4e7c-e501-4d4c-b5ca-ef32a3bbca66','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb7e6eb5-1119-4ab3-833e-c07812b98453','','','1f0d6762-7c8a-5824-9e42-032c50f62a5d','Paraburkholderia caryophylli (Burkholder 1942) Sawana et al., 2015','(Burkholder 1942) Sawana et al., 2015',1942,0,'34e8584c-83c8-54c3-9d08-5293e07e87ca','Paraburkholderia caryophylli','34e8584c-83c8-54c3-9d08-5293e07e87ca','Paraburkholderia caryophylli','51b76941-217f-53e6-9381-5e82e0e470ea','Paraburkholderia caryophyll','e36a017d-005c-4f81-9bd3-373fd1c620f8','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Paraburkholderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('cb8228f2-b706-44a0-b497-76063df5d2ce','','','79128250-85e1-5753-a62a-b798f0048c6c','Stagonospora caricis (Oudem.) Sacc.','(Oudem.) Sacc.',0,0,'c639ef54-ceb2-5013-a931-b173e056eac5','Stagonospora caricis','c639ef54-ceb2-5013-a931-b173e056eac5','Stagonospora caricis','4695beff-9e0f-5a07-9c85-21a1bb1da041','Stagonospora caric','cb8228f2-b706-44a0-b497-76063df5d2ce','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb84d9fd-5c0d-441a-be1a-7ac42f886f53','','','915c14a7-f106-5b3c-939e-4988507690e2','Pachnocybaceae Oberw. & R. Bauer','Oberw. & R. Bauer',0,0,'f5229f97-94b0-5382-908b-d34c9e9f0b42','Pachnocybaceae','f5229f97-94b0-5382-908b-d34c9e9f0b42','Pachnocybaceae','f5229f97-94b0-5382-908b-d34c9e9f0b42','Pachnocybaceae','cb84d9fd-5c0d-441a-be1a-7ac42f886f53','Fungi|Basidiomycota|Pucciniomycetes|Pachnocybales|Pachnocybaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb814422-1ad4-4425-b55f-a92f3893f749','','','1cadb578-005e-5c25-9e6f-71dd70baad3c','Cudoniella indica J. Webster, Eicker & Spooner','J. Webster, Eicker & Spooner',0,0,'44774f5e-cb4d-58d1-b7ee-399aa173ae1d','Cudoniella indica','44774f5e-cb4d-58d1-b7ee-399aa173ae1d','Cudoniella indica','5825f9fd-51cf-5a47-805c-a3d6b430d043','Cudoniella indic','720974ce-cb94-4e89-bc45-1c913d724868','Fungi|Ascomycota|Leotiomycetes|Helotiales|Tricladiaceae|Cudoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb912cf4-c24d-4210-bec6-9383c72e0960','','','039530f8-5b61-57fd-a9c4-8ee96d19474a','Rectolejeunea subgen. Notholejeunea R.M.Schust.','R.M.Schust.',0,0,'262c27fc-1111-5453-a71f-07fc19a799fd','Notholejeunea','062b6946-3026-5422-981d-4f1ac7a73b3f','Rectolejeunea subgen. Notholejeunea','262c27fc-1111-5453-a71f-07fc19a799fd','Notholejeunea','2d9e32fb-01bf-42f7-a74a-5c28c3ba012d','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Rectolejeunea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('cb909447-1d5e-467a-94b0-9cdc51a97b79','','','0ea26969-d1e4-51de-8e84-8acb52267940','Crisia species Tan0104/43','',0,0,'b25312da-1852-5cac-b78b-339d3751548e','Crisia','b25312da-1852-5cac-b78b-339d3751548e','Crisia','b25312da-1852-5cac-b78b-339d3751548e','Crisia','cb909447-1d5e-467a-94b0-9cdc51a97b79','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Crisiidae|Crisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cb91af20-7269-4f0e-bbe1-058f61e704e9','','','4a1c028b-1a44-5cde-a798-bd87d47719fc','Taeniospora Marvanová','Marvanová',0,0,'1a2ce6f0-aeb3-515e-bacc-0f06fc51014a','Taeniospora','1a2ce6f0-aeb3-515e-bacc-0f06fc51014a','Taeniospora','1a2ce6f0-aeb3-515e-bacc-0f06fc51014a','Taeniospora','cb91af20-7269-4f0e-bbe1-058f61e704e9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Atheliaceae|Taeniospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb95283a-5a69-4300-8e53-6f672f83c36d','','','cb11e2d7-8edb-5e90-9a8f-cf18fe4835c6','Pyrenopeziza protrusa (Berk. & M.A. Curtis) Sacc.','(Berk. & M.A. Curtis) Sacc.',0,0,'84ec62fa-e26e-594e-a13b-aaab6771e6e4','Pyrenopeziza protrusa','84ec62fa-e26e-594e-a13b-aaab6771e6e4','Pyrenopeziza protrusa','78630761-2838-5d21-b849-92c0a12cd3cc','Pyrenopeziza protrus','cb95283a-5a69-4300-8e53-6f672f83c36d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pyrenopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb937903-7682-438e-9c35-a258db22a1cc','','','07f3fd35-f4fa-5bbb-9b1c-75eedc7d7187','Favolus hepaticus Klotzsch','Klotzsch',0,0,'d5973001-a58b-5628-b9d7-695a9121d82d','Favolus hepaticus','d5973001-a58b-5628-b9d7-695a9121d82d','Favolus hepaticus','45cb0f2e-297e-5a71-834c-73ddc799e719','Favolus hepatic','e12ddd26-96cb-4de1-b0d5-b408fc046a60','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Favolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb994818-780b-4b31-aa03-bddb74267c89','','','ef036949-c3df-50af-828b-526b6fd03968','Stokesiella lepteca (A.Stokes) Lemmerm.','(A.Stokes) Lemmerm.',0,0,'7c52e4d4-355c-56f3-9484-21df17629d63','Stokesiella lepteca','7c52e4d4-355c-56f3-9484-21df17629d63','Stokesiella lepteca','15765725-7e14-534f-8f4e-6bbb028e7a86','Stokesiella leptec','cb994818-780b-4b31-aa03-bddb74267c89','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Stokesiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb9d9412-dd80-4806-96ab-5fef48e2e748','','','87c10a85-1b3f-588e-b0cf-9a3709eec5bb','Eosentomon zelandicum Tuxen, 1986','Tuxen, 1986',1986,0,'63f28614-4052-5ee4-8f78-f03d8fd67e76','Eosentomon zelandicum','63f28614-4052-5ee4-8f78-f03d8fd67e76','Eosentomon zelandicum','139bbd82-af85-5808-8b01-7606416a834d','Eosentomon zelandic','cb9d9412-dd80-4806-96ab-5fef48e2e748','Animalia|Arthropoda|Protura||Eosentomidae|Eosentomon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cba0e58b-6596-4810-8188-ab84cef621b7','','','aaff9e44-ec95-5a3e-80f9-008417b4e191','Mycena abramsii (Murrill) Murrill','(Murrill) Murrill',0,0,'354bc65c-1e7f-544a-aef5-e39bd307ec19','Mycena abramsii','354bc65c-1e7f-544a-aef5-e39bd307ec19','Mycena abramsii','6d1a54a9-c7bb-5980-bb0c-8d1ab2b8f421','Mycena abrams','cba0e58b-6596-4810-8188-ab84cef621b7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb9a4d23-8bba-4d86-9850-c16ad3f3607c','','','ed6ed027-537f-52ac-9341-7dfb05cc6f34','Paracoccus redactus Cox, 1987','Cox, 1987',1987,0,'2bc0ff9c-13bc-512d-a9da-09db7e9d14c8','Paracoccus redactus','2bc0ff9c-13bc-512d-a9da-09db7e9d14c8','Paracoccus redactus','559ba68a-7c5b-5810-8cad-3130fa73a109','Paracoccus redact','cb9a4d23-8bba-4d86-9850-c16ad3f3607c','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Paracoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cba09fc4-122b-45ee-988f-f216896b0e2c','','','08379035-1534-5267-8094-ceea9142025c','Scydmaenus galerus Broun, 1885','Broun, 1885',1885,0,'699c8f38-fdf3-5438-a2ad-0eb130d8153c','Scydmaenus galerus','699c8f38-fdf3-5438-a2ad-0eb130d8153c','Scydmaenus galerus','55a8f1c1-ed3e-5108-9e32-76943cb35c18','Scydmaenus galer','5fa00064-f26a-4baa-824d-a496fba8d41c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Scydmaenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb9c86df-9921-4b37-a296-e2312570fde2','','','591102fa-fd86-5241-ba8e-224bc1fdde3c','Cladosporium monardae H.C. Greene','H.C. Greene',0,0,'c33e0fa7-9852-50e5-b037-5e8c892e6639','Cladosporium monardae','c33e0fa7-9852-50e5-b037-5e8c892e6639','Cladosporium monardae','e65e6262-627d-5fcb-b5e3-81217289de2b','Cladosporium monard','e3cba9b7-1938-4a84-8fa1-4c78ce204ae2','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cba26195-a9f5-40f8-943c-3c55c73fca66','','','1fe919e5-8e24-5761-9ff6-f69d20ed93dd','Hypholoma subviride (Berk. & M.A. Curtis) Dennis','(Berk. & M.A. Curtis) Dennis',0,0,'8be0145c-df17-5146-89c0-3e38d571e61a','Hypholoma subviride','8be0145c-df17-5146-89c0-3e38d571e61a','Hypholoma subviride','8ed021e4-9b41-5c71-9ba7-6dc8478fe187','Hypholoma subuirid','451570e0-257b-444b-9b0e-6be792286429','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9493cb9-0400-4826-8fc8-d39fb3228815','','','3f110cf4-49b2-521b-af06-749f2bda2cbf','Parvoplaca tiroliensis (Zahlbr.) Arup, Søchting & Frödén','(Zahlbr.) Arup, Søchting & Frödén',0,0,'c269539f-3e8d-5b14-b629-522f4c259071','Parvoplaca tiroliensis','c269539f-3e8d-5b14-b629-522f4c259071','Parvoplaca tiroliensis','cc15a56b-4a14-57e7-ac8a-59f2847e5e7b','Parvoplaca tiroliens','c9493cb9-0400-4826-8fc8-d39fb3228815','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Parvoplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c94d8c47-e90f-450d-bb06-2a9d8a4d55ec','','','3680a136-24b3-555c-90b8-cbe9e475ffc1','Yucca L.','L.',0,0,'7228c099-931e-5c65-815c-94e92fa43aef','Yucca','7228c099-931e-5c65-815c-94e92fa43aef','Yucca','7228c099-931e-5c65-815c-94e92fa43aef','Yucca','c94d8c47-e90f-450d-bb06-2a9d8a4d55ec','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Yucca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c94b4b3a-72a8-4042-bbfe-c41404cb515b','','','fc8ef4b1-24f9-5d84-a001-970875ef46fb','Embletonia','',0,0,'fc8ef4b1-24f9-5d84-a001-970875ef46fb','Embletonia','fc8ef4b1-24f9-5d84-a001-970875ef46fb','Embletonia','fc8ef4b1-24f9-5d84-a001-970875ef46fb','Embletonia','c94b4b3a-72a8-4042-bbfe-c41404cb515b','Animalia|Mollusca|Gastropoda|Nudibranchia|Embletoniidae|Embletonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9515e61-be94-4c44-8554-509b75ec4dbc','','','621f7d84-a4e0-5a96-abc7-f89c8327b47d','Hime species','',0,0,'4048c212-3b6d-5497-ad7b-7178c61c3115','Hime','4048c212-3b6d-5497-ad7b-7178c61c3115','Hime','4048c212-3b6d-5497-ad7b-7178c61c3115','Hime','c9515e61-be94-4c44-8554-509b75ec4dbc','Animalia|Chordata|Actinopterygii|Aulopiformes|Aulopodidae|Hime','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c957452f-84e3-4334-b9df-775442019456','','','d76b289d-072d-55a2-bc66-e836e36b5a70','Uroobovella','',0,0,'d76b289d-072d-55a2-bc66-e836e36b5a70','Uroobovella','d76b289d-072d-55a2-bc66-e836e36b5a70','Uroobovella','d76b289d-072d-55a2-bc66-e836e36b5a70','Uroobovella','c957452f-84e3-4334-b9df-775442019456','Animalia|Arthropoda|Arachnida|Mesostigmata|Uropodidae|Uroobovella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c95918e3-3a19-4c15-a9ea-466ae96e2864','','','fc97beda-9a8f-51cf-b309-a07c22909ca1','Isolembidium anomalum (Rodway) Grolle var. anomalum','',0,0,'36908e0b-2d12-5d1c-b326-4a84304c1633','Isolembidium anomalum anomalum','bb467822-8b70-546c-a205-9e9e49052c1a','Isolembidium anomalum var. anomalum','5d4b822c-6858-5ec3-b00b-4ac84c376cfc','Isolembidium anomal anomal','c95918e3-3a19-4c15-a9ea-466ae96e2864','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Isolembidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c953e17b-5db5-46ff-b1ea-97daadb6477e','','','8a7dc4e3-a31c-5fee-b64d-cefcb18457eb','Genotrichia Malloch, 1938','Malloch, 1938',1938,0,'9de81a80-3820-5cbb-a32a-45d0db671a51','Genotrichia','9de81a80-3820-5cbb-a32a-45d0db671a51','Genotrichia','9de81a80-3820-5cbb-a32a-45d0db671a51','Genotrichia','c953e17b-5db5-46ff-b1ea-97daadb6477e','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Genotrichia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c95624f0-d627-4ab9-a686-c6dc48b337c5','','','8da8255b-0f5d-5fc4-baae-31bd337bbd94','Crocus hadriaticus f. parnassicus B.Mathew','B.Mathew',0,0,'76efe612-0c58-508b-ae4d-9737eaa643d1','Crocus hadriaticus parnassicus','651c53f8-64e0-570f-b700-7b8d9a3b5ef5','Crocus hadriaticus f. parnassicus','aae308f0-fb4c-556a-8313-d6d30666bd4f','Crocus hadriatic parnassic','d80fde45-6edc-4e54-b217-a09761032dcc','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('c952ffc1-f4cd-4298-b511-dd5d70d5ef8e','','','17131b4b-30f3-5fc5-8d01-c1de0f77ea9f','Eudorella hurleyi Jones, 1963','Jones, 1963',1963,0,'6d0c80de-8292-5ca7-84a1-4e9517af5991','Eudorella hurleyi','6d0c80de-8292-5ca7-84a1-4e9517af5991','Eudorella hurleyi','0599b9a5-f59a-5fe9-99c9-479bc3662731','Eudorella hurley','c952ffc1-f4cd-4298-b511-dd5d70d5ef8e','Animalia|Arthropoda|Malacostraca|Cumacea|Leuconidae|Eudorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c95ee4c6-ec7c-41bf-a1c0-414051a2331c','','','227e6fb1-d34a-548f-826f-0e4de5c4f9b2','Phascum drummondii Wilson','Wilson',0,0,'245ddc18-05bc-5950-97b7-a23e0aadda63','Phascum drummondii','245ddc18-05bc-5950-97b7-a23e0aadda63','Phascum drummondii','3d401a78-61ee-5baa-b15e-ffa4f02d8035','Phascum drummond','f6e27417-4fb7-4f23-81c4-e6b3428e0d77','Plantae||Bryatae|||Phascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c95e59fa-7a19-4ce0-b589-24b2aec41d76','','','3b4aa3ba-83f6-56d0-b883-0eed525038d1','Eurya Thunb.','Thunb.',0,0,'9207b1d2-f147-578b-929d-9cf60398f532','Eurya','9207b1d2-f147-578b-929d-9cf60398f532','Eurya','9207b1d2-f147-578b-929d-9cf60398f532','Eurya','c95e59fa-7a19-4ce0-b589-24b2aec41d76','Plantae|Tracheophyta|Magnoliopsida|Ericales|Pentaphylacaceae|Eurya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c95e6d4a-d4f0-4e34-a8aa-09581b2b7f0f','','','426148fc-a5b6-51b6-8008-92e936f1bac3','Zygodon gracilicaulis Müll.Hal.','Müll.Hal.',0,0,'b0ff063f-38ed-5935-8c8c-2eed1d2d7327','Zygodon gracilicaulis','b0ff063f-38ed-5935-8c8c-2eed1d2d7327','Zygodon gracilicaulis','cbf3d348-83c6-5ed6-b032-1f031db97e0e','Zygodon gracilicaul','c23b8009-26b5-4edc-a6a4-5bb79af13d31','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Zygodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9595c67-91a6-46c1-8936-ac8552e1c8e8','','','7b157002-1b29-59fc-ac47-6044af8a0a0c','Hatschekia crenata Hewitt, 1969','Hewitt, 1969',1969,0,'274cf221-1a8f-58de-986e-1bd0b742eac7','Hatschekia crenata','274cf221-1a8f-58de-986e-1bd0b742eac7','Hatschekia crenata','b503afb9-64ec-5303-bdea-cec918a8ac01','Hatschekia crenat','c9595c67-91a6-46c1-8936-ac8552e1c8e8','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Hatschekiidae|Hatschekia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c95edc68-cb6c-4ca1-af66-c4f45acc6caa','','','39ab07ca-251a-5ccd-9037-62a4cebcf968','Oreomyrrhis Endl.','Endl.',0,0,'f08b8bf1-595e-5a19-ab29-ffff9e27b141','Oreomyrrhis','f08b8bf1-595e-5a19-ab29-ffff9e27b141','Oreomyrrhis','f08b8bf1-595e-5a19-ab29-ffff9e27b141','Oreomyrrhis','c95edc68-cb6c-4ca1-af66-c4f45acc6caa','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Oreomyrrhis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c96a75fd-ca73-4aeb-802f-1885e59cfd21','','','02427f99-524c-56bb-ab2e-13021d305b2e','Myrsine kermadecensis Cheeseman','Cheeseman',0,0,'f6e26876-fa71-5498-bb1a-2ede6603fb69','Myrsine kermadecensis','f6e26876-fa71-5498-bb1a-2ede6603fb69','Myrsine kermadecensis','da7623ca-b146-5c71-bf04-3fed530c48ce','Myrsine kermadecens','c96a75fd-ca73-4aeb-802f-1885e59cfd21','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Myrsine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c96277cc-ff7e-4f5f-a943-3d8e6f3f75d8','','','35a9c420-2146-5fb1-ae72-b9860a5629df','Glomus rubiforme (Gerd. & Trappe) R.T. Almeida & N.C. Schenck','(Gerd. & Trappe) R.T. Almeida & N.C. Schenck',0,0,'ad5e2c7b-a98a-50c3-b5cc-52f587c45d79','Glomus rubiforme','ad5e2c7b-a98a-50c3-b5cc-52f587c45d79','Glomus rubiforme','8234db9f-79f4-5f29-901c-3adc0ce6389e','Glomus rubiform','c96277cc-ff7e-4f5f-a943-3d8e6f3f75d8','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c96f5dc9-db34-4a6d-847a-13dc2784241c','','','1e1db999-37fb-5fa7-9a54-516ad4790ced','Megalocotyle johnstoni Robinson, 1961','Robinson, 1961',1961,0,'a96de267-0d9a-5e0a-a91d-d15a84eea88a','Megalocotyle johnstoni','a96de267-0d9a-5e0a-a91d-d15a84eea88a','Megalocotyle johnstoni','46f3a4d2-6edd-5061-8435-e3ef180e42b3','Megalocotyle iohnston','c96f5dc9-db34-4a6d-847a-13dc2784241c','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Capsalidae|Megalocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c96d1db2-3265-475b-bb4c-9d0199e05de5','','','13b1d843-c1d9-5cd7-b906-f5f1832f9528','Abatus shackletoni Koehler, 1911','Koehler, 1911',1911,0,'0cdc1c07-9f62-5a22-855a-4c4886aca6be','Abatus shackletoni','0cdc1c07-9f62-5a22-855a-4c4886aca6be','Abatus shackletoni','74a1f0dd-8abc-5454-9ffe-29ed7c61b2ba','Abatus shackleton','c96d1db2-3265-475b-bb4c-9d0199e05de5','Animalia|Echinodermata|Echinoidea|Spatangoida|Schizasteridae|Abatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c96eb5e6-9c65-4162-8e2a-be117934113c','','','b27a7ec7-1a80-5aae-b0f8-d060a1ccbdbf','Cladosporium eriolobi Thaung','Thaung',0,0,'dd0d498a-a7e6-5219-93b7-9a3acc3097e5','Cladosporium eriolobi','dd0d498a-a7e6-5219-93b7-9a3acc3097e5','Cladosporium eriolobi','462816d2-0aa5-55a1-9323-cf40c7d97f59','Cladosporium eriolob','369b7c13-218a-44e6-9198-b54d1a0be1d9','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c970f01a-0bee-42c0-b7ee-745759d4813f','','','916f0611-0bbe-598b-905a-37ed1dfb0937','Dacrymyces subantarcticensis Burds. & Laursen','Burds. & Laursen',0,0,'db1af930-fb11-5b02-9a0d-6c544cc1f778','Dacrymyces subantarcticensis','db1af930-fb11-5b02-9a0d-6c544cc1f778','Dacrymyces subantarcticensis','ab8840cb-6d07-525e-a7de-8de7e39b1f03','Dacrymyces subantarcticens','c970f01a-0bee-42c0-b7ee-745759d4813f','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9707178-4d3b-4f24-a335-cb2fd64e3e5e','','','6c6e99b4-4827-51c8-beb7-b94e92b04935','Zeacalles flavescens Broun, 1893','Broun, 1893',1893,0,'808a51c9-3f89-5d6a-9610-630b500c876b','Zeacalles flavescens','808a51c9-3f89-5d6a-9610-630b500c876b','Zeacalles flavescens','d9187cae-3608-5588-9dfa-7585555caf09','Zeacalles flauescens','c9707178-4d3b-4f24-a335-cb2fd64e3e5e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zeacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c978c876-bdab-4d25-978d-2e81d3eb58e8','','','cf389d84-5dae-55e8-8ab6-8573c3fa335f','Diploplecta proxima Millidge, 1988','Millidge, 1988',1988,0,'fdcd71b1-bb11-5728-98c3-2290ce76090d','Diploplecta proxima','fdcd71b1-bb11-5728-98c3-2290ce76090d','Diploplecta proxima','e6755f52-f3df-5faf-b511-fbe96fb96f1b','Diploplecta proxim','c978c876-bdab-4d25-978d-2e81d3eb58e8','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Diploplecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c976180a-8b53-4d36-b6f9-0360ea2439c7','','','1764c7a1-2392-5ec7-8b4e-09274a587a3f','Spondylocladium maculans C.K. Bancr.','C.K. Bancr.',0,0,'1ce6470a-0b7c-5172-b330-f5b767311dbf','Spondylocladium maculans','1ce6470a-0b7c-5172-b330-f5b767311dbf','Spondylocladium maculans','1ce6470a-0b7c-5172-b330-f5b767311dbf','Spondylocladium maculans','d1e213e3-cb45-4afc-9e66-f474d4ba4b98','Fungi|Ascomycota||||Spondylocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9760bad-7c73-4d3e-8bff-ac8de60904d9','','','9897dc83-05e9-52fc-9b3f-362f48e02b0d','Paraferrisia','',0,0,'9897dc83-05e9-52fc-9b3f-362f48e02b0d','Paraferrisia','9897dc83-05e9-52fc-9b3f-362f48e02b0d','Paraferrisia','9897dc83-05e9-52fc-9b3f-362f48e02b0d','Paraferrisia','c9760bad-7c73-4d3e-8bff-ac8de60904d9','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Paraferrisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c977aebf-360f-4f3f-9101-79bf6cf5e5a2','','','a1dd6a4d-8de8-51da-832f-1ee64e8a755e','Websdanea lyginiae (Websdane, Sivasith., K.W. Dixon & Pate) Vánky','(Websdane, Sivasith., K.W. Dixon & Pate) Vánky',0,0,'9e1d9ef9-f7cc-5f08-9b4b-f309030e9e19','Websdanea lyginiae','9e1d9ef9-f7cc-5f08-9b4b-f309030e9e19','Websdanea lyginiae','c9e5b1ca-76d5-530d-a826-879fd176d92f','Websdanea lygini','c977aebf-360f-4f3f-9101-79bf6cf5e5a2','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Websdaneaceae|Websdanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c98082f5-50bf-46c2-938c-c0dd1f3b0c06','','','263e6b7b-de81-593f-a3f3-a2e0970efa42','Kupellonura','',0,0,'263e6b7b-de81-593f-a3f3-a2e0970efa42','Kupellonura','263e6b7b-de81-593f-a3f3-a2e0970efa42','Kupellonura','263e6b7b-de81-593f-a3f3-a2e0970efa42','Kupellonura','c98082f5-50bf-46c2-938c-c0dd1f3b0c06','Animalia|Arthropoda|Malacostraca|Isopoda|Hyssuridae|Kupellonura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c97c6e4e-6c78-4826-a749-ed52b176b9bb','','','5dfc1a9d-d148-58a2-87af-9a839c89b872','Drosera arcturi Hook.','Hook.',0,0,'50d2ae25-c22e-55ae-9c38-4b7cea6fd6e3','Drosera arcturi','50d2ae25-c22e-55ae-9c38-4b7cea6fd6e3','Drosera arcturi','3a0c57ff-aa47-50ff-9b28-6617f934bd13','Drosera arctur','c97c6e4e-6c78-4826-a749-ed52b176b9bb','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c984a93d-4230-4122-94f8-584bc4eb80c1','','','1b931c1b-d43d-52c0-bb6a-65b6d20ff730','Trinoton','',0,0,'1b931c1b-d43d-52c0-bb6a-65b6d20ff730','Trinoton','1b931c1b-d43d-52c0-bb6a-65b6d20ff730','Trinoton','1b931c1b-d43d-52c0-bb6a-65b6d20ff730','Trinoton','c984a93d-4230-4122-94f8-584bc4eb80c1','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Trinoton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c98436c9-cce7-4e06-93e7-751a5c521507','','','afa5cd32-339a-5fdc-9436-55f34fa14a0e','Chamaedorea costaricana Oerst.','Oerst.',0,0,'bb263958-aa46-542e-a59f-3dcabeacfa4f','Chamaedorea costaricana','bb263958-aa46-542e-a59f-3dcabeacfa4f','Chamaedorea costaricana','aef67d82-b2aa-5f1d-8322-1775ac216a6c','Chamaedorea costarican','c98436c9-cce7-4e06-93e7-751a5c521507','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Chamaedorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c983575d-8467-4b3f-81fe-c56a58fe851e','','','15f7c395-7cfc-51e5-92cb-877d192998c9','Cyphon lateralis Broun, 1883','Broun, 1883',1883,0,'de3ad506-64c2-5c26-8a26-0b2451aca9b4','Cyphon lateralis','de3ad506-64c2-5c26-8a26-0b2451aca9b4','Cyphon lateralis','58d01956-fc8c-526e-8dc0-b5f69cb00d12','Cyphon lateral','c983575d-8467-4b3f-81fe-c56a58fe851e','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9877374-e534-4046-b669-cee590fbeee0','','','a4e1ba7e-0e27-5776-aa4d-0030d13aeec5','Cercospora miscanthi Sawada','Sawada',0,0,'fd089a2e-b19e-599d-a1a9-6eb13a0bce25','Cercospora miscanthi','fd089a2e-b19e-599d-a1a9-6eb13a0bce25','Cercospora miscanthi','c004cab8-beab-5efe-a75e-c516baf200d1','Cercospora miscanth','6fa34ddd-34fa-471c-ae27-6521902b7503','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c98e2512-ef3d-4b74-a4a0-152e23c571e7','','','33ec8293-cb3a-54b1-a280-0e03377a2a91','Archontophoenix H.Wendl. & Drude','H.Wendl. & Drude',0,0,'1616f21a-68fe-594c-a464-56955115a170','Archontophoenix','1616f21a-68fe-594c-a464-56955115a170','Archontophoenix','1616f21a-68fe-594c-a464-56955115a170','Archontophoenix','c98e2512-ef3d-4b74-a4a0-152e23c571e7','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Archontophoenix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9909c88-a5b4-40ae-8507-97ec5eb8ddd4','','','edf8ea03-9ff4-5d43-83d2-d89f44dc2f71','Vaginicola crystallina Ehrenberg, 1830','Ehrenberg, 1830',1830,0,'ec6696b1-c29a-52ec-a23f-82baa8510e5b','Vaginicola crystallina','ec6696b1-c29a-52ec-a23f-82baa8510e5b','Vaginicola crystallina','b76f6fcd-22f3-5c01-9353-e33d5a88de66','Vaginicola crystallin','c9909c88-a5b4-40ae-8507-97ec5eb8ddd4','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vaginicolidae|Vaginicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7e66c91-41ee-447a-b5f9-0eb48e1936b1','','','ad14c2e2-48a6-54af-ab28-a730742a0b17','Kiwicythere vulgaris (McKenzie & Swanson, 1981)','(McKenzie & Swanson, 1981)',1981,0,'2fda3652-9b46-52f4-a9dd-a023df9fd1b3','Kiwicythere vulgaris','2fda3652-9b46-52f4-a9dd-a023df9fd1b3','Kiwicythere vulgaris','ec8a584e-f8a5-5ad7-88d9-7bc21e71e014','Kiwicythere uulgar','c7e66c91-41ee-447a-b5f9-0eb48e1936b1','Animalia|Arthropoda|Ostracoda|Podocopida|Limnocytheridae|Kiwicythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c995ad32-ab60-401b-aab4-491395aa4ce7','','','f6f6d0e6-1526-56d0-b602-60715df737d0','Urnula rhytidia (Berk.) Cooke','(Berk.) Cooke',0,0,'47f5810c-fcea-5fe7-b900-fcd616ad044d','Urnula rhytidia','47f5810c-fcea-5fe7-b900-fcd616ad044d','Urnula rhytidia','3f2250f4-48ea-5a08-8133-1f55f5bfac74','Urnula rhytid','d2e93e87-7548-41ab-9d27-09de4656b89c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Urnula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7e5e20a-09cb-4eb0-826c-42c88513a4f8','','','e67f4de5-2265-554a-a180-b8606b9ab8dd','Aphidius similis Stary & Carver, 1979','Stary & Carver, 1979',1979,0,'7fc1a14a-e59b-51dd-861c-44d88a5d4814','Aphidius similis','7fc1a14a-e59b-51dd-861c-44d88a5d4814','Aphidius similis','83dc0141-7073-5768-a304-c5275c1d1118','Aphidius simil','c7e5e20a-09cb-4eb0-826c-42c88513a4f8','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aphidius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7e62afa-2d67-4236-afb0-8955e2a49cd9','','','47d33d33-198e-5fa6-ae03-4fd4412394ce','Colocasia Schott','Schott',0,0,'179506ba-252b-55ad-b036-df28353c83b6','Colocasia','179506ba-252b-55ad-b036-df28353c83b6','Colocasia','179506ba-252b-55ad-b036-df28353c83b6','Colocasia','c7e62afa-2d67-4236-afb0-8955e2a49cd9','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Colocasia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9927c86-8827-449f-967a-ca6cd9a5fc4d','','','be7ea4c3-c578-5426-b83a-f1a69def8127','Subulispora britannica B. Sutton','B. Sutton',0,0,'885f1e9a-0953-5b7c-b0f5-0a2664de6b05','Subulispora britannica','885f1e9a-0953-5b7c-b0f5-0a2664de6b05','Subulispora britannica','b211bf63-51e7-59dc-9dbf-fa9dc8fbd9db','Subulispora britannic','c9927c86-8827-449f-967a-ca6cd9a5fc4d','Fungi|Ascomycota||||Subulispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7eb197d-0921-455a-adda-443862be88fa','','','118f7e6f-d8fb-5a32-8353-6890ca7f4cd5','Horouta Knight, 1975','Knight, 1975',1975,0,'d79c356b-2c24-5eb1-8041-aa805c5a9f77','Horouta','d79c356b-2c24-5eb1-8041-aa805c5a9f77','Horouta','d79c356b-2c24-5eb1-8041-aa805c5a9f77','Horouta','c7eb197d-0921-455a-adda-443862be88fa','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Horouta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7ea5714-656c-417d-93c9-6477167c9038','','','d37c1e10-32b0-5cae-82be-a1466bbbda1f','Bryum evei R.Br.bis','R.Br.bis',0,0,'146f11a9-4841-5c2e-8dae-c688aa80bdce','Bryum evei','146f11a9-4841-5c2e-8dae-c688aa80bdce','Bryum evei','700424eb-d5d1-58ed-9661-a2946a15d772','Bryum eue','1512c840-899a-4091-803f-f642830e7049','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7ee5a1d-715a-4c96-9b19-d4b450f20bb7','','','c44738ce-a5f6-52c3-af46-05ccd8be1563','Lentithecium arundinaceum (Sowerby) K.D. Hyde, J. Fourn. & Ying Zhang','(Sowerby) K.D. Hyde, J. Fourn. & Ying Zhang',0,0,'9d30ceb3-2472-52ee-98f5-a5483365deec','Lentithecium arundinaceum','9d30ceb3-2472-52ee-98f5-a5483365deec','Lentithecium arundinaceum','c2f593dd-c85e-572f-9780-6359813af779','Lentithecium arundinace','99f90e8b-126c-4a36-8b73-0fe024880560','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lentitheciaceae|Lentithecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7f1dc32-6bc6-4518-adac-394ccd2f4c64','','','bc4cd2cf-fb53-5073-b3a0-825699da065b','Kleinia serpens G.Rowley','G.Rowley',0,0,'c80e8fa8-8302-542e-bfd9-e1eef9661b84','Kleinia serpens','c80e8fa8-8302-542e-bfd9-e1eef9661b84','Kleinia serpens','c80e8fa8-8302-542e-bfd9-e1eef9661b84','Kleinia serpens','63cc1cc2-7229-4341-aaac-0a242bfbd8db','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Kleinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7f36f19-a8ac-452b-98f6-9d9b047af755','','','060273b5-8913-550b-9ee1-ba6f76ddcaa9','Declana egregia (Felder & Rogenhofer, 1875)','(Felder & Rogenhofer, 1875)',1875,0,'40063ce9-c323-5455-b412-47d441cb8709','Declana egregia','40063ce9-c323-5455-b412-47d441cb8709','Declana egregia','ecf72581-88b8-5dbc-8954-e5c98923f457','Declana egreg','c7f36f19-a8ac-452b-98f6-9d9b047af755','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Declana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7f5138d-fff0-4449-ad57-fbf9311f19dd','','','4201e847-9c16-50d7-8d77-5ab0b7759ecc','Franceia ovalis (France) Lemmerm.','(France) Lemmerm.',0,0,'da291092-ceb0-5834-af42-23585a7a01ea','Franceia ovalis','da291092-ceb0-5834-af42-23585a7a01ea','Franceia ovalis','758f2472-0aa0-576c-88f6-5db4ce143512','Franceia oual','c7f5138d-fff0-4449-ad57-fbf9311f19dd','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Franceia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7f78a87-c48f-491e-9b7f-876a9ffa8aee','','','e81d0c99-4c58-56e2-8d7f-57bc1bf5ffd2','Pseudocoremia rudisata Walker, 1862','Walker, 1862',1862,0,'d6367e73-fb6a-5d2c-9570-476dac9c6290','Pseudocoremia rudisata','d6367e73-fb6a-5d2c-9570-476dac9c6290','Pseudocoremia rudisata','205852a6-6c33-5d6a-ae7c-14f1a002af14','Pseudocoremia rudisat','c7f78a87-c48f-491e-9b7f-876a9ffa8aee','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7fc42fe-78b1-40be-a901-b7460902fecc','','','f1c354a2-06ad-5861-9498-d9331ebbd73e','Xylariaceae Tul. & C. Tul.','Tul. & C. Tul.',0,0,'3d07cdd3-7619-56c1-8240-f8f188e78b8d','Xylariaceae','3d07cdd3-7619-56c1-8240-f8f188e78b8d','Xylariaceae','3d07cdd3-7619-56c1-8240-f8f188e78b8d','Xylariaceae','c7fc42fe-78b1-40be-a901-b7460902fecc','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7fb46d2-1bf5-473a-a819-c4d7d7245bf7','','','57b34fca-0749-5506-9261-bd2cdb28b19e','Brachystomella terrafolia Salmon, 1944','Salmon, 1944',1944,0,'d1082231-5ee2-59d0-9ecb-6483395e97b0','Brachystomella terrafolia','d1082231-5ee2-59d0-9ecb-6483395e97b0','Brachystomella terrafolia','622d59fd-992b-5c06-955d-578f9e60b843','Brachystomella terrafol','c7fb46d2-1bf5-473a-a819-c4d7d7245bf7','Animalia|Arthropoda|Collembola|Arthropleona|Brachystomellidae|Brachystomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7ff8882-5f51-4202-b98f-215f603709f8','','','b97769ae-f268-5ddc-8f94-6b5b3e543e7a','Porella partita (Hook.f. & Taylor) Trevis.','(Hook.f. & Taylor) Trevis.',0,0,'e9ef6eae-ad73-5a66-877c-e0b3faae487d','Porella partita','e9ef6eae-ad73-5a66-877c-e0b3faae487d','Porella partita','490ca233-767b-5b11-ac40-06c17f272b3e','Porella partit','161b58d3-5cd8-4d74-93c3-fd0f1df97541','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Porellaceae|Porella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7fef70c-6f62-4353-90f5-6596835d2343','','','70c6d4dd-1175-5913-9862-21c4f4947693','Polygala serpyllifolia Hosé','Hosé',0,0,'9870928a-8a82-5348-a2dc-765b1914469d','Polygala serpyllifolia','9870928a-8a82-5348-a2dc-765b1914469d','Polygala serpyllifolia','869f356e-e946-599c-864d-09fca7d449ad','Polygala serpyllifol','c7fef70c-6f62-4353-90f5-6596835d2343','Plantae|Tracheophyta|Magnoliopsida|Fabales|Polygalaceae|Polygala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7fef7ed-547f-419b-b0f4-6e9441e5c6c0','','','d4b7c88e-1c87-5818-a9df-de74c07d36ee','Euconnus clarkei Franz, 1975','Franz, 1975',1975,0,'56c042fc-f718-5e1a-a7c8-f1047a696b99','Euconnus clarkei','56c042fc-f718-5e1a-a7c8-f1047a696b99','Euconnus clarkei','0237b64a-59bd-51eb-8652-0122d474397a','Euconnus clarke','c7fef7ed-547f-419b-b0f4-6e9441e5c6c0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7ff6eab-0ba7-48db-be22-c003361634db','','','e44e7f99-c1a3-5e97-bf07-1ef697404062','Pachycotes','',0,0,'e44e7f99-c1a3-5e97-bf07-1ef697404062','Pachycotes','e44e7f99-c1a3-5e97-bf07-1ef697404062','Pachycotes','e44e7f99-c1a3-5e97-bf07-1ef697404062','Pachycotes','c7ff6eab-0ba7-48db-be22-c003361634db','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pachycotes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c805a5ec-92be-4fb2-8969-077e1e29c1a7','','','62cf5e91-8322-5242-9115-b9c6596468af','Tauroscopa Meyrick, 1888','Meyrick, 1888',1888,0,'cc53663c-022d-56b8-8350-1524983ac53f','Tauroscopa','cc53663c-022d-56b8-8350-1524983ac53f','Tauroscopa','cc53663c-022d-56b8-8350-1524983ac53f','Tauroscopa','c805a5ec-92be-4fb2-8969-077e1e29c1a7','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Tauroscopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8074267-426a-47d7-beda-56455d1f0e1c','','','ec3d9efd-7d6f-5f41-b1da-faa01b39fd0d','Lecidea congregans Zahlbr.','Zahlbr.',0,0,'1dd8e4ec-b9d3-5efe-8d46-9b81f587d438','Lecidea congregans','1dd8e4ec-b9d3-5efe-8d46-9b81f587d438','Lecidea congregans','1dd8e4ec-b9d3-5efe-8d46-9b81f587d438','Lecidea congregans','0deba1a6-886f-4866-b986-113454b838fe','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8092278-bc7d-41e8-b088-c885c6ca5aea','','','c60b6488-5986-53c8-9b16-4c52362453e4','Macrolophus pygmaeus (Rambur, 1839)','(Rambur, 1839)',1839,0,'77f57a30-1bd6-5416-a0bc-3eadf91f6821','Macrolophus pygmaeus','77f57a30-1bd6-5416-a0bc-3eadf91f6821','Macrolophus pygmaeus','7076374c-c35e-51b3-8d93-fd2bd8b6f73c','Macrolophus pygmae','c8092278-bc7d-41e8-b088-c885c6ca5aea','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Macrolophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c80aaa88-4902-4613-9bea-07fc470f7536','','','4086dfc6-de8a-5daa-bff7-17991e85e027','Mutisia clematis L.f.','L.f.',0,0,'96092555-3b18-534d-871d-3d7a6577e499','Mutisia clematis','96092555-3b18-534d-871d-3d7a6577e499','Mutisia clematis','01a221d8-985a-544e-a0cc-62e4c5f426c0','Mutisia clemat','c80aaa88-4902-4613-9bea-07fc470f7536','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Mutisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c80f8e37-6cec-4fd7-bf31-5e91b410fb21','','','50feea8c-eba1-5fbc-895c-8a7248fcffdc','Begonia odorata Willd.','Willd.',0,0,'456715a9-62b0-5ca7-9f0d-02de2d83a996','Begonia odorata','456715a9-62b0-5ca7-9f0d-02de2d83a996','Begonia odorata','ecb60cc3-7dd6-5bf8-950f-4d682702e151','Begonia odorat','c80f8e37-6cec-4fd7-bf31-5e91b410fb21','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c80c2759-5981-438a-be29-a3a48beef44c','','','097d4e79-f267-5642-814a-3709939a96d7','Oreobolus R.Br.','R.Br.',0,0,'9bed4547-d57a-5642-ab2d-c2071c91ac26','Oreobolus','9bed4547-d57a-5642-ab2d-c2071c91ac26','Oreobolus','9bed4547-d57a-5642-ab2d-c2071c91ac26','Oreobolus','c80c2759-5981-438a-be29-a3a48beef44c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Oreobolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8141193-3f64-4350-8dce-0760394615d1','','','f7904ffb-d746-51f6-b237-b3a9c3b2d943','Helicotrichum olivaceum Speg.','Speg.',0,0,'9ca5d23d-9199-5157-99c9-173007ba0371','Helicotrichum olivaceum','9ca5d23d-9199-5157-99c9-173007ba0371','Helicotrichum olivaceum','5cf6cb24-22ab-5510-aff4-a6c7b53a2b14','Helicotrichum oliuace','28c49e86-18d6-4ce3-96b4-8b7842ff6581','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c80da513-3a64-4839-8046-e2556c1917e1','','','13f60c84-4607-5fce-bbc1-790e43fccc5d','Jattaea bruguierae Dayarathne, E.B.G. Jones & K.D. Hyde','Dayarathne, E.B.G. Jones & K.D. Hyde',0,0,'5449c789-4ee2-5bc1-838a-f5c60a9fdb6f','Jattaea bruguierae','5449c789-4ee2-5bc1-838a-f5c60a9fdb6f','Jattaea bruguierae','927d70ca-5168-5e67-b9c0-32e990fc1f28','Jattaea bruguier','c80da513-3a64-4839-8046-e2556c1917e1','Fungi|Ascomycota|Sordariomycetes|Calosphaeriales|Calosphaeriaceae|Jattaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c81017cf-a396-40ea-bbe0-d3d1eb8bfcf8','','','e0e61aa9-3f8c-57a9-a5da-a239ee15507c','Tetraedron gracile (Reinsch) Hansg.','(Reinsch) Hansg.',0,0,'1303e881-9360-5a3a-9189-2767c2b6f6fd','Tetraedron gracile','1303e881-9360-5a3a-9189-2767c2b6f6fd','Tetraedron gracile','c38fdd0f-1dfa-50d8-a747-fd8b8c5fba02','Tetraedron gracil','c81017cf-a396-40ea-bbe0-d3d1eb8bfcf8','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Tetraedron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c81a7970-dcd5-411e-88d3-427d429be5f5','','','ca9e0b93-ab80-50b3-83f5-e9b016727a3b','Perenniporia tenuis (Schwein.) Ryvarden','(Schwein.) Ryvarden',0,0,'5eed1f39-22ae-5925-94ea-b9704fcd0322','Perenniporia tenuis','5eed1f39-22ae-5925-94ea-b9704fcd0322','Perenniporia tenuis','cbd11822-8d7d-5919-8867-def00d9c6dfd','Perenniporia tenu','c81a7970-dcd5-411e-88d3-427d429be5f5','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Perenniporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c81c760b-a617-4ccf-8dec-0eee51c6367b','','','aff9bd42-6779-509c-aa84-4f188649946f','Marsupidium abbreviatum (Hook.f. & Taylor) Steph.','(Hook.f. & Taylor) Steph.',0,0,'08b7cb70-6379-5fc9-a140-53445c592cc2','Marsupidium abbreviatum','08b7cb70-6379-5fc9-a140-53445c592cc2','Marsupidium abbreviatum','eab2b232-210f-5e55-86d6-ece0b9cbc5ce','Marsupidium abbreuiat','c31cdc73-13af-4f53-a3ed-997ab86fcf86','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Marsupidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c81c56ea-a5ec-4a3f-a512-ccf4f24d011a','','','4828183d-2bf1-5d66-b62a-8404877c8406','Bulgariella P. Karst.','P. Karst.',0,0,'8ab886a1-5e92-56bc-908b-d75f44b580be','Bulgariella','8ab886a1-5e92-56bc-908b-d75f44b580be','Bulgariella','8ab886a1-5e92-56bc-908b-d75f44b580be','Bulgariella','c81c56ea-a5ec-4a3f-a512-ccf4f24d011a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Bulgariella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c81c473c-68f1-4a15-bb93-c8b26eb3cc0f','','','e94c0044-3d17-5bfc-820f-5c9806098032','Ellobiopsea','',0,0,'e94c0044-3d17-5bfc-820f-5c9806098032','Ellobiopsea','e94c0044-3d17-5bfc-820f-5c9806098032','Ellobiopsea','e94c0044-3d17-5bfc-820f-5c9806098032','Ellobiopsea','c81c473c-68f1-4a15-bb93-c8b26eb3cc0f','Chromista|Myzozoa|Ellobiopsea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('c820d339-2bb3-42c2-b141-29f02ffb3d65','','','95ee29e3-e5f9-5738-a7c8-b3e1aa6791ee','Blastenia radomma (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'29622343-d331-52f3-8410-8d472a28b4d2','Blastenia radomma','29622343-d331-52f3-8410-8d472a28b4d2','Blastenia radomma','63d1aa5f-753c-5531-933b-7591f3d685cf','Blastenia radomm','1408affb-a81a-42f6-8204-906d57cf0489','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Blastenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c821041a-e168-4f0c-869d-6910cfd89dce','','','63a93b38-247d-50bb-9299-059547cefeee','Ancistrocerus gazella (Panzer, 1798)','(Panzer, 1798)',1798,0,'285e5f13-d5d3-5faf-8ba8-eee4fbb232d2','Ancistrocerus gazella','285e5f13-d5d3-5faf-8ba8-eee4fbb232d2','Ancistrocerus gazella','e7cedebb-fe5c-5f77-af8d-4410c0e40a66','Ancistrocerus gazell','c821041a-e168-4f0c-869d-6910cfd89dce','Animalia|Arthropoda|Insecta|Hymenoptera|Vespidae|Ancistrocerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c821b672-0bf8-4bd7-a9d3-88f891987cb4','','','af7e523a-2b76-5237-b972-c8130961eaab','Armillaria heimii Pegler','Pegler',0,0,'a6126d48-77d3-5861-a6e3-2ec5b3ba7fae','Armillaria heimii','a6126d48-77d3-5861-a6e3-2ec5b3ba7fae','Armillaria heimii','57cda1c9-6e10-5ffd-b051-9f62e4f458d1','Armillaria heim','c821b672-0bf8-4bd7-a9d3-88f891987cb4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6a9f86e-f8f2-437e-94b1-0aa8038fb759','','','2780b787-3a68-5e28-8909-cb60b99cc79d','Cercospora bizzozeriana Sacc. & Berl.','Sacc. & Berl.',0,0,'6b912096-83a9-52cc-b429-20b4fcef7c86','Cercospora bizzozeriana','6b912096-83a9-52cc-b429-20b4fcef7c86','Cercospora bizzozeriana','06cb440b-909d-5b9c-bd8f-9622405ba894','Cercospora bizzozerian','6b5e8fc1-3387-4947-bc01-bedbae616782','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6aa1800-be39-42d4-883b-58a91365596c','','','3ac48078-8950-50a1-9048-653a1f024408','Alloptes mucronatus Trouessart, 1899','Trouessart, 1899',1899,0,'5de4379c-4a41-5bd6-b46f-53bb2c961063','Alloptes mucronatus','5de4379c-4a41-5bd6-b46f-53bb2c961063','Alloptes mucronatus','a710dc48-f996-5ebd-8c0f-96a61c6283af','Alloptes mucronat','c6aa1800-be39-42d4-883b-58a91365596c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Alloptidae|Alloptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6a767da-845c-4165-a6d3-7620310ff172','','','bd99da19-283c-5bb1-9337-2ffa4d494c5a','Botryodendrum Endl.','Endl.',0,0,'8d612616-3921-5155-a8ea-a55a817b84fe','Botryodendrum','8d612616-3921-5155-a8ea-a55a817b84fe','Botryodendrum','8d612616-3921-5155-a8ea-a55a817b84fe','Botryodendrum','c6a767da-845c-4165-a6d3-7620310ff172','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Botryodendrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c822c988-3a68-44e2-ba0e-ea1d066c07fe','','','1920b1aa-0b32-5466-80ad-08f5fb711a02','Perionyx excavatus Perrier, 1872','Perrier, 1872',1872,0,'19708035-93a6-5629-b13a-05eb7a350312','Perionyx excavatus','19708035-93a6-5629-b13a-05eb7a350312','Perionyx excavatus','7ae72562-4f93-551b-89b3-9de14e78353a','Perionyx excauat','c822c988-3a68-44e2-ba0e-ea1d066c07fe','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Perionyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6b22a60-30a8-4eea-84ea-015ba741d1b6','','','cb7d408b-2c58-5d67-87a4-001a5b26d336','Mucor bainieri B.S. Mehrotra & Baijal','B.S. Mehrotra & Baijal',0,0,'7461db4c-6612-58b8-903b-79244a5866e1','Mucor bainieri','7461db4c-6612-58b8-903b-79244a5866e1','Mucor bainieri','4652b8d8-3925-5914-87f7-30f78afac7c2','Mucor bainier','c6b22a60-30a8-4eea-84ea-015ba741d1b6','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6ad4bc7-f7b3-4284-9076-15ff53c65220','','','b58497b0-930d-5e2a-9499-339c9428f878','Pseudegestula worleyi (Powell, 1928)','(Powell, 1928)',1928,0,'34f91653-4fb6-5b6c-b8da-277fca50adbd','Pseudegestula worleyi','34f91653-4fb6-5b6c-b8da-277fca50adbd','Pseudegestula worleyi','ebc0dc2d-9c61-5761-901d-9f703c10d29e','Pseudegestula worley','c6ad4bc7-f7b3-4284-9076-15ff53c65220','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Pseudegestula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6b07007-94a9-4aa3-9895-e40ee2e7330f','','','04d8e084-f377-5f90-bd87-11e9336f743d','Xylosphaeria deviata Petr.','Petr.',0,0,'393c8255-32a5-5a02-8a52-1242a76a6ce8','Xylosphaeria deviata','393c8255-32a5-5a02-8a52-1242a76a6ce8','Xylosphaeria deviata','60e3aded-ca6d-5523-a8ad-4f4af1d60e10','Xylosphaeria deuiat','6a18f88b-b128-49ce-a2b3-39f95b911aa4','Fungi|Ascomycota||||Xylosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6b123b2-4a35-418a-be84-e449aa0d47fa','','','da55ed1c-f169-5cd8-85bb-7efb08d5e778','Elamena','',0,0,'da55ed1c-f169-5cd8-85bb-7efb08d5e778','Elamena','da55ed1c-f169-5cd8-85bb-7efb08d5e778','Elamena','da55ed1c-f169-5cd8-85bb-7efb08d5e778','Elamena','c6b123b2-4a35-418a-be84-e449aa0d47fa','Animalia|Arthropoda|Malacostraca|Decapoda|Hymenosomatidae|Elamena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6b406d5-0624-4ae1-8b0e-52beb3a6cac1','','','31f7a8f8-ae7d-536d-8953-964ee66c12c7','Puccinia harknessii Vize','Vize',0,0,'a6746de5-70cc-56df-a859-a73aea33e75c','Puccinia harknessii','a6746de5-70cc-56df-a859-a73aea33e75c','Puccinia harknessii','cb8d909b-9e83-5dfe-a90f-22d7b648eef7','Puccinia harkness','c6b406d5-0624-4ae1-8b0e-52beb3a6cac1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6b84f0e-63e3-48c0-bacb-05b6d274f8ca','','','24e26b8b-33ed-5c66-a9f0-085f84b6ba86','Typosyllis attenuata Knox, 1960','Knox, 1960',1960,0,'741fe076-0d09-53d9-887b-d981fd97a4f7','Typosyllis attenuata','741fe076-0d09-53d9-887b-d981fd97a4f7','Typosyllis attenuata','2a331ec0-8942-5be2-8164-9b5af9430866','Typosyllis attenuat','c6b84f0e-63e3-48c0-bacb-05b6d274f8ca','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Typosyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6b817fb-e468-4974-90b5-b017691eb1c7','','','ad50b9e4-c776-5ebb-b492-69c67e423ba8','Malva parviflora L.','L.',0,0,'585f10a9-ad37-5fb3-82dc-5d9dbb2a2b77','Malva parviflora','585f10a9-ad37-5fb3-82dc-5d9dbb2a2b77','Malva parviflora','595a7d1d-e771-5818-b827-70d158877494','Malva paruiflor','c6b817fb-e468-4974-90b5-b017691eb1c7','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Malva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6bb3109-bf94-46fa-a7a5-cacce2328004','','','215808c3-d9c9-5337-8a73-8ed1542ec35b','Gloeoplax weberi Schmidle','Schmidle',0,0,'786fb670-2501-51da-8a95-0b5a73e9dab1','Gloeoplax weberi','786fb670-2501-51da-8a95-0b5a73e9dab1','Gloeoplax weberi','46ffbfca-29cf-5fc2-8fcb-05dea0c2881e','Gloeoplax weber','c6bb3109-bf94-46fa-a7a5-cacce2328004','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Gloeoplax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6c281d6-726e-45cd-94bc-0bca6abe7336','','','be033ee4-eb2c-5191-9bf6-e855dfe399ef','Yukawaepidosis','',0,0,'be033ee4-eb2c-5191-9bf6-e855dfe399ef','Yukawaepidosis','be033ee4-eb2c-5191-9bf6-e855dfe399ef','Yukawaepidosis','be033ee4-eb2c-5191-9bf6-e855dfe399ef','Yukawaepidosis','c6c281d6-726e-45cd-94bc-0bca6abe7336','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Yukawaepidosis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6c04fa8-92e2-4dbc-91fe-71d7ec89e4f5','','','df895b08-59f1-5039-be15-37130d8e7379','Potamonemertes','',0,0,'df895b08-59f1-5039-be15-37130d8e7379','Potamonemertes','df895b08-59f1-5039-be15-37130d8e7379','Potamonemertes','df895b08-59f1-5039-be15-37130d8e7379','Potamonemertes','c6c04fa8-92e2-4dbc-91fe-71d7ec89e4f5','Animalia|Nemertea|Enopla||Plectonemertidae|Potamonemertes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6c1f4c0-ab39-4116-929b-47f9caac88d9','','','a105e580-7022-5b66-ac03-854efd184132','Tillaea sieberiana Schult. & Shult.f.','Schult. & Shult.f.',0,0,'721b2559-c42e-5160-965f-53367d181d94','Tillaea sieberiana','721b2559-c42e-5160-965f-53367d181d94','Tillaea sieberiana','b086e30b-2fe8-5ab6-aecb-f36e8a8a76b4','Tillaea sieberian','97fa642c-c669-4a49-92e6-9d134be9c0a0','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Tillaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6c39d9e-2cae-4c7a-86d7-f4c5e265ca06','','','a7f3692b-d76d-51c8-abcd-37fdcc413de2','Thelidium calcareum (C.Knight) Hellb.','(C.Knight) Hellb.',0,0,'89c141a3-ac08-5827-aada-ce722aa5f345','Thelidium calcareum','89c141a3-ac08-5827-aada-ce722aa5f345','Thelidium calcareum','c341a182-83d3-55f6-8aec-050487807289','Thelidium calcare','c6c39d9e-2cae-4c7a-86d7-f4c5e265ca06','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Thelidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6c4c115-96c0-43e7-a86a-7aeaef15d951','','','ed97454c-7989-5e4d-85d4-dd2c46790b4e','Sciacharis (Sciacharis) sulcifera (Broun, 1915)','(Broun, 1915)',1915,0,'fe2aebde-f66d-5efc-9e33-72ed81c5cbdb','Sciacharis sulcifera','fe2aebde-f66d-5efc-9e33-72ed81c5cbdb','Sciacharis sulcifera','b4efe8f5-c1a0-5b6c-b570-4229f70da155','Sciacharis sulcifer','c6c4c115-96c0-43e7-a86a-7aeaef15d951','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6c57e0a-7fa4-4709-8582-9c324d88964e','','','e8ae0887-3ff3-5b33-98dd-94418f98f933','Exobasidium schinzianum Magnus','Magnus',0,0,'0483f2ed-f713-561f-b581-f5d5e8ceea4a','Exobasidium schinzianum','0483f2ed-f713-561f-b581-f5d5e8ceea4a','Exobasidium schinzianum','4a7dc07d-c8ca-5aaa-8c6a-18e9e3b5863d','Exobasidium schinzian','786858fc-0913-4986-9312-7b1bf2cfa76b','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Exobasidiaceae|Exobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6c542f3-43fd-41ac-83d6-cc96ee560d14','','','35c66124-45ee-5eb5-b297-6d93f7084d6a','Halegrapha Rivas Plata & Lücking','Rivas Plata & Lücking',0,0,'d56fb724-5df2-52f8-a32b-2fc975e7beec','Halegrapha','d56fb724-5df2-52f8-a32b-2fc975e7beec','Halegrapha','d56fb724-5df2-52f8-a32b-2fc975e7beec','Halegrapha','c6c542f3-43fd-41ac-83d6-cc96ee560d14','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Halegrapha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6c5ca64-804d-4648-bed8-e7462ced231e','','','86dc54e5-495d-59c1-b0dc-347f5c921d4f','Lavandula buchii Webb & Berthel.','Webb & Berthel.',0,0,'fe5a993e-e309-5db9-b137-60a712650262','Lavandula buchii','fe5a993e-e309-5db9-b137-60a712650262','Lavandula buchii','34b12677-5486-55aa-aa7c-d5b139925a0c','Lavandula buch','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lavandula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6cdc8a1-e7bc-4b5e-9eb9-b97e70e97538','','','8410d2be-4022-58f1-a511-705e55f63184','Neocancilla takiisaoi (Kuroda, 1959)','(Kuroda, 1959)',1959,0,'ef6af754-734a-5801-b8f2-afc771c3e34a','Neocancilla takiisaoi','ef6af754-734a-5801-b8f2-afc771c3e34a','Neocancilla takiisaoi','2a9bd5d6-2af0-53f9-aee8-78797fe276d3','Neocancilla takiisao','c6cdc8a1-e7bc-4b5e-9eb9-b97e70e97538','Animalia|Mollusca|Gastropoda|Neogastropoda|Mitridae|Neocancilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6cde0a5-bcc4-4c86-a2c2-dba9a2bef537','','','76482dd1-bb54-5f3f-a9e5-556abb4d1191','Pakau S.E.Fawc. & A.R.Sm.','S.E.Fawc. & A.R.Sm.',0,0,'11e19c15-0783-5914-bbed-b24a2b39525a','Pakau','11e19c15-0783-5914-bbed-b24a2b39525a','Pakau','11e19c15-0783-5914-bbed-b24a2b39525a','Pakau','c6cde0a5-bcc4-4c86-a2c2-dba9a2bef537','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Pakau','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6d4b0d7-9966-4017-96d5-1eb56443a106','','','31c0b95a-50e1-5a44-8a93-c6adc0e53987','Cardioecia','',0,0,'31c0b95a-50e1-5a44-8a93-c6adc0e53987','Cardioecia','31c0b95a-50e1-5a44-8a93-c6adc0e53987','Cardioecia','31c0b95a-50e1-5a44-8a93-c6adc0e53987','Cardioecia','c6d4b0d7-9966-4017-96d5-1eb56443a106','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Diaperoeciidae|Cardioecia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6d046a2-ef80-4606-8bcd-41c7a719a7b7','','','e0a3e8f1-e1db-5c43-95b9-97577f22f4ed','Sphaeroceridae','',0,0,'e0a3e8f1-e1db-5c43-95b9-97577f22f4ed','Sphaeroceridae','e0a3e8f1-e1db-5c43-95b9-97577f22f4ed','Sphaeroceridae','e0a3e8f1-e1db-5c43-95b9-97577f22f4ed','Sphaeroceridae','c6d046a2-ef80-4606-8bcd-41c7a719a7b7','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6d3bd31-8559-4c54-bd58-9b9422e0bd64','','','b99d21e6-06ed-5030-99c9-fabaace65fda','Paranebalidae','',0,0,'b99d21e6-06ed-5030-99c9-fabaace65fda','Paranebalidae','b99d21e6-06ed-5030-99c9-fabaace65fda','Paranebalidae','b99d21e6-06ed-5030-99c9-fabaace65fda','Paranebalidae','c6d3bd31-8559-4c54-bd58-9b9422e0bd64','Animalia|Arthropoda|Malacostraca|Leptostraca|Paranebalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6cfffb4-09da-4d4a-a2a7-a6d6502f784c','','','53933d36-9247-5e36-8c3e-8d182b38535d','Porina cucurbitula (Mont.) C.Bab.','(Mont.) C.Bab.',0,0,'d32323a8-e56d-53b8-8f7c-c2241dd16f16','Porina cucurbitula','d32323a8-e56d-53b8-8f7c-c2241dd16f16','Porina cucurbitula','9eac52ac-ccd9-517d-b206-78016ca8c7c3','Porina cucurbitul','83f94655-3a47-4f07-aa9d-277d7815d6c5','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6d5b107-9157-49e1-8258-d0d1c7dc1dfb','','','fc4b007a-797f-5c40-8ed7-f9a874d1f0e8','Mniobia symbiotica (Zelinka, 1886)','(Zelinka, 1886)',1886,0,'ad00dc62-b925-5275-98bc-afe7013b6ab1','Mniobia symbiotica','ad00dc62-b925-5275-98bc-afe7013b6ab1','Mniobia symbiotica','36a264ac-575f-5321-8ddf-e598801371fc','Mniobia symbiotic','c6d5b107-9157-49e1-8258-d0d1c7dc1dfb','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Mniobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6d0cfa1-a9da-448d-893b-fb180545effe','','','72be07db-9902-5af3-9d46-83bbd7127266','Boletus tenuis Hook.','Hook.',0,0,'2fca06bb-0927-5e88-b801-2877e934ecfa','Boletus tenuis','2fca06bb-0927-5e88-b801-2877e934ecfa','Boletus tenuis','05833852-c0d4-557b-bb13-39867a331d62','Boletus tenu','5ded5819-4b1b-43cf-8bd4-7e8532ed5d6a','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6dfae12-dbc9-4e64-9ea8-580665de8b9e','','','c45a909b-9051-5918-996d-38ae636a2914','Salix ×salamonii ''Chyrsocoma''','',0,0,'e9abe0c2-de14-522b-a112-d29be19938bd','Salix salamonii','d52703ee-6bc2-5055-a7fb-ae43ca212790','Salix × salamonii','e28522e7-007d-5833-bb96-58e378f8ad93','Salix salamon','13940977-89a4-4a00-8d4c-19ea71d5ca1b','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('c6ddd4fd-3f89-44ec-9177-4a52f8e1cfe6','','','8866de79-5f59-5c5d-89f4-7aec0796d0e6','Barycnellus conlisus Khalaim & Ward, 2018','Khalaim & Ward, 2018',2018,0,'3d382723-a09d-5d51-a7a4-ac1907ffc1ee','Barycnellus conlisus','3d382723-a09d-5d51-a7a4-ac1907ffc1ee','Barycnellus conlisus','1567b1f6-6f5e-5036-98c8-8a5df45d3ad5','Barycnellus conlis','c6ddd4fd-3f89-44ec-9177-4a52f8e1cfe6','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Barycnellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6e1bc77-c964-4647-ade1-33baeb8afbf0','','','c320e813-d82d-5ab4-9420-cc5feed9b21c','Gnaphalium americanum Mill.','Mill.',0,0,'04a97e16-e123-5769-9df8-b9108ca461de','Gnaphalium americanum','04a97e16-e123-5769-9df8-b9108ca461de','Gnaphalium americanum','d3cfd5c7-4668-547b-88a1-8afbc6e0db17','Gnaphalium american','3b0d73a1-714a-4089-81fc-83495e4fea2c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6e5d157-08ff-4382-95aa-456a099378f7','','','cff36a44-b4ab-5bec-910b-7180c52139a7','Ulnaria ulna var. aequalis (Kützing) Aboal','(Kützing) Aboal',0,0,'3bb18804-e147-546c-b41b-1be2cbffa027','Ulnaria ulna aequalis','89457f48-bdcf-5985-af45-af680754ad75','Ulnaria ulna var. aequalis','a08de025-0d98-5987-8569-a9587293d0aa','Ulnaria uln aequal','c6e5d157-08ff-4382-95aa-456a099378f7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Ulnaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6e40ed6-09e8-4b43-8fd6-851dca0298ec','','','97c72e71-ed60-5deb-b859-abe9edad8a43','Metalimnophila longi Alexander, 1952','Alexander, 1952',1952,0,'e7c2be95-37e6-569b-ae33-a565cb420f47','Metalimnophila longi','e7c2be95-37e6-569b-ae33-a565cb420f47','Metalimnophila longi','b4403cdb-d6d8-5b50-b4fb-2a496b8d7928','Metalimnophila long','c6e40ed6-09e8-4b43-8fd6-851dca0298ec','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Metalimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6e4d7c2-cd58-4e81-b70e-cdbd2265a7c2','','','bd417de3-df38-590a-8865-160de8062edf','Rhamphophila Edwards, 1923','Edwards, 1923',1923,0,'288059b6-5ff8-5793-8bd1-c3d9f9029ed3','Rhamphophila','288059b6-5ff8-5793-8bd1-c3d9f9029ed3','Rhamphophila','288059b6-5ff8-5793-8bd1-c3d9f9029ed3','Rhamphophila','c6e4d7c2-cd58-4e81-b70e-cdbd2265a7c2','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Rhamphophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6e37688-fd51-4514-8ab4-b728a3f0ab75','','','55aa1871-850f-566f-896b-489e3a1f1ac2','Veronica corriganii (Carse) Garn.-Jones','(Carse) Garn.-Jones',0,0,'cfcebbf7-4fbb-5657-9b51-8076116e8e8a','Veronica corriganii','cfcebbf7-4fbb-5657-9b51-8076116e8e8a','Veronica corriganii','136f3646-724b-5f3b-a1a2-17c479868ddf','Veronica corrigan','c6e37688-fd51-4514-8ab4-b728a3f0ab75','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6e9b80e-dc78-4cc4-98c5-7fd8557d79ca','','','bf7dd703-af67-587b-9e07-66bd2b86ef09','Rhagadolobium hemiteliae Henn. & Lindau','Henn. & Lindau',0,0,'6fa013a9-b9e5-5099-9cb5-a3d70ca22fe9','Rhagadolobium hemiteliae','6fa013a9-b9e5-5099-9cb5-a3d70ca22fe9','Rhagadolobium hemiteliae','32fa990b-6885-51ca-9f7c-72307a267de7','Rhagadolobium hemiteli','c6e9b80e-dc78-4cc4-98c5-7fd8557d79ca','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Rhagadolobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6ebdc1c-0255-481b-b541-e693b4840b7e','','','1ef8a403-8ba0-580e-9bdb-7445a6a1aaf5','Hypnodendron dendroides (Brid.) Touw','(Brid.) Touw',0,0,'81fbb388-1b94-5c82-b174-1a30532547f4','Hypnodendron dendroides','81fbb388-1b94-5c82-b174-1a30532547f4','Hypnodendron dendroides','f1fd49c5-4646-51ae-992e-3aca96fa41cf','Hypnodendron dendroid','c6ebdc1c-0255-481b-b541-e693b4840b7e','Plantae||Bryopsida|Hypnodendrales|Hypnodendraceae|Hypnodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca311933-84d6-43ee-bf47-48bcbc096fc6','','','8d3665f9-f489-526f-95ca-27642a58b146','Huberia striata (Smith, 1876)','(Smith, 1876)',1876,0,'75952d2f-c47d-5880-a567-386c68e43b9b','Huberia striata','75952d2f-c47d-5880-a567-386c68e43b9b','Huberia striata','f37515b2-4d30-5a82-b530-a84a00be73a0','Huberia striat','ca311933-84d6-43ee-bf47-48bcbc096fc6','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Huberia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6f09933-7af2-464d-bcc9-406ef9a4f249','','','d25d5829-041d-5c1e-a24f-748ad6d292d3','Macropyxis andreseni Jellinek & Swanson, 2003','Jellinek & Swanson, 2003',2003,0,'7f3c37a2-019f-53ed-ab1d-9029f2b094ff','Macropyxis andreseni','7f3c37a2-019f-53ed-ab1d-9029f2b094ff','Macropyxis andreseni','be65a922-f561-5982-9c03-c1c943b749cc','Macropyxis andresen','c6f09933-7af2-464d-bcc9-406ef9a4f249','Animalia|Arthropoda|Ostracoda|Podocopida|Macrocyprididae|Macropyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca2d5924-a667-44ed-af17-bba53beff286','','','de4acba5-7a05-522f-a602-4eada164b97a','Closterium macilentum Bréb.','Bréb.',0,0,'c52dd321-34a6-542c-b13a-24887c224d36','Closterium macilentum','c52dd321-34a6-542c-b13a-24887c224d36','Closterium macilentum','0de87502-d4f7-5be8-a1e0-ce39bebf08e9','Closterium macilent','ca2d5924-a667-44ed-af17-bba53beff286','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca3b082e-9016-4979-98a6-b77790dab21d','','','34232e2a-056a-5d6a-bdd9-bbbcbffc0ab7','Dendroligotrichum (Müll.Hal.) Broth.','(Müll.Hal.) Broth.',0,0,'aae232ef-30fd-59d9-8589-f6ba36938b5c','Dendroligotrichum','aae232ef-30fd-59d9-8589-f6ba36938b5c','Dendroligotrichum','aae232ef-30fd-59d9-8589-f6ba36938b5c','Dendroligotrichum','ca3b082e-9016-4979-98a6-b77790dab21d','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Dendroligotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca395737-f97b-4a94-83c4-e92acc44bf35','','','4d7db8bf-da20-5935-91bf-8b717fbe9b84','Diploplenodomopsis genistae Petr.','Petr.',0,0,'7bf16712-44ec-58c1-beb0-ba928a81c376','Diploplenodomopsis genistae','7bf16712-44ec-58c1-beb0-ba928a81c376','Diploplenodomopsis genistae','442afaa6-7aa5-5f04-bbcc-eeb8e050a1c0','Diploplenodomopsis genist','ca395737-f97b-4a94-83c4-e92acc44bf35','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Diploplenodomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca3b3d80-cb02-408f-b891-f00aa4f3705e','','','3d021c34-264d-55e8-b347-9634f62a3aa1','Xenospadicoidaceae Hern.-Restr., J. Mena & Gené','Hern.-Restr., J. Mena & Gené',0,0,'dde536df-4460-58be-8bcf-75c1618e8c78','Xenospadicoidaceae','dde536df-4460-58be-8bcf-75c1618e8c78','Xenospadicoidaceae','dde536df-4460-58be-8bcf-75c1618e8c78','Xenospadicoidaceae','ca3b3d80-cb02-408f-b891-f00aa4f3705e','Fungi|Ascomycota|Sordariomycetes|Xenospadicoidales|Xenospadicoidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca427929-86f8-4e5d-a5c5-65799db0ae64','','','db97ebb6-13a2-5792-b409-ad2146f186a0','Flavoparmelia caperata (L.) Hale','(L.) Hale',0,0,'35c0824c-a014-55f3-8cd5-0aa80c777d99','Flavoparmelia caperata','35c0824c-a014-55f3-8cd5-0aa80c777d99','Flavoparmelia caperata','5141a40a-46f4-56d3-85ac-e7564f038490','Flavoparmelia caperat','ca427929-86f8-4e5d-a5c5-65799db0ae64','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Flavoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca41423f-e47c-4422-b736-b459343807ed','','','687da31f-2152-5685-a6bb-7e318322d4c2','Eurycoccus','',0,0,'687da31f-2152-5685-a6bb-7e318322d4c2','Eurycoccus','687da31f-2152-5685-a6bb-7e318322d4c2','Eurycoccus','687da31f-2152-5685-a6bb-7e318322d4c2','Eurycoccus','ca41423f-e47c-4422-b736-b459343807ed','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Eurycoccus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca41f0ac-3530-4d83-8b99-d88769ae738d','','','5fcb2989-0d6e-5223-b8db-0248d6c0c012','Mycosphaerella davisii F.R. Jones','F.R. Jones',0,0,'7985bd95-57ba-59f2-9db9-2f0621536e0e','Mycosphaerella davisii','7985bd95-57ba-59f2-9db9-2f0621536e0e','Mycosphaerella davisii','ab3b22b2-c465-5165-bf92-d8685bb2e8f3','Mycosphaerella dauis','ca41f0ac-3530-4d83-8b99-d88769ae738d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca49dc4e-9ef3-49cd-a21a-1f7ca722ab85','','','7ebe8c43-4028-55de-a61a-4c8285e63785','Chrysosporium asperatum J.W. Carmich.','J.W. Carmich.',0,0,'4de15824-9b66-517e-9a78-c0feaa79eac4','Chrysosporium asperatum','4de15824-9b66-517e-9a78-c0feaa79eac4','Chrysosporium asperatum','c1546b38-87c3-52d8-aabc-fb149a5ea872','Chrysosporium asperat','5b8aacfe-8662-40ea-b1f9-a5fd67a048ff','Fungi|Ascomycota|Eurotiomycetes|Onygenales||Chrysosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca4a9dcc-f1b6-4cfd-9336-7b3770c2728e','','','cc05fa25-531d-58aa-b589-ff38b2d84f7e','Datronia Donk','Donk',0,0,'a3c9f90e-50ab-58ad-93c6-395c379a62ab','Datronia','a3c9f90e-50ab-58ad-93c6-395c379a62ab','Datronia','a3c9f90e-50ab-58ad-93c6-395c379a62ab','Datronia','ca4a9dcc-f1b6-4cfd-9336-7b3770c2728e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Datronia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca44b9f3-c2ef-4a5d-a253-9d47420e8e07','','','7e59ba6b-3c09-524a-9c40-b2a202ac91d9','Oribatida – astigmata','',0,0,'efade553-5cf2-5807-af37-4b11af2118da','Oribatida','efade553-5cf2-5807-af37-4b11af2118da','Oribatida','efade553-5cf2-5807-af37-4b11af2118da','Oribatida','ca44b9f3-c2ef-4a5d-a253-9d47420e8e07','Animalia|Arthropoda|Arachnida|Sarcoptiformes||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',4);
INSERT INTO core VALUES('ca470b7e-ba8f-41ec-8533-a79b1e152cfe','','','f89a9eb6-c39d-590e-8846-30388443f1cb','Microsilpha','',0,0,'f89a9eb6-c39d-590e-8846-30388443f1cb','Microsilpha','f89a9eb6-c39d-590e-8846-30388443f1cb','Microsilpha','f89a9eb6-c39d-590e-8846-30388443f1cb','Microsilpha','ca470b7e-ba8f-41ec-8533-a79b1e152cfe','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Microsilpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca456d39-fe38-4db2-b17f-5dd799c094be','','','ff297f8e-2f67-57e1-8e83-6d6d3f360856','Oligosoma waimatense (McCann, 1955)','(McCann, 1955)',1955,0,'fbf36ee3-0fc4-5603-ab7a-65713ca5ec2d','Oligosoma waimatense','fbf36ee3-0fc4-5603-ab7a-65713ca5ec2d','Oligosoma waimatense','32b2f534-de00-5ce7-af3a-d0d651dd4c0a','Oligosoma waimatens','ca456d39-fe38-4db2-b17f-5dd799c094be','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca428a7a-07b4-4bef-be15-afa54e2cf491','','','8f298d8a-a31c-5f09-acce-3af17561288c','Collemopsidium halodytes (Nyl.) Grube & B.D.Ryan','(Nyl.) Grube & B.D.Ryan',0,0,'65ef25fa-434a-5298-93b7-2fd424769fb7','Collemopsidium halodytes','65ef25fa-434a-5298-93b7-2fd424769fb7','Collemopsidium halodytes','d49998f9-c863-55cd-b6f6-39e9aa91cb59','Collemopsidium halodyt','6cb5f01e-465d-4ad4-b64d-28b252a2667f','Fungi||Ascomycetes|Pyrenulales|Xanthopyreniaceae|Collemopsidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca50eebe-02e5-4659-9b46-42ec2f1b7878','','','d751738a-8829-54f5-8a02-bfb611a88a0b','Cortinarius viscostriatus E. Horak','E. Horak',0,0,'8f3cdb5c-7978-5987-a05b-d8d43dca76ea','Cortinarius viscostriatus','8f3cdb5c-7978-5987-a05b-d8d43dca76ea','Cortinarius viscostriatus','90ad4ee1-6cc1-50bd-9f3a-4f53056fa17e','Cortinarius uiscostriat','ca50eebe-02e5-4659-9b46-42ec2f1b7878','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca50f151-ce4c-4032-9c05-9332385a6de8','','','26092c5c-8496-5d0e-be0b-5ca3c9a2e603','Zealachertus','',0,0,'26092c5c-8496-5d0e-be0b-5ca3c9a2e603','Zealachertus','26092c5c-8496-5d0e-be0b-5ca3c9a2e603','Zealachertus','26092c5c-8496-5d0e-be0b-5ca3c9a2e603','Zealachertus','ca50f151-ce4c-4032-9c05-9332385a6de8','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Zealachertus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca4cfb7f-230a-496e-bb2e-93e888b03703','','','ace93190-a2ce-5a67-80fc-91dbc7edec65','Rostafinskia Racib.','Racib.',0,0,'7132eb5f-d7ce-582c-b733-1bf96aa442bd','Rostafinskia','7132eb5f-d7ce-582c-b733-1bf96aa442bd','Rostafinskia','7132eb5f-d7ce-582c-b733-1bf96aa442bd','Rostafinskia','fc032010-4005-4afb-afc9-425d309d6c3d','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Rostafinskia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca4c43c0-45bc-43f1-a21a-7a6443e92e0e','','','f19c6b63-4d18-55a2-84e6-2ad5d8cae53f','Orthotrichum inaequale R.Br.bis','R.Br.bis',0,0,'5737297d-31ed-55b3-813b-04bf15677b00','Orthotrichum inaequale','5737297d-31ed-55b3-813b-04bf15677b00','Orthotrichum inaequale','52f1c58a-1ca7-5c41-860d-833764d7399f','Orthotrichum inaequal','c03a8f8b-b0fa-4bc4-9e61-022da32d631f','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca4e4187-2a4f-4c52-946e-839ea818a395','','','0f9d19ea-6b34-5a49-bc55-c7946d63bde2','Astelia trinervia Kirk','Kirk',0,0,'23db7e51-916f-507e-a714-46394efd6a78','Astelia trinervia','23db7e51-916f-507e-a714-46394efd6a78','Astelia trinervia','bb90b126-4f82-5410-a0b8-5fc6f7f4c115','Astelia trineru','ca4e4187-2a4f-4c52-946e-839ea818a395','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca4eb4f0-2838-4428-9064-fc225c4afe77','','','040f177a-cdb9-5fef-9489-14d8884e111b','Asterodiaspis','',0,0,'040f177a-cdb9-5fef-9489-14d8884e111b','Asterodiaspis','040f177a-cdb9-5fef-9489-14d8884e111b','Asterodiaspis','040f177a-cdb9-5fef-9489-14d8884e111b','Asterodiaspis','ca4eb4f0-2838-4428-9064-fc225c4afe77','Animalia|Arthropoda|Insecta|Hemiptera|Asterolecaniidae|Asterodiaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca50eaaf-df90-4e2d-a091-d6b20ab2b4c2','','','82c39e36-7b4f-5753-aaf1-57737f064463','Cryptoporidae','',0,0,'82c39e36-7b4f-5753-aaf1-57737f064463','Cryptoporidae','82c39e36-7b4f-5753-aaf1-57737f064463','Cryptoporidae','82c39e36-7b4f-5753-aaf1-57737f064463','Cryptoporidae','ca50eaaf-df90-4e2d-a091-d6b20ab2b4c2','Animalia|Brachiopoda|Rhynchonellata|Rhynchonellida|Cryptoporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca525601-3911-4d04-873d-0c062ff3ab82','','','5f905ee0-bb73-5936-ae37-4697122292e5','Calidris Merrem','Merrem',0,0,'bb83318a-6e95-544f-8ae3-580679883b21','Calidris','bb83318a-6e95-544f-8ae3-580679883b21','Calidris','bb83318a-6e95-544f-8ae3-580679883b21','Calidris','ca525601-3911-4d04-873d-0c062ff3ab82','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca4c82cc-be57-4ef2-8314-d07798401a5c','','','7722e0de-57f9-5627-9c24-96be70d1c694','Pleurotus ulmarius (Bull.) J. Sowerby','(Bull.) J. Sowerby',0,0,'bfdb1a53-6d11-5e27-b5d2-f11b926ae980','Pleurotus ulmarius','bfdb1a53-6d11-5e27-b5d2-f11b926ae980','Pleurotus ulmarius','411eb84e-40ef-56ff-9f85-47e437c866f0','Pleurotus ulmar','f8c49b06-8057-47e9-a7a6-cf6b09d60e74','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca54ceaa-c048-4b56-9ccf-56d11d4a5ac0','','','b585a8eb-b06d-5c66-9e08-5d755cca670b','Spilogona species','',0,0,'017c2111-6659-5016-8749-5c69714db24a','Spilogona','017c2111-6659-5016-8749-5c69714db24a','Spilogona','017c2111-6659-5016-8749-5c69714db24a','Spilogona','ca54ceaa-c048-4b56-9ccf-56d11d4a5ac0','Animalia|Arthropoda|Insecta|Diptera|Muscidae|''Spilogona''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ca5728f0-ccac-4ed3-a3e8-aa8814be00c1','','','f81fe17a-f80c-548d-93b2-389300c1eff0','Callistephus chinensis (L.) Nees','(L.) Nees',0,0,'58550934-c673-5bb0-b0ca-eec005be301f','Callistephus chinensis','58550934-c673-5bb0-b0ca-eec005be301f','Callistephus chinensis','998a28e6-65b5-5662-89ba-36315fe7104b','Callistephus chinens','ca5728f0-ccac-4ed3-a3e8-aa8814be00c1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Callistephus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca5638ad-46bb-46d0-a587-7f5ac800f77b','','','c8259b5f-be3a-58a2-bfa8-41ec7aeebb08','Phalaena lotrix Cramer, 1777','Cramer, 1777',1777,0,'bf40239e-1de8-5b98-849e-3eb234b12c9a','Phalaena lotrix','bf40239e-1de8-5b98-849e-3eb234b12c9a','Phalaena lotrix','bf40239e-1de8-5b98-849e-3eb234b12c9a','Phalaena lotrix','73ad2ca7-a28e-45b2-914b-a7cc212eddf8','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Phalaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca5d0460-0363-4567-986d-3cb5398da920','','','57b70f59-3929-5961-b067-b4f4861c12aa','Rubus occidentalis L.','L.',0,0,'b364c2ac-c28d-5482-8e3a-1a1a152e86ab','Rubus occidentalis','b364c2ac-c28d-5482-8e3a-1a1a152e86ab','Rubus occidentalis','8698c167-dd11-5a0c-863b-c3f801a3b97a','Rubus occidental','ca5d0460-0363-4567-986d-3cb5398da920','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca5c8850-52a2-4a08-b291-7843e901a6be','','','d7d1aaad-634f-5346-a1ef-a1c9f58027b0','Hemileia Berk. & Broome','Berk. & Broome',0,0,'a77b7ecc-68e2-58fc-8b32-dac3d1e5ce29','Hemileia','a77b7ecc-68e2-58fc-8b32-dac3d1e5ce29','Hemileia','a77b7ecc-68e2-58fc-8b32-dac3d1e5ce29','Hemileia','ca5c8850-52a2-4a08-b291-7843e901a6be','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Mikronegeriaceae|Hemileia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca590306-9487-41f4-af93-b75feb3fbfd8','','','42c6395f-f170-5ed1-bdd8-a8748c5435c7','Lippia montevidensis Spreng.','Spreng.',0,0,'c165c7c0-2530-5c1e-9f6f-73a55f2fe5f5','Lippia montevidensis','c165c7c0-2530-5c1e-9f6f-73a55f2fe5f5','Lippia montevidensis','d8615836-1de4-5fa4-9f11-ceab9c3fbe55','Lippia monteuidens','f711a07b-0e9d-46b0-94e1-d675370b9ee8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Lippia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca59e901-7b8d-4782-a99c-8dbb0f6fc953','','','5bc30614-9550-5823-bb2c-aba752f4b1d2','Drynaria scandens (G.Forst.) Fée','(G.Forst.) Fée',0,0,'78fd80e7-6d34-533b-a564-22198b031e30','Drynaria scandens','78fd80e7-6d34-533b-a564-22198b031e30','Drynaria scandens','78fd80e7-6d34-533b-a564-22198b031e30','Drynaria scandens','f5b9fee2-32f3-4441-bfee-d79080b29c66','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Drynaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca5f26be-69e0-4bf1-9ba6-3b7ee828efcb','','','1cf20324-5fb4-569e-9ccc-995f30b7304f','Taguahelix francesci (Webster, 1904)','(Webster, 1904)',1904,0,'da352ef5-240d-5846-a647-134aa8b26192','Taguahelix francesci','da352ef5-240d-5846-a647-134aa8b26192','Taguahelix francesci','79a70615-80a8-5f83-ae56-d2e01995a1b4','Taguahelix francesc','ca5f26be-69e0-4bf1-9ba6-3b7ee828efcb','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Taguahelix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca61d3cb-f9d6-43cf-877b-74cebc85051f','','','b1c7687d-a9a6-5eee-95e6-3f0692dae0cb','Pinnularia hemiptera (Kützing) Rabenhorst','(Kützing) Rabenhorst',0,0,'7dbcb8bc-1c8b-5d5b-8fc0-12b5440780df','Pinnularia hemiptera','7dbcb8bc-1c8b-5d5b-8fc0-12b5440780df','Pinnularia hemiptera','c20d3212-a3f0-5d1a-bab5-6be504fef600','Pinnularia hemipter','ca61d3cb-f9d6-43cf-877b-74cebc85051f','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca609802-c601-4bf5-aced-ceeee69aa004','','','641bb950-9002-58e9-bbe4-7785f5f1e2f9','Metrosideros robusta A.Cunn.','A.Cunn.',0,0,'848c9b0e-eb45-52ff-a668-0f61c2b389dd','Metrosideros robusta','848c9b0e-eb45-52ff-a668-0f61c2b389dd','Metrosideros robusta','8e882771-f3d8-580d-a3b5-13ab74916768','Metrosideros robust','ca609802-c601-4bf5-aced-ceeee69aa004','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca633f58-fca7-4c63-b879-fa0abcfc129c','','','17ca1c8b-978c-5b9e-a836-f7a1fed5fad3','Oxylasma tectum Broun, 1881','Broun, 1881',1881,0,'656c651a-2499-5471-84bc-ce3f0f59ea22','Oxylasma tectum','656c651a-2499-5471-84bc-ce3f0f59ea22','Oxylasma tectum','f7f045ec-621f-5f43-8c6b-7d5a78a008d0','Oxylasma tect','ca633f58-fca7-4c63-b879-fa0abcfc129c','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Oxylasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca67524c-5567-4dff-896a-860e253c2796','','','1b680259-46b9-596e-ba5a-ce98aa62cf11','Puccinia cenchri Dietel & Holw.','Dietel & Holw.',0,0,'86bb9305-f72f-5c86-80df-a1390199a182','Puccinia cenchri','86bb9305-f72f-5c86-80df-a1390199a182','Puccinia cenchri','923ee0d7-0af3-5ec7-9a8e-956a9928f925','Puccinia cenchr','ca67524c-5567-4dff-896a-860e253c2796','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca6c1ec3-fd2a-4633-97f3-20fd20becc6f','','','e584d68a-e116-56c5-9e19-e9676ae3deb4','Nothotrimmatostroma Crous','Crous',0,0,'ef0ff5dd-cb8d-5c73-9435-78f73bf50a2a','Nothotrimmatostroma','ef0ff5dd-cb8d-5c73-9435-78f73bf50a2a','Nothotrimmatostroma','ef0ff5dd-cb8d-5c73-9435-78f73bf50a2a','Nothotrimmatostroma','ca6c1ec3-fd2a-4633-97f3-20fd20becc6f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Nothotrimmatostroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca6cc360-215d-4984-b442-5b096029ef56','','','66084d2d-b3b8-5942-8302-7fe7c62da7dd','Leibleinia','',0,0,'66084d2d-b3b8-5942-8302-7fe7c62da7dd','Leibleinia','66084d2d-b3b8-5942-8302-7fe7c62da7dd','Leibleinia','66084d2d-b3b8-5942-8302-7fe7c62da7dd','Leibleinia','ca6cc360-215d-4984-b442-5b096029ef56','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leibleinia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('ca6a7ae9-ccbe-4d2e-931d-1b5509aadbf5','','','14a08837-5905-5a2d-b06c-24c3ac30b327','Pterostylis paludosa D.L.Jones, Molloy & M.A.Clem.','D.L.Jones, Molloy & M.A.Clem.',0,0,'34cca91c-4ecb-554f-b1bc-9bd4d03bb902','Pterostylis paludosa','34cca91c-4ecb-554f-b1bc-9bd4d03bb902','Pterostylis paludosa','9b60d9b7-5d30-5b8c-a1ca-c9618b77327e','Pterostylis paludos','ca6a7ae9-ccbe-4d2e-931d-1b5509aadbf5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca6b1c67-717b-4624-81e0-c4f631a4e07a','','','4a017de2-2444-51cd-a4c6-6359878b1bd9','Arachnopezizaceae Hosoya, J.G. Han & Baral','Hosoya, J.G. Han & Baral',0,0,'cda10536-d892-5500-ad28-826a101dfba3','Arachnopezizaceae','cda10536-d892-5500-ad28-826a101dfba3','Arachnopezizaceae','cda10536-d892-5500-ad28-826a101dfba3','Arachnopezizaceae','ca6b1c67-717b-4624-81e0-c4f631a4e07a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Arachnopezizaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8758ff2-5515-48b0-88e1-19047ba1e2b8','','','fb9369ae-544f-5d73-a348-fb6ec46ebf92','Polyporus marginatus (Pers.) Fr.','(Pers.) Fr.',0,0,'747f0aec-508f-54cd-9ec9-e3c87af9ec34','Polyporus marginatus','747f0aec-508f-54cd-9ec9-e3c87af9ec34','Polyporus marginatus','37fc1862-2f3a-5099-adeb-ac5c0e45db21','Polyporus marginat','1f28d045-966f-4099-80b0-0d16f0e1aa7a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8710564-310a-4af3-b75e-686e2797cd94','','','8e7c4e89-6fa7-5d89-961d-fc8dba55517b','Leptonia fuscomarginata Cleland','Cleland',0,0,'9671d7f7-4c56-5d8e-ad8d-a6b544ff38ff','Leptonia fuscomarginata','9671d7f7-4c56-5d8e-ad8d-a6b544ff38ff','Leptonia fuscomarginata','b9d18251-1df8-570c-bc65-619f6fb0d5ba','Leptonia fuscomarginat','e3ba8b25-2cc0-4118-b708-d2b81f0867d7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c878f8a0-0f36-4679-bdd1-12a7a8c165db','','','dc0e67fe-3d5f-5dd1-973a-1c3c7bc77908','Polymixiidae','',0,0,'dc0e67fe-3d5f-5dd1-973a-1c3c7bc77908','Polymixiidae','dc0e67fe-3d5f-5dd1-973a-1c3c7bc77908','Polymixiidae','dc0e67fe-3d5f-5dd1-973a-1c3c7bc77908','Polymixiidae','c878f8a0-0f36-4679-bdd1-12a7a8c165db','Animalia|Chordata|Actinopterygii|Polymixiformes|Polymixiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c87786a7-fc5d-46de-8b56-655a66b32ee2','','','38d01f9c-cfea-5b7e-9b8d-2f7174a3b724','Megalospora lopadioides Sipman','Sipman',0,0,'85088f78-0291-580a-9fac-3d14df4678a1','Megalospora lopadioides','85088f78-0291-580a-9fac-3d14df4678a1','Megalospora lopadioides','4de9d657-eac5-55aa-8151-eb92b460ea8d','Megalospora lopadioid','c87786a7-fc5d-46de-8b56-655a66b32ee2','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Megalosporaceae|Megalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c876913e-8cb6-40ba-b30f-dc77167c8581','','','21c84e76-fbf2-556c-bb82-28f944c8124e','Verticillium heterocladum Penz.','Penz.',0,0,'a1e6f031-0e57-56f4-9cc1-45e76ae02204','Verticillium heterocladum','a1e6f031-0e57-56f4-9cc1-45e76ae02204','Verticillium heterocladum','a08c650e-4262-5734-a614-203ba5543ea2','Verticillium heteroclad','c876913e-8cb6-40ba-b30f-dc77167c8581','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8823abc-3e91-4ae4-a365-5d9b7268d0de','','','2976804d-4c4a-581b-a8f1-b4ad21b4aa87','Protocirrineris','',0,0,'2976804d-4c4a-581b-a8f1-b4ad21b4aa87','Protocirrineris','2976804d-4c4a-581b-a8f1-b4ad21b4aa87','Protocirrineris','2976804d-4c4a-581b-a8f1-b4ad21b4aa87','Protocirrineris','c8823abc-3e91-4ae4-a365-5d9b7268d0de','Animalia|Annelida||Terebellida|Cirratulidae|Protocirrineris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c87d8114-0f4e-41c6-ada5-652e430969d8','','','5efdad71-02a1-5da1-bf52-741f0b3791b4','Eriococcus','',0,0,'5efdad71-02a1-5da1-bf52-741f0b3791b4','Eriococcus','5efdad71-02a1-5da1-bf52-741f0b3791b4','Eriococcus','5efdad71-02a1-5da1-bf52-741f0b3791b4','Eriococcus','c87d8114-0f4e-41c6-ada5-652e430969d8','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c881f338-0100-438d-9003-5914de42db71','','','0553f443-4f56-5077-b493-0fc9a410c9fa','Elachorbis subtatei (Suter, 1907)','(Suter, 1907)',1907,0,'3211f624-e495-56ab-85d5-566554ea346b','Elachorbis subtatei','3211f624-e495-56ab-85d5-566554ea346b','Elachorbis subtatei','c9c0c4f9-79df-5485-b579-a9ccc510dcb6','Elachorbis subtate','c881f338-0100-438d-9003-5914de42db71','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vitrinellidae|Elachorbis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c87fcd5f-3b97-4c45-b6fd-cc870dc180b7','','','82b46491-ed4b-5f3a-836f-ae38f174c584','Barythaerus','',0,0,'82b46491-ed4b-5f3a-836f-ae38f174c584','Barythaerus','82b46491-ed4b-5f3a-836f-ae38f174c584','Barythaerus','82b46491-ed4b-5f3a-836f-ae38f174c584','Barythaerus','c87fcd5f-3b97-4c45-b6fd-cc870dc180b7','Animalia|Mollusca|Bivalvia|Pholadomyoida|Thraciidae|Barythaerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8809ec6-e664-4c35-9729-bf4c9bb02740','','','862c91f0-6ff3-5a0d-957b-e152e3fdd79f','Pluteus luteus (Redhead & B. Liu) Redhead','(Redhead & B. Liu) Redhead',0,0,'57d65b7b-c213-5dcf-93cf-c4e3f5ec37c9','Pluteus luteus','57d65b7b-c213-5dcf-93cf-c4e3f5ec37c9','Pluteus luteus','facef66f-1aaf-5223-9475-1dcbcfed17c9','Pluteus lute','c8809ec6-e664-4c35-9729-bf4c9bb02740','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8847024-1321-4639-a7ce-47e7ca631c57','','','d8042896-e030-5298-847c-c8b8a2cfdd85','Baumea Gaudich.','Gaudich.',0,0,'39ede06b-ba64-553b-8fc4-52b16194dd31','Baumea','39ede06b-ba64-553b-8fc4-52b16194dd31','Baumea','39ede06b-ba64-553b-8fc4-52b16194dd31','Baumea','346333b9-b833-4fcf-a3ab-4a79a3b7b4a2','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Baumea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8882ef2-38e5-494e-93ab-9add8825bfef','','','bc85e4ec-57c4-5e1f-8a75-bcd620ada34d','Eugnomus wakefieldi Pascoe, 1877','Pascoe, 1877',1877,0,'5d6d9924-0c70-54b0-8ceb-801043fb2b55','Eugnomus wakefieldi','5d6d9924-0c70-54b0-8ceb-801043fb2b55','Eugnomus wakefieldi','446f63fc-5c55-56df-b051-589d1d4473b7','Eugnomus wakefield','c8882ef2-38e5-494e-93ab-9add8825bfef','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eugnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8865a40-c9b5-4951-bd12-ad01321e3810','','','7bd85cc1-04f8-5cc9-ba9c-72a38744a4b2','Trechispora nivea (Pers.) K.H. Larss.','(Pers.) K.H. Larss.',0,0,'63f81170-db63-5ff1-9a72-34f24f1655a3','Trechispora nivea','63f81170-db63-5ff1-9a72-34f24f1655a3','Trechispora nivea','f06ea663-03e1-5b30-8f04-0503022e34f1','Trechispora niue','c8865a40-c9b5-4951-bd12-ad01321e3810','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Trechispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c887c479-5ce1-4ca1-a94c-f2775cffe7ef','','','8d79fad7-50b3-5bdb-8bd4-3306846b1995','Pseudomonas rhodesiae Coroler et al. 1997','Coroler et al. 1997',1997,0,'3c8a5bf6-3e09-59fb-a099-5ca1db813b24','Pseudomonas rhodesiae','3c8a5bf6-3e09-59fb-a099-5ca1db813b24','Pseudomonas rhodesiae','dd15812b-6e34-52c8-83e7-1757b7325cae','Pseudomonas rhodesi','c887c479-5ce1-4ca1-a94c-f2775cffe7ef','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('c88d7793-b03a-4d33-96a3-7f7f6508d8cd','','','04ba3107-0118-538d-87d8-88a6cf58ce74','Myrsine urvillei A.DC.','A.DC.',0,0,'a5b3c3ef-8545-5184-bef2-d76bd1e0dbd1','Myrsine urvillei','a5b3c3ef-8545-5184-bef2-d76bd1e0dbd1','Myrsine urvillei','30745280-ffa9-5b01-b676-0e0c8644dd53','Myrsine uruille','9812b6ba-565e-4be1-b812-2b1913e8f956','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Myrsine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c89030b0-d2fd-4e0c-953a-846321b9804f','','','29b70e73-fa83-54e7-bbc8-4d4add708116','Hygrocybe flavescens (Kauffman) Singer','(Kauffman) Singer',0,0,'1a31812d-06ad-51ad-a526-6f2970c51eff','Hygrocybe flavescens','1a31812d-06ad-51ad-a526-6f2970c51eff','Hygrocybe flavescens','fd93bb2f-7d5d-54bc-9c43-e31d3326e3f9','Hygrocybe flauescens','c89030b0-d2fd-4e0c-953a-846321b9804f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c890751f-e44b-4877-8b2b-d9e896a9e877','','','931c12d1-6994-5994-86c3-51109513051c','Paratrochammina simplissima (Cushman & McCulloch, 1939)','(Cushman & McCulloch, 1939)',1939,0,'72a78b83-6fda-5c5c-8b57-f33d3fefe12e','Paratrochammina simplissima','72a78b83-6fda-5c5c-8b57-f33d3fefe12e','Paratrochammina simplissima','23e35abb-25dc-579b-9c6c-79ba51a33845','Paratrochammina simplissim','c890751f-e44b-4877-8b2b-d9e896a9e877','Chromista|Foraminifera|Polythalamea|Trochamminida|Trochamminidae|Paratrochammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8984988-4924-4699-be67-1db5571e22d3','','','da0a814e-c24e-5372-985a-e0b6a355ef61','Polypodium punctatum sensu Dobbie','',0,0,'e45069de-5f7d-5a76-9a65-e88117169c3f','Polypodium punctatum','e45069de-5f7d-5a76-9a65-e88117169c3f','Polypodium punctatum','80cc2ccc-8de1-5df2-b219-d07d88bafcd9','Polypodium punctat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c893b89f-06d7-42f3-a93f-33ec584b2370','','','897d63a8-4ef6-534f-8de9-fd77862eeecf','Glyphocrangon','',0,0,'897d63a8-4ef6-534f-8de9-fd77862eeecf','Glyphocrangon','897d63a8-4ef6-534f-8de9-fd77862eeecf','Glyphocrangon','897d63a8-4ef6-534f-8de9-fd77862eeecf','Glyphocrangon','c893b89f-06d7-42f3-a93f-33ec584b2370','Animalia|Arthropoda|Malacostraca|Decapoda|Glyphocrangonidae|Glyphocrangon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c89424f4-3a8f-41cf-842b-2728bbc6bba8','','','ba0d0a6d-665d-5edc-8b09-51469cb8ebdd','Lepadella subg. Lepadella','',0,0,'ab1810e0-e453-52d0-999b-db813cb74c87','Lepadella','5c170747-deb4-5874-baaf-e31e15f395e0','Lepadella subgen. Lepadella','ab1810e0-e453-52d0-999b-db813cb74c87','Lepadella','c89424f4-3a8f-41cf-842b-2728bbc6bba8','Animalia|Gnathifera|Rotifera|Ploimida|Lepadellidae|Lepadella','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c897820e-4a3f-4949-95ee-6f33245a2bcf','','','7cd22353-1d9a-51ee-b4d8-82ce076a0f2a','Spheniscus magellanicus (Forster)','(Forster)',0,0,'bf39ccbd-d560-52c1-add9-b14db8f16b6b','Spheniscus magellanicus','bf39ccbd-d560-52c1-add9-b14db8f16b6b','Spheniscus magellanicus','f46ec36d-0b39-51c1-835c-ab9e5bf58341','Spheniscus magellanic','c897820e-4a3f-4949-95ee-6f33245a2bcf','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Spheniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8999abe-63db-4bbf-8e3d-617821b8ca10','','','e2412abd-35be-59e9-b4a8-eda29c2bc190','Hypocrea crassa P. Chaverri & Samuels','P. Chaverri & Samuels',0,0,'722e1ec6-ed73-54bb-8112-1ec825470abf','Hypocrea crassa','722e1ec6-ed73-54bb-8112-1ec825470abf','Hypocrea crassa','b7230dfe-454a-5c82-8d1e-570c5a21bf28','Hypocrea crass','5adad8b4-a411-485d-9125-37f0952d0086','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c89ce16f-934b-4b97-8383-14d9da8f6e46','','','007de61f-aa51-5736-a3f6-175d07201bc0','Cronartium gentianeum Thüm.','Thüm.',0,0,'d0e7e752-17c4-52c7-962f-7579718ee7d7','Cronartium gentianeum','d0e7e752-17c4-52c7-962f-7579718ee7d7','Cronartium gentianeum','95a2d2fb-340f-5849-9e27-2b486a7deb1c','Cronartium gentiane','c89ce16f-934b-4b97-8383-14d9da8f6e46','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Cronartium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c89c31ef-3a2d-4f4a-93ee-98e152ea7498','','','a7cd1443-1973-5798-9e94-87808ed9d52c','Ramalina ovalis Hook.f. & Taylor','Hook.f. & Taylor',0,0,'fd0df47d-5de9-557b-a04a-076b907b3b69','Ramalina ovalis','fd0df47d-5de9-557b-a04a-076b907b3b69','Ramalina ovalis','e3b7036d-b9a0-5b16-87e3-54338a0ad3f9','Ramalina oual','c89c31ef-3a2d-4f4a-93ee-98e152ea7498','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c89f2604-7c9a-4709-98ce-066c7a033c4c','','','509700b7-378c-5d9f-a61a-7162b790efba','Brachyscelidae','',0,0,'509700b7-378c-5d9f-a61a-7162b790efba','Brachyscelidae','509700b7-378c-5d9f-a61a-7162b790efba','Brachyscelidae','509700b7-378c-5d9f-a61a-7162b790efba','Brachyscelidae','c89f2604-7c9a-4709-98ce-066c7a033c4c','Animalia|Arthropoda|Malacostraca|Amphipoda|Brachyscelidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8a29296-ea93-4d2f-ab08-4124e19bd764','','','f73696b6-cefa-5527-b207-edd58e07dab5','Lyonothamnus floribundus A.Gray','A.Gray',0,0,'cae94741-914d-5e70-b952-a0eedd8f361e','Lyonothamnus floribundus','cae94741-914d-5e70-b952-a0eedd8f361e','Lyonothamnus floribundus','55a5cec2-35b6-5fe0-8659-5950131eb04c','Lyonothamnus floribund','c8a29296-ea93-4d2f-ab08-4124e19bd764','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Lyonothamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8a0ef76-5c13-45d1-8699-287fad28e71e','','','d54e46eb-0fa6-576f-ae27-f5e5b12ff411','Sagola ignota Broun, 1921','Broun, 1921',1921,0,'84fc22e1-1836-5a83-bfca-16f3cf7b2a6c','Sagola ignota','84fc22e1-1836-5a83-bfca-16f3cf7b2a6c','Sagola ignota','ef54ebc4-196a-529b-ab54-e910d1dd9d3b','Sagola ignot','c8a0ef76-5c13-45d1-8699-287fad28e71e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8a6ae18-f24b-45dd-960b-0e05da1457f4','','','1c298a86-35de-5ac5-a5ef-e1b1a9c86148','Axonchium subg. Epaxonchium','',0,0,'f447b4a3-67a2-5b30-a911-e00a4bf51d97','Epaxonchium','ea30d08f-afe1-5025-aff1-e6e248f420db','Axonchium subgen. Epaxonchium','f447b4a3-67a2-5b30-a911-e00a4bf51d97','Epaxonchium','c8a6ae18-f24b-45dd-960b-0e05da1457f4','Animalia|Nematoda|Adenophorea|Dorylaimida|Belondiridae|Axonchium','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c8a581bb-5bff-4936-ab69-49e000fd6256','','','aaf7cf90-589f-5760-8e3d-850363dc5e72','Sepioloidea pacifica (Kirk, 1882)','(Kirk, 1882)',1882,0,'19f2a8e7-5c06-5c06-aadc-ee4a1bb77549','Sepioloidea pacifica','19f2a8e7-5c06-5c06-aadc-ee4a1bb77549','Sepioloidea pacifica','b4f45ab6-7afe-509e-b5b8-8f6c8f7fba83','Sepioloidea pacific','c8a581bb-5bff-4936-ab69-49e000fd6256','Animalia|Mollusca|Cephalopoda|Sepiida|Sepiadariidae|Sepioloidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8a86794-ae68-47cc-bfe6-6fe3bdb9f637','','','2e6a637d-1412-5560-a0c5-42f3356748fa','Thelenella luridella (Nyl.) H.Mayrhofer','(Nyl.) H.Mayrhofer',0,0,'887edd29-a6c3-5ce7-bb66-f29ba90aa1b2','Thelenella luridella','887edd29-a6c3-5ce7-bb66-f29ba90aa1b2','Thelenella luridella','3c7022df-f489-52cf-b93a-24ab9e798f3d','Thelenella luridell','c8a86794-ae68-47cc-bfe6-6fe3bdb9f637','Fungi||Ascomycetes||Thelenellaceae|Thelenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8a9ffe7-1270-4339-a885-f35ca2e86190','','','29245a8f-419f-57ad-a7c9-e5d388af9b38','Nothocladus','',0,0,'29245a8f-419f-57ad-a7c9-e5d388af9b38','Nothocladus','29245a8f-419f-57ad-a7c9-e5d388af9b38','Nothocladus','29245a8f-419f-57ad-a7c9-e5d388af9b38','Nothocladus','c8a9ffe7-1270-4339-a885-f35ca2e86190','Plantae|Rhodophyta|Florideophyceae|Batrachospermales|Batrachospermataceae|Nothocladus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8a710d6-6dc0-4a87-8345-961b38793ee3','','','8fc6534e-1938-5cc4-aac4-835236be4f6c','Leptinella pectinata (Hook.f.) D.G.Lloyd & C.J.Webb subsp. pectinata','',0,0,'e908e572-cf7c-5642-befd-645082cdd4f3','Leptinella pectinata pectinata','3405fe5e-0e1e-55d4-a694-63e20fce22d9','Leptinella pectinata subsp. pectinata','84ed7530-8240-57aa-a47e-d3883fe80fed','Leptinella pectinat pectinat','c8a710d6-6dc0-4a87-8345-961b38793ee3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8adb08a-2460-4446-9e0f-8466c53b0d02','','','4cbff2e8-6339-5dfb-ac0b-b55ca7171592','Calidris mauri (Cabanis, 1856)','(Cabanis, 1856)',1856,0,'7d9bac0b-4b7f-5ed8-8f32-08a44e9116af','Calidris mauri','7d9bac0b-4b7f-5ed8-8f32-08a44e9116af','Calidris mauri','baa467aa-bc5d-5362-a418-eb67f1720a2d','Calidris maur','c8adb08a-2460-4446-9e0f-8466c53b0d02','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8adc6e9-4f85-4cf1-a557-b5da350662ce','','','0508b7f5-e061-5aff-9cb1-40e76ae70a20','Pleurotus salignus sensu Massee','',0,0,'76b544de-9521-59f9-8194-f44129a21e82','Pleurotus salignus','76b544de-9521-59f9-8194-f44129a21e82','Pleurotus salignus','449c9df8-a7ad-556d-801c-54b62bd63ca0','Pleurotus salign','72d74fdc-f7dc-46d5-b2fa-96baa6d6ba11','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c8ac8e37-006c-4b99-8cf5-570aebd80604','','','28152afd-27f4-5081-87be-8577c0bd941c','Scleroramularia henanensis G.Y. Sun, H.Y. Li & Crous','G.Y. Sun, H.Y. Li & Crous',0,0,'343fc1e2-32ce-5ef1-affc-0c82f9639bcf','Scleroramularia henanensis','343fc1e2-32ce-5ef1-affc-0c82f9639bcf','Scleroramularia henanensis','b9fcdd56-01d8-52ef-9715-5fe180b387a2','Scleroramularia henanens','c8ac8e37-006c-4b99-8cf5-570aebd80604','Fungi|Ascomycota|Sordariomycetes|Sordariales||Scleroramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c66218f3-09f9-43dd-86ad-6367fc0c9f2d','','','2722a0af-c155-58ff-a83d-360239dc99e3','Polyporus spissus Schwein.','Schwein.',0,0,'f54a813b-f8ed-59e4-9e8f-9e705f614b89','Polyporus spissus','f54a813b-f8ed-59e4-9e8f-9e705f614b89','Polyporus spissus','b7f53858-073a-5db5-b081-052205e7e193','Polyporus spiss','21b724dc-9b2a-4882-a5a1-1d4e7ef5a647','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8b0a3cb-2ad6-454e-9b88-b95e23dde56d','','','ec4d37a0-bf87-5bc7-acf2-95649d3d0d22','Batopora species indet. NIWA Colln','',0,0,'da597e6b-5bd2-5e24-8377-f0939b826bd5','Batopora','da597e6b-5bd2-5e24-8377-f0939b826bd5','Batopora','da597e6b-5bd2-5e24-8377-f0939b826bd5','Batopora','c8b0a3cb-2ad6-454e-9b88-b95e23dde56d','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Batoporidae|Batopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c8b0a1b6-9232-4d56-b1a1-b183dcba0e03','','','48075ece-ffee-553b-8f8b-8607a1dd6164','Parmelina tiliacea (Hoffm.) Hale','(Hoffm.) Hale',0,0,'38f22fe5-caf1-5b27-bebf-6edbf5aa9abf','Parmelina tiliacea','38f22fe5-caf1-5b27-bebf-6edbf5aa9abf','Parmelina tiliacea','10736f92-961c-58ed-b76a-9a334a48e4c3','Parmelina tiliace','c8b0a1b6-9232-4d56-b1a1-b183dcba0e03','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6657d05-01cc-482b-87da-1eca191ebd3c','','','4dc6565e-f451-5089-81e0-0807d3e88a3f','Linopodes species a','',0,0,'44ad4a23-11a5-5725-a802-047939adad68','Linopodes','44ad4a23-11a5-5725-a802-047939adad68','Linopodes','44ad4a23-11a5-5725-a802-047939adad68','Linopodes','c6657d05-01cc-482b-87da-1eca191ebd3c','Animalia|Arthropoda|Arachnida|Trombidiformes|Eupodidae|Linopodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c661699a-a2d8-4741-bf5b-fe7bd29fb0f4','','','31e19443-01a6-5c2b-b317-2c6623bb5eea','Gen. nov. 7 species NZAC','',0,0,'','','','','','','c661699a-a2d8-4741-bf5b-fe7bd29fb0f4','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Gen. nov. 7','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('c665df17-5d2d-4b6b-82a5-1d45063f545b','','','875ed6f8-e6a4-5e81-8ea7-ef21220bf1f4','Aeschynanthus parviflorus (D.Don) Spreng.','(D.Don) Spreng.',0,0,'1c10cd1c-9141-5e7f-bcd8-0496980c67c3','Aeschynanthus parviflorus','1c10cd1c-9141-5e7f-bcd8-0496980c67c3','Aeschynanthus parviflorus','e773c34e-42a4-58e1-b86c-912a35bf0dc8','Aeschynanthus paruiflor','c665df17-5d2d-4b6b-82a5-1d45063f545b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Gesneriaceae|Aeschynanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c667f411-c6c2-4467-8b40-3b0abba93464','','','dfbc59cd-4660-5e58-8334-b4029104e13b','Strigeidae','',0,0,'dfbc59cd-4660-5e58-8334-b4029104e13b','Strigeidae','dfbc59cd-4660-5e58-8334-b4029104e13b','Strigeidae','dfbc59cd-4660-5e58-8334-b4029104e13b','Strigeidae','c667f411-c6c2-4467-8b40-3b0abba93464','Animalia|Platyhelminthes|Neoophora|Strigeidida|Strigeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c66c0390-2ace-460b-9968-4f22e0d07251','','','75aaee74-da95-5776-b0aa-d4f1cb6768cb','Austrocortinarius australiensis (Cleland & Cheel) Liimat. & Niskanen','(Cleland & Cheel) Liimat. & Niskanen',0,0,'1dd185cc-c047-5e63-84be-2f48c92c4b35','Austrocortinarius australiensis','1dd185cc-c047-5e63-84be-2f48c92c4b35','Austrocortinarius australiensis','c9a646de-b90d-51ab-88cf-232b7706b33a','Austrocortinarius australiens','c66c0390-2ace-460b-9968-4f22e0d07251','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Austrocortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c671693c-9d8f-4f09-ad56-13bff4665f1e','','','4027bc90-98f2-5ab8-8e06-d511070d5b3a','Tubercularia carnea Bosc','Bosc',0,0,'c811ff2e-f20a-5c11-8baf-e9095d34df7b','Tubercularia carnea','c811ff2e-f20a-5c11-8baf-e9095d34df7b','Tubercularia carnea','75d589aa-ab7b-583f-b00a-39fa7ae0e307','Tubercularia carne','49dd10ca-8242-4654-bb1c-975a3c6025d2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Tubercularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c66f97ed-5bb0-4880-ba60-4546813ac929','','','ab50bdc0-0c4f-5bcb-a8e9-4b585f1507f1','Bibbya J.H.Willis','J.H.Willis',0,0,'c9ca9751-e6db-5813-9d29-22d6e9c54f74','Bibbya','c9ca9751-e6db-5813-9d29-22d6e9c54f74','Bibbya','c9ca9751-e6db-5813-9d29-22d6e9c54f74','Bibbya','c66f97ed-5bb0-4880-ba60-4546813ac929','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Bibbya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c66d6f99-4016-416b-bf2a-d8bd7826f34a','','','1433531a-acd6-5970-9448-57369220cb48','Cyphanus maculifer Broun, 1910','Broun, 1910',1910,0,'bdc8c535-f671-5e4e-8ae6-3f0a9f05842e','Cyphanus maculifer','bdc8c535-f671-5e4e-8ae6-3f0a9f05842e','Cyphanus maculifer','bdc8c535-f671-5e4e-8ae6-3f0a9f05842e','Cyphanus maculifer','c66d6f99-4016-416b-bf2a-d8bd7826f34a','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c676df7c-b6ba-4d4f-9901-027361d0e708','','','f8da45da-9c0e-5706-9f8f-a97c07cfe1aa','Lepidium kawarau Petrie','Petrie',0,0,'f1442ce2-c9dc-58e2-a14d-7e98589948a1','Lepidium kawarau','f1442ce2-c9dc-58e2-a14d-7e98589948a1','Lepidium kawarau','37838f89-c13d-5c10-b1ed-8ba006dd1171','Lepidium kawara','a17ff99a-3701-4ad3-8258-e2dd7f9ab167','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6773992-7de7-4b03-82bd-34a1c78c9650','','','8f6c37b2-b765-5a11-af53-faab0352507d','Faucheaceae','',0,0,'8f6c37b2-b765-5a11-af53-faab0352507d','Faucheaceae','8f6c37b2-b765-5a11-af53-faab0352507d','Faucheaceae','8f6c37b2-b765-5a11-af53-faab0352507d','Faucheaceae','c6773992-7de7-4b03-82bd-34a1c78c9650','Plantae|Rhodophyta|Florideophyceae|Rhodymeniales|Faucheaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c675dd0c-0085-4b41-95e3-26c1b9115c24','','','8e3c5cc6-6053-51cb-99bf-a241f84ef3aa','Schizopathidae','',0,0,'8e3c5cc6-6053-51cb-99bf-a241f84ef3aa','Schizopathidae','8e3c5cc6-6053-51cb-99bf-a241f84ef3aa','Schizopathidae','8e3c5cc6-6053-51cb-99bf-a241f84ef3aa','Schizopathidae','c675dd0c-0085-4b41-95e3-26c1b9115c24','Animalia|Cnidaria||Antipatharia|Schizopathidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6784c1c-81f3-4554-b12b-0b2c8191ff22','','','91be323c-769e-5673-97c4-d105da50de40','Acanthostigma scopulum (Cooke & Peck) Peck','(Cooke & Peck) Peck',0,0,'f4b07cd3-ffea-508d-994e-cae57ab58f67','Acanthostigma scopulum','f4b07cd3-ffea-508d-994e-cae57ab58f67','Acanthostigma scopulum','43fb1d27-339c-526a-83a9-c8bb11bdb661','Acanthostigma scopul','3f0d9bd9-37b0-4e26-8141-16a071cd38da','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Acanthostigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c675357a-46a0-4816-8217-5a255af91307','','','ea25169d-d7ad-5eed-a114-01ccff1de177','Loxoconcha parvifoveata Hartmann, 1980','Hartmann, 1980',1980,0,'8335cc6f-5ac8-5807-986d-04633a20d34b','Loxoconcha parvifoveata','8335cc6f-5ac8-5807-986d-04633a20d34b','Loxoconcha parvifoveata','6e534007-5509-50fc-97cb-d26242fa8c76','Loxoconcha paruifoueat','c675357a-46a0-4816-8217-5a255af91307','Animalia|Arthropoda|Ostracoda|Podocopida|Loxoconchidae|Loxoconcha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c675b945-bfeb-4e0a-8477-fd9533555343','','','f1cb919f-d7fb-513b-a585-ddb9c47135d3','Tropiphorinini','',0,0,'f1cb919f-d7fb-513b-a585-ddb9c47135d3','Tropiphorinini','f1cb919f-d7fb-513b-a585-ddb9c47135d3','Tropiphorinini','f1cb919f-d7fb-513b-a585-ddb9c47135d3','Tropiphorinini','c675b945-bfeb-4e0a-8477-fd9533555343','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('c672a87b-e37e-4b41-a07e-ef201c2b53a2','','','d638301e-e227-5549-8c7c-58e17d0c9f61','Hypoxylon discolor Berk. & Broome','Berk. & Broome',0,0,'966aced3-649e-5a5c-afb1-73c2d7848a3d','Hypoxylon discolor','966aced3-649e-5a5c-afb1-73c2d7848a3d','Hypoxylon discolor','966aced3-649e-5a5c-afb1-73c2d7848a3d','Hypoxylon discolor','d6a2e0c6-bc77-42ba-8c5f-efef3100c1a0','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c67c8bc0-b2e0-440b-a22f-7fd793dbdfcc','','','0c4f47ec-7e11-50c3-864e-328942a5c01d','Gynandriris Parl.','Parl.',0,0,'e90aa154-6215-55d9-90d9-e8f77199fc48','Gynandriris','e90aa154-6215-55d9-90d9-e8f77199fc48','Gynandriris','e90aa154-6215-55d9-90d9-e8f77199fc48','Gynandriris','881245fc-d2e6-4c2e-bea0-6b6fd9d1a6da','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gynandriris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c67a25aa-ceb4-4c32-8b33-b6517f5878fa','','','35cb3692-a00b-50f3-be6a-1305c16c1a6c','Lophiostoma Ces. & De Not.','Ces. & De',0,0,'fef6f12a-6917-53c6-9be0-4e2fc5ac3661','Lophiostoma','fef6f12a-6917-53c6-9be0-4e2fc5ac3661','Lophiostoma','fef6f12a-6917-53c6-9be0-4e2fc5ac3661','Lophiostoma','c67a25aa-ceb4-4c32-8b33-b6517f5878fa','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Lophiostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('c67a5548-8a05-4cd5-8752-f0a1a166e788','','','1fcbf269-dcba-5624-9ae8-6d9d0f3e9bad','Isograptus subtilis Williams & Stevens, 1988','Williams & Stevens, 1988',1988,0,'a4fe4c0d-2904-547b-875e-7a24169d0295','Isograptus subtilis','a4fe4c0d-2904-547b-875e-7a24169d0295','Isograptus subtilis','e198e5fa-9641-51b8-9a9d-d60d06276ce0','Isograptus subtil','c67a5548-8a05-4cd5-8752-f0a1a166e788','Animalia|Hemichordata|Graptolithina|Graptoloidea|Isograptidae|Isograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c68346ef-87cc-4515-a326-1c0930c778c5','','','cde39800-3183-5bf8-923d-99f44c417cbd','Cladosporium heterophragmatis S.A. Khan & M. Kamal','S.A. Khan & M. Kamal',0,0,'36b40150-5584-508f-a4fd-b324cb58d806','Cladosporium heterophragmatis','36b40150-5584-508f-a4fd-b324cb58d806','Cladosporium heterophragmatis','54b54a66-e6a0-5703-b94b-d6dd320844da','Cladosporium heterophragmat','c68346ef-87cc-4515-a326-1c0930c778c5','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c681712a-b564-47aa-a1e6-8a95c5380988','','','b4bab236-c12b-5363-84da-9d54eea92c9a','Watermelon mosaic virus 2','',0,0,'','','','','','','6389bef1-f8ac-4d87-98fd-8958df155f13','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('c6846283-b4df-4c5f-874f-1c2e175bde05','','','9652f136-0220-5579-934b-2524af3ff66d','Grimmia diminuta R.Br.bis','R.Br.bis',0,0,'3d841ee2-4caa-54ca-9876-e64bd353e3db','Grimmia diminuta','3d841ee2-4caa-54ca-9876-e64bd353e3db','Grimmia diminuta','2bff139f-735a-5031-9505-3a27e99eb6e7','Grimmia diminut','82660c19-2309-4a66-ac5d-590b854c75f0','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c687d112-3b04-42c2-adc1-4fd5eb0c9788','','','61d1409e-f182-5ec1-926f-2222881cfef3','Paecilomyces viridulus Tzean, J.L. Chen, L.S. Hsieh & J.C. Peng','Tzean, J.L. Chen, L.S. Hsieh & J.C. Peng',0,0,'c2d36301-158d-5580-b98a-1755568137a5','Paecilomyces viridulus','c2d36301-158d-5580-b98a-1755568137a5','Paecilomyces viridulus','f8cff278-051c-5290-9588-eaad1ff4d127','Paecilomyces uiridul','c687d112-3b04-42c2-adc1-4fd5eb0c9788','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6824592-5994-4127-a621-ff68e850c4a5','','','e724b687-7827-5614-9c54-b99aa2af3a77','Sarcographa rugosa (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'7e5fc121-6137-5fb4-8658-5be977df533b','Sarcographa rugosa','7e5fc121-6137-5fb4-8658-5be977df533b','Sarcographa rugosa','e75b9c38-1ddf-5c78-8834-32efd9705edc','Sarcographa rugos','bf3824f0-bbb9-4c53-86e9-002b63534cab','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Sarcographa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c68ea454-e04f-46b9-ae1b-d6a2ddf20385','','','0336f0ce-839b-5bdd-84d7-bf9c32dc56c9','Postia balsamea (Peck) Jülich','(Peck) Jülich',0,0,'7cbf59bc-26c5-5d31-b31c-7083208a9f3e','Postia balsamea','7cbf59bc-26c5-5d31-b31c-7083208a9f3e','Postia balsamea','ad041aa4-1780-51bd-9327-73d6b419ad79','Postia balsame','6638dc95-6ed1-4ae7-8c6c-ecf29b565c25','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Postia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c68d2bb9-96b7-4143-ba52-f7f3c7539cb4','','','63306e20-9936-59a8-9b81-0ec00056bb65','Omaliomimus litoreus (Broun, 1886)','(Broun, 1886)',1886,0,'744bf7bb-47be-5d75-b17a-47e8eecdaeb1','Omaliomimus litoreus','744bf7bb-47be-5d75-b17a-47e8eecdaeb1','Omaliomimus litoreus','2c9ac1ae-efee-5db5-9ea5-464efbe18b60','Omaliomimus litore','c68d2bb9-96b7-4143-ba52-f7f3c7539cb4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Omaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6937d50-837d-4fd8-99b0-2137001d66de','','','24304f73-9a2e-5074-bc73-8af71b83dc1c','Gallinula chloropus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'f5640340-7552-52d9-a7ec-0002949966bf','Gallinula chloropus','f5640340-7552-52d9-a7ec-0002949966bf','Gallinula chloropus','eecae6e7-29d2-5550-b4e4-b85186fa70ba','Gallinula chlorop','c6937d50-837d-4fd8-99b0-2137001d66de','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6960178-8fcf-4ed4-9e80-984105be1ac2','','','dc1d3724-27b5-5b46-90b8-da7748789652','Gen. species indet.','',0,0,'','','','','','','c6960178-8fcf-4ed4-9e80-984105be1ac2','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Nannopodidae|Gen.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('c697499c-5254-48c6-8420-03e8f7ed31e1','','','5f9a7398-344b-5bd5-bbc2-b1c9763602b7','Cluthia','',0,0,'5f9a7398-344b-5bd5-bbc2-b1c9763602b7','Cluthia','5f9a7398-344b-5bd5-bbc2-b1c9763602b7','Cluthia','5f9a7398-344b-5bd5-bbc2-b1c9763602b7','Cluthia','c697499c-5254-48c6-8420-03e8f7ed31e1','Animalia|Arthropoda|Ostracoda|Podocopida|Leptocytheridae|Cluthia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6928233-a3d1-4db6-8826-bca8fb9d0b3d','','','9eb05320-63d1-5087-8135-0b092e5e592e','Notholepiota E. Horak','E. Horak',0,0,'23c6a3e7-5541-5727-b949-53a4dff1498b','Notholepiota','23c6a3e7-5541-5727-b949-53a4dff1498b','Notholepiota','23c6a3e7-5541-5727-b949-53a4dff1498b','Notholepiota','87178246-21c3-4d9f-b800-8e339d379239','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Notholepiota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c697fdfa-9acd-4e51-bfc2-5b087ca7b3e2','','','a1299d97-3bb8-522e-afbc-ff98c33b5858','Notocoxelus helmsi (Reitter, 1880)','(Reitter, 1880)',1880,0,'3e491398-5246-59f0-827d-c765854e3cde','Notocoxelus helmsi','3e491398-5246-59f0-827d-c765854e3cde','Notocoxelus helmsi','1ee1988c-69dc-50a7-a933-04ba1f94803c','Notocoxelus helms','c697fdfa-9acd-4e51-bfc2-5b087ca7b3e2','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Notocoxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c69b073f-1321-42b2-bb03-881cca9e312d','','','9ae3ffd3-76d8-55f5-a6fe-28b0f543c1a0','Ustilago candollei α berkeleyana Tul. & C. Tul.','Tul. & C. Tul.',0,0,'89de72ac-cdba-5c73-9c56-3506441dfffe','Ustilago candollei berkeleyana','dc34fa4e-24d6-5c53-b25a-ab2c1a0302d4','Ustilago candollei α berkeleyana','df519a32-a566-5cff-813f-4b61a62976c1','Ustilago candolle berkeleyan','','|||||','','kingdom|phylum|class|order|family|genus','a','0','0','0','ICBN',3);
INSERT INTO core VALUES('c69704ec-ebd0-4e8c-a6c2-edb025a9dfb2','','','7011e128-6426-513f-a1e6-e666d36efd89','Hieracium pollichiae Sch.Bip.','Sch.Bip.',0,0,'a14a7b08-5f4b-5f91-9977-e3ad6348209a','Hieracium pollichiae','a14a7b08-5f4b-5f91-9977-e3ad6348209a','Hieracium pollichiae','9697913e-6759-5277-9a85-1e75bed637c4','Hieracium pollichi','c69704ec-ebd0-4e8c-a6c2-edb025a9dfb2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Hieracium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6a06d4e-3631-43aa-bffa-89775c97c802','','','ebdd9657-5533-5b8e-8106-91277fe020f4','Haplographium Berk. & Broome','Berk. & Broome',0,0,'38f3df90-0af9-570c-80f4-718bae3f7c8f','Haplographium','38f3df90-0af9-570c-80f4-718bae3f7c8f','Haplographium','38f3df90-0af9-570c-80f4-718bae3f7c8f','Haplographium','c6a06d4e-3631-43aa-bffa-89775c97c802','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Haplographium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6a32be1-1267-4809-ba4f-b4ffecf92a04','','','3514bf62-4f37-5804-9ff8-a788687658a8','Graphania phricias (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'f88a46e3-f88a-5946-a7e7-d239bd47350a','Graphania phricias','f88a46e3-f88a-5946-a7e7-d239bd47350a','Graphania phricias','bc299bd4-80ed-5901-820d-fbc799b3ad89','Graphania phrici','c6a32be1-1267-4809-ba4f-b4ffecf92a04','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6a15d6b-47b7-41eb-8cc2-db4e4cd31248','','','65621ca7-c2d4-51f9-8677-f660ad627ec8','Haliclona foraminosa Thiele, 1905','Thiele, 1905',1905,0,'34ff6d10-3ca8-52bf-b3fb-a43058ec5dd8','Haliclona foraminosa','34ff6d10-3ca8-52bf-b3fb-a43058ec5dd8','Haliclona foraminosa','1792be98-c081-5189-9574-1bed2aac3a58','Haliclona foraminos','c6a15d6b-47b7-41eb-8cc2-db4e4cd31248','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Haliclona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6a06dd1-9c62-4a2a-9d32-fead9832420e','','','8b5e33cb-c4c7-5c1b-bf22-fa9c9397df93','Tarastethus puncticollis Sharp, 1883','Sharp, 1883',1883,0,'d95dec60-099b-52d4-8c06-eb5bf5f67d6a','Tarastethus puncticollis','d95dec60-099b-52d4-8c06-eb5bf5f67d6a','Tarastethus puncticollis','8a867d8d-e580-513e-b739-cf547844f551','Tarastethus puncticoll','c6a06dd1-9c62-4a2a-9d32-fead9832420e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tarastethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7ebce35-9844-4393-a72b-2431d9d978ed','','','fa17ec6c-14a2-5d5c-aeda-2d86e255afa3','Coryneum ruborum Oudem.','Oudem.',0,0,'cf6c9a3d-4055-54d1-bf44-fbb5951c180d','Coryneum ruborum','cf6c9a3d-4055-54d1-bf44-fbb5951c180d','Coryneum ruborum','25eb2501-ebbd-554a-b006-a2277cfae333','Coryneum rubor','ff7350a1-22c0-43d4-aa3f-db0ee65cde53','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Coryneaceae|Coryneum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6a11870-df81-4816-913a-f3d9399f7061','','','e75ffb13-bb98-5d25-8967-d711cefef0c5','Agropyron multiflorum (Banks & Sol. ex Hook.f.) Kirk ex Hack. var. multiflorum Cheeseman','Cheeseman',0,0,'6835bb84-ae97-5414-9239-b8c446ff0034','Agropyron multiflorum multiflorum','bf3f2dd7-d801-54ad-86dc-59ba9ff29c0c','Agropyron multiflorum var. multiflorum','150ccb70-7752-541c-9c6d-60da68da667f','Agropyron multiflor multiflor','e28a6b7e-b5ec-448a-8c4a-ba2b72432159','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agropyron','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('d7f379eb-a4f0-47a6-a5a5-360ae7291089','','','cc14edbc-bf02-540b-b698-ec87dccb8391','Gromilus dorsalis (Broun, 1921)','(Broun, 1921)',1921,0,'641e8f65-bd35-5db7-8a41-01970008d883','Gromilus dorsalis','641e8f65-bd35-5db7-8a41-01970008d883','Gromilus dorsalis','75e6a74b-2794-532e-a885-841b52659601','Gromilus dorsal','d7f379eb-a4f0-47a6-a5a5-360ae7291089','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7f47fb7-6bb0-45a0-ab65-82e73ef036ac','','','d1c9b8cd-d724-54c5-a0db-a34d48bbf9de','Neuraphoconnus brevivestis Franz, 1980','Franz, 1980',1980,0,'959d6b74-6d5e-5f84-8e67-80cbb27882f0','Neuraphoconnus brevivestis','959d6b74-6d5e-5f84-8e67-80cbb27882f0','Neuraphoconnus brevivestis','b7557d7e-01c8-591f-93b6-584fde46e918','Neuraphoconnus breuiuest','d7f47fb7-6bb0-45a0-ab65-82e73ef036ac','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Neuraphoconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7f1baaf-bbe2-41ad-ab8c-ea93544ec4fb','','','04c0f65c-0f45-5004-8a43-682a62c5f1c1','Bradleya arata (Brady, 1880)','(Brady, 1880)',1880,0,'3de0f720-0be3-5086-a3fb-dc7632207783','Bradleya arata','3de0f720-0be3-5086-a3fb-dc7632207783','Bradleya arata','8e683c33-f048-547c-a9ad-71f25eb8729a','Bradleya arat','d7f1baaf-bbe2-41ad-ab8c-ea93544ec4fb','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Bradleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7f928a9-c67f-4143-ae41-0d1c7b1e276e','','','ccf9b594-9821-5465-beeb-8fc1da79d4a9','Fissurina lucida (Williamson, 1848)','(Williamson, 1848)',1848,0,'28f3c993-2418-58f2-a5d8-9cd5e4d2536d','Fissurina lucida','28f3c993-2418-58f2-a5d8-9cd5e4d2536d','Fissurina lucida','e5e568cc-121f-53af-b70d-2a897a8898a8','Fissurina lucid','d7f928a9-c67f-4143-ae41-0d1c7b1e276e','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7f96d01-8f55-47da-9540-7908471608de','','','d08f2889-8b47-5039-812c-497dca68e340','Sphaeria robertsii Hook.','Hook.',0,0,'f34b58e5-2397-5ba8-a940-df1438ab507d','Sphaeria robertsii','f34b58e5-2397-5ba8-a940-df1438ab507d','Sphaeria robertsii','fcb10ab7-4f11-5312-9bd8-aea6185db33e','Sphaeria roberts','402f7ddb-c037-46dd-8e37-afe14cbc2a46','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7f7c03d-4034-42d7-84e5-84aad407ca48','','','c93dfab2-3cdf-5c95-8698-08139c83bcdd','Cortinarius collybianus Soop','Soop',0,0,'8627c1b5-b2d3-508c-b464-94c7ac810f60','Cortinarius collybianus','8627c1b5-b2d3-508c-b464-94c7ac810f60','Cortinarius collybianus','70c2b702-4d4a-5cec-a4db-3c5acd824bcf','Cortinarius collybian','2c71b6e9-c8fe-4705-b51c-1991485956e5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7f92fc9-93f0-4695-845f-b19404299c6b','','','51c66fb2-5886-5fdc-9f5e-2856e52fa088','Pavlova','',0,0,'51c66fb2-5886-5fdc-9f5e-2856e52fa088','Pavlova','51c66fb2-5886-5fdc-9f5e-2856e52fa088','Pavlova','51c66fb2-5886-5fdc-9f5e-2856e52fa088','Pavlova','d7f92fc9-93f0-4695-845f-b19404299c6b','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Pavlovaceae|Pavlova','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7f6ca9d-e4ed-4930-b339-c2f0bbfe6619','','','d67cb632-93e3-5db8-97e6-4a2194fcdf72','Cystopteris apiiformis Gand.','Gand.',0,0,'3c77597a-8f37-577f-91c1-64360318c5dc','Cystopteris apiiformis','3c77597a-8f37-577f-91c1-64360318c5dc','Cystopteris apiiformis','deda8da4-310c-5603-897b-53591c34af29','Cystopteris apiiform','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Cystopteridaceae|Cystopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7fd5314-b3a7-45a2-ba1a-210ea2ea3947','','','314e7654-51af-5650-ad19-64de6f22ff02','Brunsvigia josephinae (Redouté) Ker Gawl.','(Redouté) Ker Gawl.',0,0,'55d75ab7-c846-5b9d-ae03-aec00ee21422','Brunsvigia josephinae','55d75ab7-c846-5b9d-ae03-aec00ee21422','Brunsvigia josephinae','13173488-ba8a-53a0-88ca-61588643c2ff','Brunsvigia iosephin','d7fd5314-b3a7-45a2-ba1a-210ea2ea3947','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Brunsvigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7f996aa-cc9e-43e1-b25c-5591d2acba4a','','','fe0be973-c181-5aeb-932e-4d1af23558d2','Lophiostoma corticola (Fuckel) E.C.Y. Liew, Aptroot & K.D. Hyde','(Fuckel) E.C.Y. Liew, Aptroot & K.D. Hyde',0,0,'5f80daff-b61f-5ef3-a567-789342a413ae','Lophiostoma corticola','5f80daff-b61f-5ef3-a567-789342a413ae','Lophiostoma corticola','b0f239b3-7c2a-5616-987d-c0af872b6803','Lophiostoma corticol','21504c06-d137-48af-96c9-6afe02b4a454','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Lophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7fb4b68-18fa-4661-86bb-c91a0eab47a2','','','03ec6e74-41d5-5d82-837e-244864a0f4d3','Aleurodiscus ochraceoflavus Lloyd','Lloyd',0,0,'820c9f65-bae7-51b4-b131-f11ce3221bed','Aleurodiscus ochraceoflavus','820c9f65-bae7-51b4-b131-f11ce3221bed','Aleurodiscus ochraceoflavus','ab9e4712-e624-5389-aab6-5b8fe34c3506','Aleurodiscus ochraceoflau','d7fb4b68-18fa-4661-86bb-c91a0eab47a2','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8042bc2-b2dd-4461-8dda-27684bc3a549','','','f6aa9bde-7644-57e0-9a70-760949d93e8e','Atichia Flot.','Flot.',0,0,'c0366512-cf13-53dd-94d3-ff8277d27ccf','Atichia','c0366512-cf13-53dd-94d3-ff8277d27ccf','Atichia','c0366512-cf13-53dd-94d3-ff8277d27ccf','Atichia','d8042bc2-b2dd-4461-8dda-27684bc3a549','Fungi|Ascomycota|Arthoniomycetes|Lichenostigmales|Phaeococcomycetaceae|Atichia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d80414cb-ea72-44f9-be72-2acb5b5801a0','','','b6c59af3-a348-5950-bc2a-8d4eab47e4e8','Melosiraceae sensu Round, Crawford & Mann','',0,0,'d7459710-c8cb-50c7-a8f1-521890d75169','Melosiraceae','d7459710-c8cb-50c7-a8f1-521890d75169','Melosiraceae','d7459710-c8cb-50c7-a8f1-521890d75169','Melosiraceae','d80414cb-ea72-44f9-be72-2acb5b5801a0','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Melosiraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',4);
INSERT INTO core VALUES('d802223c-2cd2-47e9-85a0-7cd9d5a21ef6','','','b8b73a8d-42f0-53f3-87c9-3633fb04eb86','Olearia crebra E.K.Cameron & Heenan','E.K.Cameron & Heenan',0,0,'39bee860-5cb8-5d26-9d03-fed91d05d017','Olearia crebra','39bee860-5cb8-5d26-9d03-fed91d05d017','Olearia crebra','12b61ebc-766f-5a1b-a18f-0897a6b321ad','Olearia crebr','d802223c-2cd2-47e9-85a0-7cd9d5a21ef6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8076b24-1cae-4198-9afc-30399bd5a25d','','','fa2c94f6-e0bc-5ea5-8c4b-a5c9bc5cef91','Polygonum bistorta L.','L.',0,0,'a9ddce99-356e-5b9b-b869-3eca12791c3c','Polygonum bistorta','a9ddce99-356e-5b9b-b869-3eca12791c3c','Polygonum bistorta','bbfb6a74-ec3f-5cb0-b245-1bcde7bc4825','Polygonum bistort','a6105130-1eb0-4e2f-8b3b-d697ce39be10','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d809d70e-a262-4ea9-b72e-782342cd4b45','','','ab31b3e9-75db-5cf5-b45b-8219f105c523','Agrocybe arvalis (Fr.) R. Heim & Romagn.','(Fr.) R. Heim & Romagn.',0,0,'5ff54e45-37f2-5eac-a5e3-f477f7dc2818','Agrocybe arvalis','5ff54e45-37f2-5eac-a5e3-f477f7dc2818','Agrocybe arvalis','db18dc83-9dd2-5ed9-9f25-c80377e5be77','Agrocybe arual','d809d70e-a262-4ea9-b72e-782342cd4b45','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Agrocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8069d90-5b4a-4e52-9749-c109e9520816','','','8669456f-9420-50a3-ad58-18cfffe5c3d7','Musotiminae','',0,0,'8669456f-9420-50a3-ad58-18cfffe5c3d7','Musotiminae','8669456f-9420-50a3-ad58-18cfffe5c3d7','Musotiminae','8669456f-9420-50a3-ad58-18cfffe5c3d7','Musotiminae','d8069d90-5b4a-4e52-9749-c109e9520816','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('d80bab75-b36a-423c-a3b7-9fe896dd1b36','','','96b0996a-3136-5cd1-9830-f80221419e3d','Verrucaria magnospora C. Knight','C. Knight',0,0,'4288d060-c782-5c4a-a660-42f5a1536add','Verrucaria magnospora','4288d060-c782-5c4a-a660-42f5a1536add','Verrucaria magnospora','c80a502e-2bcb-515e-8022-11b3f93debc1','Verrucaria magnospor','0688db74-7989-430c-bfa1-c37bbedaba32','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d80b91e5-1860-44b0-9ebf-ea0f3f21d42c','','','28325458-4ace-56cb-b269-5922c3cc95db','Gautieriaceae Zeller','Zeller',0,0,'2db92f0d-04f0-5faf-8356-5df2e3298b48','Gautieriaceae','2db92f0d-04f0-5faf-8356-5df2e3298b48','Gautieriaceae','2db92f0d-04f0-5faf-8356-5df2e3298b48','Gautieriaceae','95070503-8c9e-4405-9d5f-8ca8e9c5dc8f','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gautieriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8119405-5501-4f56-af78-059d4e1f9636','','','2b753559-fae4-5976-a35b-faba6246d92f','Eatoniella obtusispira (Powell, 1955)','(Powell, 1955)',1955,0,'a72755ad-1816-5c14-8d22-a584babaae85','Eatoniella obtusispira','a72755ad-1816-5c14-8d22-a584babaae85','Eatoniella obtusispira','0d4e5575-c55a-563f-861f-13d5427452f3','Eatoniella obtusispir','d8119405-5501-4f56-af78-059d4e1f9636','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d810952d-dff8-42f9-b28d-25b7be7a76e8','','','4d27ea6a-032b-5b22-9415-96f62c1304f1','Aurinia saxatilis (L.) Desv.','(L.) Desv.',0,0,'a0445c99-89ca-5f68-a535-558c22cd8c2f','Aurinia saxatilis','a0445c99-89ca-5f68-a535-558c22cd8c2f','Aurinia saxatilis','2ab5c693-0b20-59e1-ab28-0170bd47ca96','Aurinia saxatil','d810952d-dff8-42f9-b28d-25b7be7a76e8','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Aurinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d811b2de-af35-496a-9c63-72920fe9fdfd','','','b9f9be18-49a5-5fc4-a3fc-3359fcdee8fa','Monostichella aequatoriensis (Petr.) Arx','(Petr.) Arx',0,0,'e627f227-4a3d-5062-8297-e0bbc7b837fe','Monostichella aequatoriensis','e627f227-4a3d-5062-8297-e0bbc7b837fe','Monostichella aequatoriensis','04577266-88af-5142-b6ef-deb331537d07','Monostichella aequatoriens','d811b2de-af35-496a-9c63-72920fe9fdfd','Fungi|Ascomycota||||Monostichella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8123e03-b867-4a59-b627-a69be33b6b45','','','59a49369-151a-5a0a-9a91-2375230baffb','Neorhynchia strebeli (Dall, 1908)','(Dall, 1908)',1908,0,'202667a4-bf09-5864-8eb9-12ed979c02fe','Neorhynchia strebeli','202667a4-bf09-5864-8eb9-12ed979c02fe','Neorhynchia strebeli','a964fd0a-6c86-5960-b943-6be93eb1dffb','Neorhynchia strebel','d8123e03-b867-4a59-b627-a69be33b6b45','Animalia|Brachiopoda|Rhynchonellata|Rhynchonellida|Frieleiidae|Neorhynchia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8169ca4-69ed-41b4-b74e-0eb12dc6593b','','','f1e6187a-a287-52b9-8f3a-18439abdc406','Batedotea','',0,0,'f1e6187a-a287-52b9-8f3a-18439abdc406','Batedotea','f1e6187a-a287-52b9-8f3a-18439abdc406','Batedotea','f1e6187a-a287-52b9-8f3a-18439abdc406','Batedotea','d8169ca4-69ed-41b4-b74e-0eb12dc6593b','Animalia|Arthropoda|Malacostraca|Isopoda|Idoteidae|Batedotea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d815f09c-c414-408a-ba40-1478d1a8b138','','','769226a1-5f92-5082-9e9b-ac09bc1c4cf2','Peromyia novaezealandiae Jaschhof, 2004','Jaschhof, 2004',2004,0,'06ac04ef-7375-5d19-ad0f-cc69b7784d87','Peromyia novaezealandiae','06ac04ef-7375-5d19-ad0f-cc69b7784d87','Peromyia novaezealandiae','ccd6d0dc-0348-58df-a1e8-ae7d39e08b31','Peromyia nouaezealandi','d815f09c-c414-408a-ba40-1478d1a8b138','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Peromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8131d5e-361d-4ff2-b0db-8c951ac9daa9','','','17a93dad-5c9c-50c5-b395-224238c5280b','Peronospora dianthi de Bary','de Bary',0,0,'98a0d152-9f75-566f-ba19-6357b97b84ba','Peronospora dianthi','98a0d152-9f75-566f-ba19-6357b97b84ba','Peronospora dianthi','e4bc61b6-52a2-5e18-a993-2b0572afaa08','Peronospora dianth','d8131d5e-361d-4ff2-b0db-8c951ac9daa9','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8213875-26da-4322-846b-3e34882450da','','','30e1ffd4-70dd-5881-9b11-7f892c9514db','Brigantiaeaceae Hafellner & Bellem.','Hafellner & Bellem.',0,0,'5e85e3fb-5532-50e8-a61e-accc02c91221','Brigantiaeaceae','5e85e3fb-5532-50e8-a61e-accc02c91221','Brigantiaeaceae','5e85e3fb-5532-50e8-a61e-accc02c91221','Brigantiaeaceae','d8213875-26da-4322-846b-3e34882450da','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Brigantiaeaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d81af78a-f986-4f3b-96f3-82e326186857','','','b2dffede-1c4d-5296-b6ac-345ab5960856','Fusarium flocciferum Corda','Corda',0,0,'53b434d2-80a0-5caa-965f-5ed84daefd4c','Fusarium flocciferum','53b434d2-80a0-5caa-965f-5ed84daefd4c','Fusarium flocciferum','25e23455-d043-5362-8c90-c7cece3a6f01','Fusarium floccifer','d81af78a-f986-4f3b-96f3-82e326186857','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d81c6cf0-cb9f-49d8-95cc-758034b81f84','','','83d7100a-956a-530a-9388-d49ad4fc5b9b','Echthromorpha intricatoria (Fabricius, 1804)','(Fabricius, 1804)',1804,0,'50638a8d-98e6-5fad-89ca-11eb8ff82b72','Echthromorpha intricatoria','50638a8d-98e6-5fad-89ca-11eb8ff82b72','Echthromorpha intricatoria','58aa5188-5535-5548-97cc-4a1340e394df','Echthromorpha intricator','d81c6cf0-cb9f-49d8-95cc-758034b81f84','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Echthromorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8257673-7eed-4966-ba7b-20b1eb0cacc9','','','e6b42444-1918-5991-b901-4916af13141a','Phreatogammarus','',0,0,'e6b42444-1918-5991-b901-4916af13141a','Phreatogammarus','e6b42444-1918-5991-b901-4916af13141a','Phreatogammarus','e6b42444-1918-5991-b901-4916af13141a','Phreatogammarus','d8257673-7eed-4966-ba7b-20b1eb0cacc9','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|Phreatogammarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d823a174-9f1b-48dd-8eac-33024a44b8f3','','','5002c15c-66f8-5225-9863-f13eee741e50','Halicarcinus','',0,0,'5002c15c-66f8-5225-9863-f13eee741e50','Halicarcinus','5002c15c-66f8-5225-9863-f13eee741e50','Halicarcinus','5002c15c-66f8-5225-9863-f13eee741e50','Halicarcinus','d823a174-9f1b-48dd-8eac-33024a44b8f3','Animalia|Arthropoda|Malacostraca|Decapoda|Hymenosomatidae|Halicarcinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8254d48-a4cf-4332-982c-0b94dfe48435','','','57efc5f5-f7ee-59ef-a333-3017100ace67','Bucklandiella seppeltii Bednarek-Ochyra, Ochyra, Sawicki & Szczecińska','Bednarek-Ochyra, Ochyra, Sawicki & Szczecińska',0,0,'a6aa07b4-838d-5185-9803-388c59db9de4','Bucklandiella seppeltii','a6aa07b4-838d-5185-9803-388c59db9de4','Bucklandiella seppeltii','64e8a255-19f9-5b1a-8773-ddf55134d422','Bucklandiella seppelt','','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Bucklandiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d825e3d4-e05a-43fe-adf1-ac244eab9f0a','','','62b5f66e-1893-5f94-b91a-f672dddc3778','Athelia acrospora Jülich','Jülich',0,0,'ac16f1a6-124d-56b6-9570-1ac0457512e1','Athelia acrospora','ac16f1a6-124d-56b6-9570-1ac0457512e1','Athelia acrospora','1db3336b-a339-5bc6-b257-18ba107b7b5e','Athelia acrospor','d825e3d4-e05a-43fe-adf1-ac244eab9f0a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Atheliaceae|Athelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d825807e-6dad-4014-b03c-ebfcc38bb5c6','','','5ef2153e-1332-5f9c-9bef-d4b8f959a107','Gentiana divisa (Kirk) Cheeseman','(Kirk) Cheeseman',0,0,'a9d2ba63-90f2-5ea9-9fb1-ea67f320e03b','Gentiana divisa','a9d2ba63-90f2-5ea9-9fb1-ea67f320e03b','Gentiana divisa','56002d96-a6ca-559d-9d63-bc206cde47b4','Gentiana diuis','f0542061-b147-4106-95f6-6f57747e9303','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d82a35d3-73e7-4a78-b100-40896c8e0329','','','c2a23d4b-d467-5700-8b54-6fb2a32edd92','Latridopsis forsteri (Castelnau, 1872)','(Castelnau, 1872)',1872,0,'9dcd7021-b223-51f3-ac1c-f3d035be54b1','Latridopsis forsteri','9dcd7021-b223-51f3-ac1c-f3d035be54b1','Latridopsis forsteri','cd6ede2d-b84b-58a0-8b34-0d6b55ed4bac','Latridopsis forster','d82a35d3-73e7-4a78-b100-40896c8e0329','Animalia|Chordata|Actinopterygii|Perciformes|Latrididae|Latridopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d70c58c4-9fb6-43a5-9ab0-51bc9ca1f650','','','ad9e8726-ab02-52ba-a58b-0a0070480448','Sirotrema translucens (H.D. Gordon) Bandoni','(H.D. Gordon) Bandoni',0,0,'049bed24-491f-5e08-b186-5a4f8af93215','Sirotrema translucens','049bed24-491f-5e08-b186-5a4f8af93215','Sirotrema translucens','049bed24-491f-5e08-b186-5a4f8af93215','Sirotrema translucens','d70c58c4-9fb6-43a5-9ab0-51bc9ca1f650','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Sirotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d70c80cd-374d-4433-971f-ce056d4f2553','','','2cd334b4-6880-55fc-9b0c-26910c5ab311','Ophiacantha vilis Mortensen, 1924','Mortensen, 1924',1924,0,'de5072dd-e288-5206-b485-2ac41cc7724c','Ophiacantha vilis','de5072dd-e288-5206-b485-2ac41cc7724c','Ophiacantha vilis','6bbd7f5a-fc9e-5cdf-993d-15af87225254','Ophiacantha uil','d70c80cd-374d-4433-971f-ce056d4f2553','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiacanthidae|Ophiacantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d71493a9-a0f5-4e23-9bdc-0c7ca8fec3c6','','','a50a78d3-ffae-5127-a985-52054f73369e','Codinaeella Réblová & Hern.-Restr.','Réblová & Hern.-Restr.',0,0,'8050eeaf-211c-5a2b-b94f-5c3c1b669336','Codinaeella','8050eeaf-211c-5a2b-b94f-5c3c1b669336','Codinaeella','8050eeaf-211c-5a2b-b94f-5c3c1b669336','Codinaeella','d71493a9-a0f5-4e23-9bdc-0c7ca8fec3c6','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Codinaeella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7123e63-a709-4a91-af6f-63959d6ec1ae','','','1655eb07-0952-51a1-b3ed-0447319fe6bd','Epitimetes','',0,0,'1655eb07-0952-51a1-b3ed-0447319fe6bd','Epitimetes','1655eb07-0952-51a1-b3ed-0447319fe6bd','Epitimetes','1655eb07-0952-51a1-b3ed-0447319fe6bd','Epitimetes','d7123e63-a709-4a91-af6f-63959d6ec1ae','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Epitimetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d716a85a-64b4-4084-b98c-5a584e55a27c','','','bd93ca61-83e8-59c6-8512-0a1a31cac052','Calliprason marginatum White, 1846','White, 1846',1846,0,'cd6ce857-07a3-5f97-836a-3b71a1af2361','Calliprason marginatum','cd6ce857-07a3-5f97-836a-3b71a1af2361','Calliprason marginatum','a603eeac-802f-5abc-b322-13f39c54125e','Calliprason marginat','d716a85a-64b4-4084-b98c-5a584e55a27c','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Calliprason','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d714f2c8-d19a-43e1-82e3-ec880ded6a37','','','e6b4e42c-26f9-5c89-afbb-1aee191f1f6e','Diplacanthograptus dorotheus (Riva, 1976)','(Riva, 1976)',1976,0,'58d92db2-50fb-50e4-8d45-6d5173a899bf','Diplacanthograptus dorotheus','58d92db2-50fb-50e4-8d45-6d5173a899bf','Diplacanthograptus dorotheus','26c476ff-7356-5ca9-bf1c-2fff9c4514a3','Diplacanthograptus dorothe','d714f2c8-d19a-43e1-82e3-ec880ded6a37','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Diplacanthograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d71ee013-9692-42c7-a347-76a7a496f75c','','','061f8bba-abe7-5212-ae07-035bf574dc26','Pyracantha rogersiana (A.B.Jacks.) Bean','(A.B.Jacks.) Bean',0,0,'29f7d0b8-09fa-52c1-af7f-823bbf823220','Pyracantha rogersiana','29f7d0b8-09fa-52c1-af7f-823bbf823220','Pyracantha rogersiana','9d80e983-7a63-5e10-bedc-aeaac1972c8d','Pyracantha rogersian','d71ee013-9692-42c7-a347-76a7a496f75c','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Pyracantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d71ba69e-9d12-4b73-8719-b4ce151af8cf','','','4858adbd-ad0f-5e97-a9d6-8f78ab236619','Botrynema brucei Browne, 1908','Browne, 1908',1908,0,'02f90ce5-9c31-55f9-aa4a-42d5d3a2481b','Botrynema brucei','02f90ce5-9c31-55f9-aa4a-42d5d3a2481b','Botrynema brucei','a083b119-cda9-5d30-8873-4bc681d713f2','Botrynema bruce','d71ba69e-9d12-4b73-8719-b4ce151af8cf','Animalia|Cnidaria|Hydrozoa|Trachymedusae|Halecreatidae|Botrynema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d71bf60d-bf70-4600-ad10-da9411f565c9','','','d8e217a7-0618-5ab9-9d9e-a5566a772df4','Cassidinopsis admirabilis Hurley & Jansen, 1977','Hurley & Jansen, 1977',1977,0,'598d4109-aea6-5350-8277-7e8d25a20c41','Cassidinopsis admirabilis','598d4109-aea6-5350-8277-7e8d25a20c41','Cassidinopsis admirabilis','67ee5ae6-c2b1-5bb5-8924-aebd9bdd20ef','Cassidinopsis admirabil','d71bf60d-bf70-4600-ad10-da9411f565c9','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Cassidinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7226fa8-b14c-4494-9270-24b0227ad4ca','','','b1cb1d5d-47a7-589e-99b0-a1d1d6cdaf61','Protolobus nodosus Broun, 1917','Broun, 1917',1917,0,'7e6a9094-6765-52d8-95a2-f29ea6b0eb81','Protolobus nodosus','7e6a9094-6765-52d8-95a2-f29ea6b0eb81','Protolobus nodosus','fa558ebd-b1a3-5f75-a9f8-59fc4aa9b0f8','Protolobus nodos','d7226fa8-b14c-4494-9270-24b0227ad4ca','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Protolobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d721a339-227f-4a55-84a6-2a268c607fda','','','0d42d4cc-8487-5ccd-be12-f84e786e243e','Conchoecia nasotuberculata Müller, 1906','Müller, 1906',1906,0,'75e83c95-c9e0-5b81-87ad-3cf207d265a6','Conchoecia nasotuberculata','75e83c95-c9e0-5b81-87ad-3cf207d265a6','Conchoecia nasotuberculata','e8115649-812b-5366-92d8-39228c17d4ad','Conchoecia nasotuberculat','d721a339-227f-4a55-84a6-2a268c607fda','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7262848-d87e-471a-91fe-2be8bd071f5f','','','6ea06195-3f8e-5b4d-9658-63eab4d41bde','Cyclamen cilicium Boiss. & Heldr.','Boiss. & Heldr.',0,0,'7777b6b3-41c1-5173-9d66-e2826075e4ed','Cyclamen cilicium','7777b6b3-41c1-5173-9d66-e2826075e4ed','Cyclamen cilicium','36a2835f-42b4-5a6c-b645-d1eedf1b1fdc','Cyclamen cilici','d7262848-d87e-471a-91fe-2be8bd071f5f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Cyclamen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d728872d-2210-4de9-9a2a-1d6c7a63707c','','','08e1516e-62db-570c-a38b-53a64ae64493','Cortinarius subgen. Paramyxacium','',0,0,'bb872c66-bcea-55c5-96a5-480c2dc7bebc','Paramyxacium','08e1516e-62db-570c-a38b-53a64ae64493','Cortinarius subgen. Paramyxacium','bb872c66-bcea-55c5-96a5-480c2dc7bebc','Paramyxacium','d728872d-2210-4de9-9a2a-1d6c7a63707c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('d722a422-e193-495d-89e3-bd96ef9661d8','','','79f4af0c-0746-5524-a240-0069a2ceae45','Patellaria nigrocinnabarina Schwein.','Schwein.',0,0,'a9ac2924-2375-55eb-8c4a-68ecadf74915','Patellaria nigrocinnabarina','a9ac2924-2375-55eb-8c4a-68ecadf74915','Patellaria nigrocinnabarina','d590e43f-80b2-5e50-8625-3685d6ff6d8c','Patellaria nigrocinnabarin','498c2b50-0e9d-42a0-871a-232f2113a620','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d727d0b1-624f-44b6-8265-d88de768633a','','','49b6dc27-3c45-5264-a51c-75f884206e45','Lycopersicon Mill.','Mill.',0,0,'1e9fc2e0-c848-5643-b6bb-758df3e29f15','Lycopersicon','1e9fc2e0-c848-5643-b6bb-758df3e29f15','Lycopersicon','1e9fc2e0-c848-5643-b6bb-758df3e29f15','Lycopersicon','3d593a97-9390-4498-9090-7bc3241f3f2c','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Lycopersicon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d72d0ddf-5810-4822-9b84-b0a9f339bc7e','','','91359395-ce14-50b0-ad42-93abb9e58530','Festuca deflexa Connor','Connor',0,0,'e54b43e0-3ec0-55e4-983c-7407d74f2d7f','Festuca deflexa','e54b43e0-3ec0-55e4-983c-7407d74f2d7f','Festuca deflexa','a092afce-eb5d-5c79-8ce9-1fc32bcac688','Festuca deflex','d72d0ddf-5810-4822-9b84-b0a9f339bc7e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d72b2817-71ad-4156-a6c4-d7a511a3754a','','','53c20ecc-bc30-559f-8b36-0b0e39cb0b40','Allostemma quadrum Buhl, 2011','Buhl, 2011',2011,0,'588c298b-b24e-52d2-b768-2f53c887a2d8','Allostemma quadrum','588c298b-b24e-52d2-b768-2f53c887a2d8','Allostemma quadrum','962d9c57-d605-5bcd-8577-ae5b96613618','Allostemma quadr','d72b2817-71ad-4156-a6c4-d7a511a3754a','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Allostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d728a2c4-9421-418c-8a1a-fdc3a80b9527','','','f5dda6b5-cfcc-5ad7-94b9-401f8f47ee7e','Eudonia cyptastis (Meyrick, 1909)','(Meyrick, 1909)',1909,0,'7f6eca32-fa2c-507b-875e-96c98e1f006a','Eudonia cyptastis','7f6eca32-fa2c-507b-875e-96c98e1f006a','Eudonia cyptastis','c91ae33a-81f8-54d6-bf0b-3bf94b3c8c10','Eudonia cyptast','d728a2c4-9421-418c-8a1a-fdc3a80b9527','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7345d46-997a-402d-9b21-5821650ab05e','','','3be7cb3f-41c5-51fb-a226-ebb55f70a655','Plagiomyia alticeps Malloch, 1938','Malloch, 1938',1938,0,'d3aafd81-dd60-5719-9ac5-720a07a65d31','Plagiomyia alticeps','d3aafd81-dd60-5719-9ac5-720a07a65d31','Plagiomyia alticeps','d3aafd81-dd60-5719-9ac5-720a07a65d31','Plagiomyia alticeps','d7345d46-997a-402d-9b21-5821650ab05e','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Plagiomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d733194f-bf5b-483c-8fb3-59489bf34410','','','de94eeae-6277-5bd5-a603-d528ee4b5fa8','Tephritis cassiniae Malloch, 1931','Malloch, 1931',1931,0,'4df22da6-a943-5e79-8e8e-2ef83f66865f','Tephritis cassiniae','4df22da6-a943-5e79-8e8e-2ef83f66865f','Tephritis cassiniae','05394a4c-5bdf-5da0-a18f-62498cf3476a','Tephritis cassini','62316a90-7290-4fb1-b9de-a0cc59aba8b2','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Tephritis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7391b2f-ea93-432f-8cdc-29709aab4a73','','','d996e385-7e4c-5d78-8ee7-9e844af45376','Lophozia (Dumort.) Dumort.','(Dumort.) Dumort.',0,0,'aa0b0945-e3ce-53cf-bd70-621389e2c00f','Lophozia','aa0b0945-e3ce-53cf-bd70-621389e2c00f','Lophozia','aa0b0945-e3ce-53cf-bd70-621389e2c00f','Lophozia','d7391b2f-ea93-432f-8cdc-29709aab4a73','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophoziaceae|Lophozia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d73688c5-378d-4ca8-b2cb-050d811afb11','','','d00613f7-1db9-5813-ad73-dcf3438d7c5d','Microcoleus vaginatus (Vaucher) Gomont','(Vaucher) Gomont',0,0,'c23ed50e-40ee-5c0b-b90f-646267c8531c','Microcoleus vaginatus','c23ed50e-40ee-5c0b-b90f-646267c8531c','Microcoleus vaginatus','6fc6a9ec-81e1-5767-ad53-2df184fb1e6a','Microcoleus uaginat','d73688c5-378d-4ca8-b2cb-050d811afb11','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Microcoleus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('d73e8e48-1113-4e56-a643-3d2ad2b5998e','','','71a50318-5c90-585a-8be1-727a6ea24128','Aspropaxillus Kühner & Maire','Kühner & Maire',0,0,'1774b971-ad13-5fc4-9516-b117c2f36752','Aspropaxillus','1774b971-ad13-5fc4-9516-b117c2f36752','Aspropaxillus','1774b971-ad13-5fc4-9516-b117c2f36752','Aspropaxillus','d73e8e48-1113-4e56-a643-3d2ad2b5998e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pseudoclitocybaceae|Aspropaxillus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7365a21-9474-457a-b3db-5a477e39f416','','','d7fe1b8b-8086-5919-a429-8a94b1500c8c','Septoria eucalypti G. Winter & Roum.','G. Winter & Roum.',0,0,'ab2a1447-9f4b-59fb-9d1d-71c0cc3a1fc5','Septoria eucalypti','ab2a1447-9f4b-59fb-9d1d-71c0cc3a1fc5','Septoria eucalypti','eaaedfdd-4221-59e4-975e-2411ff57955d','Septoria eucalypt','d7365a21-9474-457a-b3db-5a477e39f416','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d741cd8a-51a5-4a03-aa14-4c3c796a2db6','','','33b1c9be-67bc-5a9a-91bb-27cef7166208','Dicranum inerme Mitt.','Mitt.',0,0,'18ef24a1-6d1d-5e93-a61b-9b39e4ba9a99','Dicranum inerme','18ef24a1-6d1d-5e93-a61b-9b39e4ba9a99','Dicranum inerme','ecc8dd54-fecc-5150-ac63-301a0ca4b0fb','Dicranum inerm','28c83e22-6b7e-4298-bc65-d3ef72fe3493','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d74191c3-82cc-4d23-9d1d-095466e00449','','','951f0a09-fa09-5845-b10b-b22c9bbb95a8','Frankiella Maire & A. Tison','Maire & A. Tison',0,0,'be40ec32-628d-5622-b368-df7de1f0fd3b','Frankiella','be40ec32-628d-5622-b368-df7de1f0fd3b','Frankiella','be40ec32-628d-5622-b368-df7de1f0fd3b','Frankiella','ea0f4e5b-0ba4-426d-bfcc-a929cbb32c0f','Chromista|Cercozoa|Phytomyxea|Plasmodiophorida|Plasmodiophoridae|Frankiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d744b411-ab64-4f57-9d10-7a8a449d41ef','','','7dd5e4ca-4c71-5abc-ad82-101a88861553','Platalea Linnaeus','Linnaeus',0,0,'1b0f2127-983c-5e2c-93ac-22f93160c67e','Platalea','1b0f2127-983c-5e2c-93ac-22f93160c67e','Platalea','1b0f2127-983c-5e2c-93ac-22f93160c67e','Platalea','d744b411-ab64-4f57-9d10-7a8a449d41ef','Animalia|Chordata|Aves|Ciconiiformes|Threskiornithidae|Platalea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7422cd0-dd44-4126-a606-caa425d88223','','','4360ef15-81f4-5c55-b222-dddec210fe9d','Pamborini','',0,0,'4360ef15-81f4-5c55-b222-dddec210fe9d','Pamborini','4360ef15-81f4-5c55-b222-dddec210fe9d','Pamborini','4360ef15-81f4-5c55-b222-dddec210fe9d','Pamborini','d7422cd0-dd44-4126-a606-caa425d88223','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('d743f8a2-2710-4d4d-bf65-e951615f7ef4','','','3ddc9515-7851-5522-b4e8-97ac91efe398','Lophothamnion hirtum (Hook.f. & Harv.) Womersley','(Hook.f. & Harv.) Womersley',0,0,'48e9c7b7-f4ff-577e-af41-b8e7eb77ad3f','Lophothamnion hirtum','48e9c7b7-f4ff-577e-af41-b8e7eb77ad3f','Lophothamnion hirtum','7c2b2d88-46ba-556c-9aaf-7f33d057f66d','Lophothamnion hirt','d743f8a2-2710-4d4d-bf65-e951615f7ef4','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Wrangeliaceae|Lophothamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d74be148-0f04-410e-8ef9-00450f677eb0','','','4de33167-c936-539f-b4be-890ab2b15340','Pertya sinensis Oliv.','Oliv.',0,0,'5240394a-6c44-538d-8ee8-3a38cc68c851','Pertya sinensis','5240394a-6c44-538d-8ee8-3a38cc68c851','Pertya sinensis','fb114441-67c8-5ec1-8a5a-13c8be97b979','Pertya sinens','d74be148-0f04-410e-8ef9-00450f677eb0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pertya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d74d2877-7c66-47df-a790-179afd9f03ee','','','2c884e35-e524-5459-8afa-f52a732c88f6','Pseudocyphellaria knightii D.J.Galloway','D.J.Galloway',0,0,'da08ed6b-e123-545b-8196-8f7a5d1326ec','Pseudocyphellaria knightii','da08ed6b-e123-545b-8196-8f7a5d1326ec','Pseudocyphellaria knightii','2780c7fb-cf1b-56a0-be3d-ce921ed88879','Pseudocyphellaria knight','6855a762-a40e-4d2a-8334-43813df1dfcc','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d74a2076-75dc-4958-a60a-3d069aada477','','','d634cfa6-f308-5420-8bb6-9076338894be','Taranis nexilis bicarinata (Suter, 1915)','(Suter, 1915)',1915,0,'792696f3-3ffd-5c0b-b154-58d3cbce1601','Taranis nexilis bicarinata','792696f3-3ffd-5c0b-b154-58d3cbce1601','Taranis nexilis bicarinata','24432ebb-f65f-501b-9d0d-58ed7003b115','Taranis nexil bicarinat','d74a2076-75dc-4958-a60a-3d069aada477','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Taranis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d74be2db-a769-4c0a-84ec-7e161b4c7176','','','9fe7c214-4dd2-529b-a97d-6720f5a92207','Helichrysum italicum (Roth) G.Don','(Roth) G.Don',0,0,'9fc61d90-24c3-5f0a-9b17-2558287920dc','Helichrysum italicum','9fc61d90-24c3-5f0a-9b17-2558287920dc','Helichrysum italicum','72cffbde-5b92-5d68-b68b-2df44757f0b9','Helichrysum italic','d74be2db-a769-4c0a-84ec-7e161b4c7176','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d75069d6-161f-40b0-b0cb-0b45996e35d8','','','74e11a32-c1a1-5d0d-a262-74efa44d34eb','Polysporina subfuscescens (Nyl.) K.Knudsen & Kocourk','(Nyl.) K.Knudsen & Kocourk',0,0,'c642fa0f-65e3-519f-81dc-482c2955d682','Polysporina subfuscescens','c642fa0f-65e3-519f-81dc-482c2955d682','Polysporina subfuscescens','c642fa0f-65e3-519f-81dc-482c2955d682','Polysporina subfuscescens','d75069d6-161f-40b0-b0cb-0b45996e35d8','Fungi|Ascomycota|Lecanoromycetes|Acarosporales|Acarosporaceae|Polysporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7549ff9-cf37-462b-8222-7ea11df43b69','','','84df3fc0-8a4b-5261-a2f0-c49318c3b76d','Potentilla nepalensis Raf.','Raf.',0,0,'ca53d52d-6e48-5dcd-a6e6-683d75c01fd9','Potentilla nepalensis','ca53d52d-6e48-5dcd-a6e6-683d75c01fd9','Potentilla nepalensis','b1ef7d30-8dc8-5e48-928d-a6e724476e81','Potentilla nepalens','d7549ff9-cf37-462b-8222-7ea11df43b69','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Potentilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7522dc1-cd9d-498b-97be-f63d15b26605','','','2b690994-a546-5cd3-b8bd-6e63779051d7','Mytilina bisulcata (Lucks, 1912)','(Lucks, 1912)',1912,0,'47bcff66-a80b-5181-951d-77878f5e597b','Mytilina bisulcata','47bcff66-a80b-5181-951d-77878f5e597b','Mytilina bisulcata','a257b48f-5f43-5acf-b26e-b97823f5e829','Mytilina bisulcat','d7522dc1-cd9d-498b-97be-f63d15b26605','Animalia|Gnathifera|Rotifera|Ploimida|Mytilinidae|Mytilina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7569ca6-5513-494f-a8ed-1b76bd01ba7e','','','61282f44-aeb6-5aea-83f9-8239a9495ca8','Stelletta maxima Thiele, 1898','Thiele, 1898',1898,0,'4b7ffd71-91fb-5c1a-b9d9-0ae04774470d','Stelletta maxima','4b7ffd71-91fb-5c1a-b9d9-0ae04774470d','Stelletta maxima','a5fbbddb-477d-541c-89c0-df71758aaf09','Stelletta maxim','d7569ca6-5513-494f-a8ed-1b76bd01ba7e','Animalia|Porifera|Demospongiae|Astrophorida|Ancorinidae|Stelletta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7568488-29b4-4c7d-971f-ba0fc0e75d1e','','','1be251e4-aece-534c-a10a-e09598fed4dd','Xanthodaphne maoria Dell, 1956','Dell, 1956',1956,0,'c9b7c819-1b32-599d-8e2b-78949f0b1ef9','Xanthodaphne maoria','c9b7c819-1b32-599d-8e2b-78949f0b1ef9','Xanthodaphne maoria','cd956c09-fd16-51df-8d6c-69b52d19fcd8','Xanthodaphne maor','d7568488-29b4-4c7d-971f-ba0fc0e75d1e','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Xanthodaphne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6c74ba2-f86e-492d-b0b9-d4b69a32ab2a','','','be4b3b9a-76d2-5105-b187-3c4bfe5c7a6e','Mycena galericulata sensu Massee','',0,0,'c9ff71a7-8334-5900-b951-0a75c42dace2','Mycena galericulata','c9ff71a7-8334-5900-b951-0a75c42dace2','Mycena galericulata','6ea94c03-88c9-52e7-b84a-f724c3ac644e','Mycena galericulat','d6c74ba2-f86e-492d-b0b9-d4b69a32ab2a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d6cb34c3-e694-4558-a004-01ff0ff1f6e5','','','e2ee8bda-8a60-5ab7-904d-a9988acca022','Benthalbella species A','',0,0,'bae26668-ea4c-58f3-9bb9-25d64db8564f','Benthalbella','bae26668-ea4c-58f3-9bb9-25d64db8564f','Benthalbella','bae26668-ea4c-58f3-9bb9-25d64db8564f','Benthalbella','d6cb34c3-e694-4558-a004-01ff0ff1f6e5','Animalia|Chordata|Actinopterygii|Aulopiformes|Scopelarchidae|Benthalbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d6d27b63-25ee-4026-aa63-24459747c749','','','0ec7bd90-e050-5e22-85ac-c1fac1544063','Teuthowenia pellucida (Chun, 1910)','(Chun, 1910)',1910,0,'58c7995c-51cd-5cd6-a674-35204f8ce16d','Teuthowenia pellucida','58c7995c-51cd-5cd6-a674-35204f8ce16d','Teuthowenia pellucida','f84546b2-4c2e-5c8b-95ad-7cab46876b26','Teuthowenia pellucid','d6d27b63-25ee-4026-aa63-24459747c749','Animalia|Mollusca|Cephalopoda|Teuthida|Cranchiidae|Teuthowenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6d330fe-54b7-42dd-a147-65aae15d4139','','','037d0623-d653-5626-be53-b839c2ed8ac6','Pahora wiltoni Forster, 1990','Forster, 1990',1990,0,'34dc8088-631b-5299-9671-332d4151a8c4','Pahora wiltoni','34dc8088-631b-5299-9671-332d4151a8c4','Pahora wiltoni','1aa25bd1-38d5-5973-b26e-a47b605b648c','Pahora wilton','d6d330fe-54b7-42dd-a147-65aae15d4139','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Pahora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6d02374-c427-4df5-966e-49a0c943ebeb','','','29444f78-5daa-5a03-a254-eea9cc57ba7c','Columba livia Gmelin, 1789','Gmelin, 1789',1789,0,'e4247ab4-39ce-52f6-8ecc-1f86538c2f2d','Columba livia','e4247ab4-39ce-52f6-8ecc-1f86538c2f2d','Columba livia','932635c4-4906-504e-8a8a-5fe8b8a5b98a','Columba liu','d6d02374-c427-4df5-966e-49a0c943ebeb','Animalia|Chordata|Aves|Columbiformes|Columbidae|Columba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6cbfe6c-fc5c-4752-aba6-c95447c64049','','','31ede398-9ccb-56cd-b3f6-849f0337b7b9','Phytomyza clematadi Watt, 1923','Watt, 1923',1923,0,'0c1e74a1-c723-5e53-b4de-69b7335d0880','Phytomyza clematadi','0c1e74a1-c723-5e53-b4de-69b7335d0880','Phytomyza clematadi','c97f0686-997a-5dc3-9f1b-7b7a669254ed','Phytomyza clematad','d6cbfe6c-fc5c-4752-aba6-c95447c64049','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Phytomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6d27269-bef0-4a90-aca8-dcfcdfe55893','','','03e8cc52-4050-51bd-b8cf-ba13cfa12036','Mixtura O.E. Erikss. & J.Z. Yue','O.E. Erikss. & J.Z. Yue',0,0,'5bf71e36-619f-5435-96cf-628073fba544','Mixtura','5bf71e36-619f-5435-96cf-628073fba544','Mixtura','5bf71e36-619f-5435-96cf-628073fba544','Mixtura','d6d27269-bef0-4a90-aca8-dcfcdfe55893','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Mixtura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6d93de6-123e-42cd-bf7b-afe275c692c3','','','52e5bab8-b68f-5027-9f5f-6e4c8d4b7ecb','Trigonocidaris radiata Mortensen, 1942','Mortensen, 1942',1942,0,'5a048d13-3f35-5777-8c8e-2b992b6885c2','Trigonocidaris radiata','5a048d13-3f35-5777-8c8e-2b992b6885c2','Trigonocidaris radiata','25bfa460-f736-537b-9b64-bfe9ce658388','Trigonocidaris radiat','d6d93de6-123e-42cd-bf7b-afe275c692c3','Animalia|Echinodermata|Echinoidea|Temnopleuroida|Temnopleuridae|Trigonocidaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6dbbf7d-2ae8-425b-aa46-14dad0c6c545','','','b0825d61-8531-5cd9-85c2-ee7cdffa5a8e','Charopidae species 77 (M. 127816)','',0,0,'41f20cb9-e082-5e63-b5d4-bfa9b00ad847','Charopidae','41f20cb9-e082-5e63-b5d4-bfa9b00ad847','Charopidae','41f20cb9-e082-5e63-b5d4-bfa9b00ad847','Charopidae','d6dbbf7d-2ae8-425b-aa46-14dad0c6c545','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Charopidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d6dd082b-2167-4eca-b726-0f1c175701d9','','','6b8eccf5-4773-5138-b65f-5bbaf92e1a44','Gynoplistia princeps Alexander, 1923','Alexander, 1923',1923,0,'77dc01a1-36bc-5330-8b38-e70f499c1912','Gynoplistia princeps','77dc01a1-36bc-5330-8b38-e70f499c1912','Gynoplistia princeps','77dc01a1-36bc-5330-8b38-e70f499c1912','Gynoplistia princeps','d6dd082b-2167-4eca-b726-0f1c175701d9','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6e0c4d9-877c-42ac-b587-577b4333e8cf','','','fc5a9310-2714-529e-a9d8-23533e24bf44','Cassinia leptophylla var. spathulata (Colenso) Kirk','(Colenso) Kirk',0,0,'d0a93ec1-2a6b-5797-b741-f084b1d42d8e','Cassinia leptophylla spathulata','55a99d3a-9b51-5ccf-92c8-c0c990c3b0cb','Cassinia leptophylla var. spathulata','fcfcc3c4-180d-5cb8-81ab-13fc4b399488','Cassinia leptophyll spathulat','71e9bb47-2e84-452c-ada6-74361bd30df3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cassinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6d98eda-3e11-4daa-8146-e8a690d923ee','','','33ec827f-9cee-55fd-b6be-188d36d94f3b','Arthonia cinnabarina (DC.) Wallr.','(DC.) Wallr.',0,0,'7718b287-3f69-523a-8e0c-91ce833bbfb9','Arthonia cinnabarina','7718b287-3f69-523a-8e0c-91ce833bbfb9','Arthonia cinnabarina','45e2ee08-6f0f-5d1d-8af8-8d52c5bb9ed9','Arthonia cinnabarin','d8a3084e-1733-4e6a-bab5-3a7b07aa81a3','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6e1382a-6a01-4c28-bdf3-13c6bf702d98','','','d7737788-ff6b-5047-ab8c-bad697aecbd7','Technomyrmex jocosus Forel, 1910','Forel, 1910',1910,0,'96873982-5534-5044-9997-e23adc61acb0','Technomyrmex jocosus','96873982-5534-5044-9997-e23adc61acb0','Technomyrmex jocosus','fa96f1a4-b76d-5b86-8cb2-37ffacf241ff','Technomyrmex iocos','d6e1382a-6a01-4c28-bdf3-13c6bf702d98','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Technomyrmex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6e5f935-9226-48f0-9630-ef0aaf4762fe','','','b63690c6-6715-508c-8b88-d88586fbc7f1','Physcia plinthiza Nyl.','Nyl.',0,0,'706627c0-c2d9-59d5-8f8d-6292a0275304','Physcia plinthiza','706627c0-c2d9-59d5-8f8d-6292a0275304','Physcia plinthiza','f6b3bed6-b988-5540-9508-542b42289947','Physcia plinthiz','03584096-93bb-48da-84c1-e67683eed4a6','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6e93aca-562f-4b48-a14a-29ec83c51cf6','','','973afb95-83f9-5fe7-96e9-2106ca1051b4','Pollenia primaeva Dear, 1986','Dear, 1986',1986,0,'42a6f73f-f3c4-533d-af77-62674174a7c6','Pollenia primaeva','42a6f73f-f3c4-533d-af77-62674174a7c6','Pollenia primaeva','c146e2bf-7987-5034-aa33-b88496749a96','Pollenia primaeu','d6e93aca-562f-4b48-a14a-29ec83c51cf6','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6ec4263-9375-49e6-bfd3-5992fb55d645','','','9a6a04aa-93a7-5bcb-819c-fcdae907a186','Zenascus nitidus (Broun, 1893)','(Broun, 1893)',1893,0,'f706e1dc-b15b-584f-89b4-e33f1b456f7c','Zenascus nitidus','f706e1dc-b15b-584f-89b4-e33f1b456f7c','Zenascus nitidus','9fab47c4-c9f0-5f60-9cd7-388d6b86263c','Zenascus nitid','d6ec4263-9375-49e6-bfd3-5992fb55d645','Animalia|Arthropoda|Insecta|Coleoptera|Aderidae|Zenascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6e9a71f-c392-418a-ad8c-dadb433284d6','','','130c0be1-bb04-5736-aee9-1b6f45879a01','Parksia libocedri E.K. Cash','E.K. Cash',0,0,'f64b45e5-e914-5ad3-9370-e43eca1e880d','Parksia libocedri','f64b45e5-e914-5ad3-9370-e43eca1e880d','Parksia libocedri','f8e9e179-75da-5fd2-bb2f-754e90759a42','Parksia libocedr','d6e9a71f-c392-418a-ad8c-dadb433284d6','Fungi|Ascomycota|Leotiomycetes|Helotiales||Parksia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6ec2306-12ba-4917-a27a-fdf537b92597','','','26ce2563-280b-5ccf-bafb-b409a15aa324','Paracaleana Blaxell','Blaxell',0,0,'3770935a-703d-59ee-a5f5-36a3dc819c77','Paracaleana','3770935a-703d-59ee-a5f5-36a3dc819c77','Paracaleana','3770935a-703d-59ee-a5f5-36a3dc819c77','Paracaleana','44f3508b-2671-419a-8b30-20e73389b852','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Paracaleana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6f4412f-bd24-4494-a78e-40bb2bd640a3','','','e8489700-5336-57a5-95e3-a604d1f5a8bb','Machaerina teretifolia (R.Br.) T.Koyama','(R.Br.) T.Koyama',0,0,'d87cd9e7-4d02-5e61-9192-6cbbe9231de6','Machaerina teretifolia','d87cd9e7-4d02-5e61-9192-6cbbe9231de6','Machaerina teretifolia','9f86204c-14b3-547a-9745-4b62a90311c8','Machaerina teretifol','d6f4412f-bd24-4494-a78e-40bb2bd640a3','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Machaerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6f432ad-e21e-4358-b8a0-9575b266a0ad','','','f9a0591d-65c4-5eec-94de-c3b4c569a658','Siphantini','',0,0,'f9a0591d-65c4-5eec-94de-c3b4c569a658','Siphantini','f9a0591d-65c4-5eec-94de-c3b4c569a658','Siphantini','f9a0591d-65c4-5eec-94de-c3b4c569a658','Siphantini','d6f432ad-e21e-4358-b8a0-9575b266a0ad','Animalia|Arthropoda|Insecta|Hemiptera|Flatidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6efc248-2d5d-4c0a-ad91-6b5415a0fb2a','','','137f146b-f85c-532a-9085-c4ccd71a9512','Bradysia novaeseelandiae Köhler & Mohrig, 2016','Köhler & Mohrig, 2016',2016,0,'424ff45b-4830-5fe9-afd7-77b6cefbaae1','Bradysia novaeseelandiae','424ff45b-4830-5fe9-afd7-77b6cefbaae1','Bradysia novaeseelandiae','13c8b9d5-2466-5dbc-9826-c2561db7a64c','Bradysia nouaeseelandi','d6efc248-2d5d-4c0a-ad91-6b5415a0fb2a','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Bradysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6f1b2ab-7470-4a03-aeb0-a51ea924da94','','','65accf20-7194-52a1-96de-e612e0c01273','Antholyza meriana L.','L.',0,0,'4c5deca3-d820-53fd-91dc-07120cea628b','Antholyza meriana','4c5deca3-d820-53fd-91dc-07120cea628b','Antholyza meriana','0a088451-ff31-50ea-9e36-5d52996dcacc','Antholyza merian','7d7ff146-055b-47b9-b1ba-61da12760cb1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Antholyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6fc5db9-7f84-4167-aadb-893ae75cc059','','','d401a91b-ab6a-5710-a3c6-7f6c27ca3d9f','Metrosideros diffusa (G.Forst.) Sm.','(G.Forst.) Sm.',0,0,'3a699e97-2ac8-5421-93df-be74d3124be5','Metrosideros diffusa','3a699e97-2ac8-5421-93df-be74d3124be5','Metrosideros diffusa','7e2db7b7-2055-5e65-88d9-d2a38700f5b5','Metrosideros diffus','d6fc5db9-7f84-4167-aadb-893ae75cc059','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6faee6d-fec2-4c56-bf86-37ae590cc1d6','','','8d9d7af9-4584-5b2c-ab5e-9fa3ba4e8005','Koralionastetales Kohlm., Volkm.-Kohlm., J. Campb. & Inderb.','Kohlm., Volkm.-Kohlm., J. Campb. & Inderb.',0,0,'d66b5d00-7261-56dc-9f8c-384f69c9d5b8','Koralionastetales','d66b5d00-7261-56dc-9f8c-384f69c9d5b8','Koralionastetales','d66b5d00-7261-56dc-9f8c-384f69c9d5b8','Koralionastetales','d6faee6d-fec2-4c56-bf86-37ae590cc1d6','Fungi|Ascomycota|Sordariomycetes|Koralionastetales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6fc2bb2-3de3-4c80-ab39-c57aa6b909be','','','c4a54f38-4cfd-5827-aa52-84835504a6af','Telaranea perfragilis J.J.Engel & G.L.Merr.','J.J.Engel & G.L.Merr.',0,0,'a6c3b8d1-3188-5ae8-bc6a-65e26b2b10f6','Telaranea perfragilis','a6c3b8d1-3188-5ae8-bc6a-65e26b2b10f6','Telaranea perfragilis','ed10aeb8-9630-521a-83f3-e7b7a5b71163','Telaranea perfragil','c650a957-38e6-46a0-ba97-f8707e19bc62','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6fec6a8-eff7-4b30-89ae-169c27ac9c24','','','6932e58a-3709-5e07-9502-bc29ef114a42','Peristomialis dentifera (Samuels) Samuels','(Samuels) Samuels',0,0,'e66d8181-880b-54ba-8ce5-b8148cba225a','Peristomialis dentifera','e66d8181-880b-54ba-8ce5-b8148cba225a','Peristomialis dentifera','eecef008-cda4-5a2d-9c74-366b4c502fd9','Peristomialis dentifer','3b3aeb48-c18a-4a9c-bb40-9dbe2634f554','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Peristomialis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6fe14f9-466a-4bf3-bbba-3d0c7ecf697d','','','e30d9f03-3429-5fe6-a135-bd0f6104ffd9','Stigeoclonium biosolettianum (Kütz.) Kütz.','(Kütz.) Kütz.',0,0,'9a8ea189-ff19-551e-9864-d56e72af01b8','Stigeoclonium biosolettianum','9a8ea189-ff19-551e-9864-d56e72af01b8','Stigeoclonium biosolettianum','f0e70d6e-e0cb-5429-b88a-40d3494ef6fe','Stigeoclonium biosolettian','d6fe14f9-466a-4bf3-bbba-3d0c7ecf697d','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d705ba4b-d1e2-4af8-9617-034c8ce35cbd','','','36606e0f-f809-5c61-91bf-322f0b163d2d','Polysiphonia sertularioides (Grateloup) J.Agardh','(Grateloup) J.Agardh',0,0,'d0e1af26-3f39-5a8c-afda-5a7ea63a6cb9','Polysiphonia sertularioides','d0e1af26-3f39-5a8c-afda-5a7ea63a6cb9','Polysiphonia sertularioides','7359478c-e7c6-5db8-9dc4-65256dd66a5c','Polysiphonia sertularioid','d705ba4b-d1e2-4af8-9617-034c8ce35cbd','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Polysiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d702e5a8-6b4a-4830-acb7-813e55375b87','','','b8a24dac-d9fb-5bc7-8e4b-5a1bd12aa11f','Nitzschia scalpelliformis (Grunow) Grunow','(Grunow) Grunow',0,0,'415645b8-0200-5afe-a6d6-382315274243','Nitzschia scalpelliformis','415645b8-0200-5afe-a6d6-382315274243','Nitzschia scalpelliformis','ab51f997-97c1-5ff5-bee5-a053fd22ddc5','Nitzschia scalpelliform','d702e5a8-6b4a-4830-acb7-813e55375b87','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d70429de-b6c2-4f35-b1b2-b9b5fcae63da','','','f11e9278-5601-5404-96b1-5b6bb349f42a','Candida pseudotropicalis (Castell.) Basgal','(Castell.) Basgal',0,0,'9f7bb6fc-db39-5817-8765-d64cb514a177','Candida pseudotropicalis','9f7bb6fc-db39-5817-8765-d64cb514a177','Candida pseudotropicalis','200189bb-b8a3-5fda-b7be-44eb5e29c4cb','Candida pseudotropical','a446bb52-89f5-4b84-bb69-9b1903e05578','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d70838e1-8965-4709-ae6b-c728080192d9','','','f9b0a3e4-a52c-5e09-9ebd-c7b2d30ff16f','Striatella unipunctata (Lyngbye) Agardh','(Lyngbye) Agardh',0,0,'1140d171-852b-5536-b610-a70a74590227','Striatella unipunctata','1140d171-852b-5536-b610-a70a74590227','Striatella unipunctata','2d4d6b04-e680-5dc5-b7e0-cb818e3f232a','Striatella unipunctat','d70838e1-8965-4709-ae6b-c728080192d9','Chromista|Ochrophyta|Bacillariophyceae|Striatellales|Striatellaceae|Striatella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('d703fdc6-6cef-4850-97e9-d452cd9fe115','','','37735817-3a7a-59db-8253-ce5b324708a0','Mycetophila filicornis Tonnoir, 1927','Tonnoir, 1927',1927,0,'0da0068f-f1e2-5d1e-9634-6971736b3cc6','Mycetophila filicornis','0da0068f-f1e2-5d1e-9634-6971736b3cc6','Mycetophila filicornis','b8b7dcbd-920a-5ed2-b484-ba449134fdf2','Mycetophila filicorn','d703fdc6-6cef-4850-97e9-d452cd9fe115','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d87d881b-912d-470e-80e0-73c948ba7332','','','a424153b-43b1-5f8d-a926-b7b49dfb82ca','Erebotrechus infernus Britton, 1964','Britton, 1964',1964,0,'6e83466e-705f-5079-b70b-eea4f829f2e8','Erebotrechus infernus','6e83466e-705f-5079-b70b-eea4f829f2e8','Erebotrechus infernus','c58973f8-29bf-5ef3-bb58-71c0d94ad6ae','Erebotrechus infern','d87d881b-912d-470e-80e0-73c948ba7332','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Erebotrechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d70a32a0-c4ea-4816-9a50-a839960a0648','','','012705e6-d507-51a5-a4a1-89b8fce9c701','Maorinus pseudoangulatus (Franz, 1975)','(Franz, 1975)',1975,0,'6e777254-3eac-5cd6-9b91-bb5619d56aa6','Maorinus pseudoangulatus','6e777254-3eac-5cd6-9b91-bb5619d56aa6','Maorinus pseudoangulatus','96f60e01-fdfb-5019-abff-41542748a921','Maorinus pseudoangulat','d70a32a0-c4ea-4816-9a50-a839960a0648','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8844728-618d-4b9b-9049-5a40156cafed','','','fdf875dc-e5f0-516e-b2d4-f0ee510a3c16','Tineola bisselliella (Hummel, 1823)','(Hummel, 1823)',1823,0,'4c0df0ab-1673-526d-b36b-390a1f4e0114','Tineola bisselliella','4c0df0ab-1673-526d-b36b-390a1f4e0114','Tineola bisselliella','649c0f52-188a-5171-8718-76d2e6b975b7','Tineola bisselliell','d8844728-618d-4b9b-9049-5a40156cafed','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tineola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d87eeb10-c3d2-410c-ad55-8ab9b7788f80','','','381a1062-7d6a-5c3d-8c0f-ef2a9431ccac','Tectisumen clypidellaeformis (Suter, 1908)','(Suter, 1908)',1908,0,'309d67da-d863-5176-8af8-8eb1b1a55584','Tectisumen clypidellaeformis','309d67da-d863-5176-8af8-8eb1b1a55584','Tectisumen clypidellaeformis','4aaa604f-86cf-5ce3-b59a-854d7b673354','Tectisumen clypidellaeform','d87eeb10-c3d2-410c-ad55-8ab9b7788f80','Animalia|Mollusca|Gastropoda|Cocculiniformia|Lepetellidae|Tectisumen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d87f236d-6a9c-44d9-8668-985abc670187','','','fae18db0-64e2-59bc-8f6e-8490ea6a632c','Cosmarium amplum Nordst.','Nordst.',0,0,'4d32bcb8-b117-574b-9d1d-171411a151d3','Cosmarium amplum','4d32bcb8-b117-574b-9d1d-171411a151d3','Cosmarium amplum','d0d8d13c-b60a-5c89-afdf-6803fa2f8db1','Cosmarium ampl','d87f236d-6a9c-44d9-8668-985abc670187','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d881d142-979f-4399-a610-b71e708fd753','','','da7b8367-f92f-584d-a60d-dfb37efa3939','Corticarina pacata (Broun, 1886)','(Broun, 1886)',1886,0,'d2e2cef0-d771-5158-ba1d-f756355f535e','Corticarina pacata','d2e2cef0-d771-5158-ba1d-f756355f535e','Corticarina pacata','0627159d-3fcf-5a17-9716-c98e040401fa','Corticarina pacat','d881d142-979f-4399-a610-b71e708fd753','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Corticarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d886eebc-c4ae-4375-a96a-f96a9a7a6bcf','','','3896924b-ff15-5926-bd2f-68f4e6321be3','Cymbella rupicola Grunow','Grunow',0,0,'faeba7cd-03fb-5615-aca7-821cece0ff52','Cymbella rupicola','faeba7cd-03fb-5615-aca7-821cece0ff52','Cymbella rupicola','ef1a817b-4313-553b-82f1-ee3a1f7cb152','Cymbella rupicol','d886eebc-c4ae-4375-a96a-f96a9a7a6bcf','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d88b4dc9-232c-4fe6-b786-340be4742ba4','','','9db4379b-e2fe-597a-b53d-dc1a572e04b3','Cymbella tumida (Brébisson) Van Heurck','(Brébisson) Van Heurck',0,0,'ad2292f8-2829-5dd0-b15c-166c6099ebe0','Cymbella tumida','ad2292f8-2829-5dd0-b15c-166c6099ebe0','Cymbella tumida','324db519-f677-5a68-8fca-87f90a70b04c','Cymbella tumid','d88b4dc9-232c-4fe6-b786-340be4742ba4','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8875c46-7dd6-471d-ab4d-aa1f4ea1e593','','','3343e40c-3d8c-5a98-a9db-c758756e69ba','Distichophyllum spathulatum (Dozy & Molk.) Dozy & Molk.','(Dozy & Molk.) Dozy & Molk.',0,0,'d15cc700-eec1-557c-aef4-f3ed098e8823','Distichophyllum spathulatum','d15cc700-eec1-557c-aef4-f3ed098e8823','Distichophyllum spathulatum','3434ca9e-d489-5685-8e30-5ff2b4af28b2','Distichophyllum spathulat','d8875c46-7dd6-471d-ab4d-aa1f4ea1e593','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Distichophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d88dc8e4-0b04-42e2-af02-27db3a67c4b1','','','743207fc-1d64-5a67-89bd-0cbbec5687db','Gnaphalium germanicum L.','L.',0,0,'08a91003-94e8-5f09-9b30-287fd0a45068','Gnaphalium germanicum','08a91003-94e8-5f09-9b30-287fd0a45068','Gnaphalium germanicum','19a49ef0-ef60-5f36-9d06-c6cb050d898e','Gnaphalium germanic','407a775e-ea8c-46d0-a382-f0a071a0f655','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d88d95b3-4edf-40d5-8d8b-2c806c9b2a1c','','','cd417d48-cdfa-509a-826a-b4f782274a5b','Epidendrum garcianum Garay & Dunst.','Garay & Dunst.',0,0,'96c44c7c-7cf4-5b0e-8511-e499bec11689','Epidendrum garcianum','96c44c7c-7cf4-5b0e-8511-e499bec11689','Epidendrum garcianum','a3ba33d6-c938-5399-902a-3e1fd0566afb','Epidendrum garcian','a770e078-6be1-45b1-9bbb-d64d0433c720','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Epidendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d88e70d3-d92c-48e9-a9ac-67e21e25a1d9','','','764045d1-0d20-571b-b9ff-80a9c0746665','Gloeodinium','',0,0,'764045d1-0d20-571b-b9ff-80a9c0746665','Gloeodinium','764045d1-0d20-571b-b9ff-80a9c0746665','Gloeodinium','764045d1-0d20-571b-b9ff-80a9c0746665','Gloeodinium','d88e70d3-d92c-48e9-a9ac-67e21e25a1d9','Chromista|Myzozoa|Peridinea|Gymnodiniida|Dinococcidae|Gloeodinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d88dbb95-4610-4921-b59d-3e8c09af6b81','','','3605f134-b38a-5b26-b38e-3fcc82f9fda1','Byblisoides','',0,0,'3605f134-b38a-5b26-b38e-3fcc82f9fda1','Byblisoides','3605f134-b38a-5b26-b38e-3fcc82f9fda1','Byblisoides','3605f134-b38a-5b26-b38e-3fcc82f9fda1','Byblisoides','d88dbb95-4610-4921-b59d-3e8c09af6b81','Animalia|Arthropoda|Malacostraca|Amphipoda|Ampeliscidae|Byblisoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d88e8307-3f5b-4556-ba1f-8d49ce810f08','','','2b1cc527-926b-58a1-9cc4-576ecd94b733','Tithonia rotundifolia (Mill.) S.F.Blake','(Mill.) S.F.Blake',0,0,'e33cf93d-d84c-5da1-9292-126e7e3ce189','Tithonia rotundifolia','e33cf93d-d84c-5da1-9292-126e7e3ce189','Tithonia rotundifolia','aea17546-2a97-5abd-a058-4b924599dc80','Tithonia rotundifol','d88e8307-3f5b-4556-ba1f-8d49ce810f08','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Tithonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d88d01fc-4789-4ba9-99e3-7031f78ae1d7','','','358f716e-3499-513b-89bd-530f437bbaa5','Marasmius elegans (Cleland) Grgur.','(Cleland) Grgur.',0,0,'b4f79999-4f47-5c31-8a6b-5b1c656e46f7','Marasmius elegans','b4f79999-4f47-5c31-8a6b-5b1c656e46f7','Marasmius elegans','b4f79999-4f47-5c31-8a6b-5b1c656e46f7','Marasmius elegans','d88d01fc-4789-4ba9-99e3-7031f78ae1d7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8904ac6-6e84-492b-b9ee-b387d537a112','','','81ca6667-0b63-5879-987f-67eddfaa078e','Billbergia amoena (G.Lodd.) Lindl.','(G.Lodd.) Lindl.',0,0,'ba93d4ff-8e26-5876-a13b-c88ef8509e2b','Billbergia amoena','ba93d4ff-8e26-5876-a13b-c88ef8509e2b','Billbergia amoena','5fc90207-a0cd-50b2-9715-5b2e6df424d0','Billbergia amoen','d8904ac6-6e84-492b-b9ee-b387d537a112','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Billbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8938953-e5d3-4fbe-8abc-c6f40c8e251d','','','ec428c55-25ab-5d93-a7af-c6d27f0fa819','Inophloeus longicornis Broun, 1904','Broun, 1904',1904,0,'604d7672-111f-5946-908f-7d49f7f5726a','Inophloeus longicornis','604d7672-111f-5946-908f-7d49f7f5726a','Inophloeus longicornis','181b9647-bf33-5878-8f59-cdadc41b43a7','Inophloeus longicorn','d8938953-e5d3-4fbe-8abc-c6f40c8e251d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d89329b9-56f3-471c-986b-cde4dcd5b925','','','17a8cdaa-ad3e-5ca7-9ba7-3a8ebd6878df','Orepukia sabua Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'403a6a97-2aab-532d-8a1a-25ef2b1faf0f','Orepukia sabua','403a6a97-2aab-532d-8a1a-25ef2b1faf0f','Orepukia sabua','4fe9c0c2-23b0-5d30-9e22-d0135bdf6653','Orepukia sabu','d89329b9-56f3-471c-986b-cde4dcd5b925','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Orepukia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d893814f-9bd4-4b39-a808-dcc80f9c72dd','','','2938c0d2-46f8-5dd0-b616-85d8f3de1859','Talaromyces coalescens (Quintan.) Samson, N. Yilmaz & Frisvad','(Quintan.) Samson, N. Yilmaz & Frisvad',0,0,'21f3e697-31a7-542b-9dd6-4ca5c32ce3b3','Talaromyces coalescens','21f3e697-31a7-542b-9dd6-4ca5c32ce3b3','Talaromyces coalescens','21f3e697-31a7-542b-9dd6-4ca5c32ce3b3','Talaromyces coalescens','d893814f-9bd4-4b39-a808-dcc80f9c72dd','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d89ab026-cce4-4f23-8dea-5d08cc462356','','','1dc55072-dc9a-5813-9c24-64b5828768a3','Mycosphaerella laureolae (Auersw.) Feltgen','(Auersw.) Feltgen',0,0,'daea646f-4e84-5d3a-93f4-b4e349bff7e9','Mycosphaerella laureolae','daea646f-4e84-5d3a-93f4-b4e349bff7e9','Mycosphaerella laureolae','d6f1f86d-b7bf-5d31-9d9d-28de2d51adce','Mycosphaerella laureol','d89ab026-cce4-4f23-8dea-5d08cc462356','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d89b8c6f-8dab-434c-a08f-925e76a4524c','','','3603d9da-ec19-5809-92c5-965ef2e6a4dc','Peniculida','',0,0,'3603d9da-ec19-5809-92c5-965ef2e6a4dc','Peniculida','3603d9da-ec19-5809-92c5-965ef2e6a4dc','Peniculida','3603d9da-ec19-5809-92c5-965ef2e6a4dc','Peniculida','d89b8c6f-8dab-434c-a08f-925e76a4524c','Chromista|Ciliophora|Oligohymenophorea|Peniculida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('d89be91c-4fd0-4193-b937-6c31d5235e22','','','3bac62b2-0edb-532f-b7b8-0e0e5e241f18','Buliminella elegantissima (d’Orbigny, 1839)','(d’Orbigny, 1839)',1839,0,'cee2b9a9-b945-5ffe-9801-9962811680f8','Buliminella elegantissima','cee2b9a9-b945-5ffe-9801-9962811680f8','Buliminella elegantissima','e969f829-beaa-5569-b838-5ee3893d9c61','Buliminella elegantissim','d89be91c-4fd0-4193-b937-6c31d5235e22','Chromista|Foraminifera|Polythalamea|Buliminida|Buliminellidae|Buliminella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('d89c3bf1-b3da-471b-b092-9f2992086ffd','','','8ac0400c-ce11-56de-a274-9b3bf9fb13ba','Ravenelia macrocarpa Syd. & P. Syd.','Syd. & P. Syd.',0,0,'3326085a-4450-59dd-be89-01e947d655d8','Ravenelia macrocarpa','3326085a-4450-59dd-be89-01e947d655d8','Ravenelia macrocarpa','852e2363-061a-5835-82db-8697ddac581e','Ravenelia macrocarp','d89c3bf1-b3da-471b-b092-9f2992086ffd','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Ravenelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8a4cca3-bf75-47b9-9382-41822278479b','','','c29fc51a-a386-5995-8a42-dff6006782d6','Pulmonaria angustifolia L.','L.',0,0,'4299ec88-0f31-5d81-b016-ffb7fd8598b3','Pulmonaria angustifolia','4299ec88-0f31-5d81-b016-ffb7fd8598b3','Pulmonaria angustifolia','5c5e180b-4055-5c95-a882-1b5c9dd6bdc3','Pulmonaria angustifol','d8a4cca3-bf75-47b9-9382-41822278479b','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Pulmonaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8a437ff-4894-4032-ba78-613d008d5c07','','','0602f51a-f2df-58b0-92fb-5c2bcbd774e0','Euphorbiaceae','',0,0,'0602f51a-f2df-58b0-92fb-5c2bcbd774e0','Euphorbiaceae','0602f51a-f2df-58b0-92fb-5c2bcbd774e0','Euphorbiaceae','0602f51a-f2df-58b0-92fb-5c2bcbd774e0','Euphorbiaceae','d8a437ff-4894-4032-ba78-613d008d5c07','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8a50ce3-5e66-4543-8056-bc2b9f96dfa6','','','b4527c70-54e7-5f2e-a166-749d01f8c8df','Cuculidae','',0,0,'b4527c70-54e7-5f2e-a166-749d01f8c8df','Cuculidae','b4527c70-54e7-5f2e-a166-749d01f8c8df','Cuculidae','b4527c70-54e7-5f2e-a166-749d01f8c8df','Cuculidae','d8a50ce3-5e66-4543-8056-bc2b9f96dfa6','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8a1bda6-e0bf-4274-ae22-96dfc8f81722','','','f100d7da-8942-541b-9c71-4c6441e05941','Quedius collinus Broun, 1893','Broun, 1893',1893,0,'c2873fc5-f62a-5b8d-8324-118e7bdeb4c9','Quedius collinus','c2873fc5-f62a-5b8d-8324-118e7bdeb4c9','Quedius collinus','cb1913a0-c8ab-5c17-8693-6e7749d16659','Quedius collin','d8a1bda6-e0bf-4274-ae22-96dfc8f81722','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8a49b52-e3b1-4396-8aa8-f2af3c0eb9fa','','','cecae29a-c01a-5dbd-907a-5b201a4f433d','Campanula lactiflora M.Bieb.','M.Bieb.',0,0,'95fb88ac-d412-5525-9b56-930163c9f8cc','Campanula lactiflora','95fb88ac-d412-5525-9b56-930163c9f8cc','Campanula lactiflora','77a262ef-76ae-5882-a6bc-6d2057045010','Campanula lactiflor','d8a49b52-e3b1-4396-8aa8-f2af3c0eb9fa','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Campanula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8aa913e-5e53-483a-9ee7-72a0e1a7aab6','','','c15312dc-efbd-5d2f-8669-f073df614aa4','Calamagrostis avenoides cockayne','',0,0,'c15312dc-efbd-5d2f-8669-f073df614aa4','Calamagrostis avenoides cockayne','c15312dc-efbd-5d2f-8669-f073df614aa4','Calamagrostis avenoides cockayne','dce688dc-4928-56ff-a096-08cb2073b206','Calamagrostis auenoid cockayn','c84e49aa-d881-4660-8840-d49da1477d35','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Calamagrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8aa5595-92d1-4cd5-a788-52b0de3883c1','','','05bf393c-5d77-5d33-a022-8068851ee7ef','Sympycnus Loew, 1857','Loew, 1857',1857,0,'4dd44898-c8f8-5233-ba14-53097658629c','Sympycnus','4dd44898-c8f8-5233-ba14-53097658629c','Sympycnus','4dd44898-c8f8-5233-ba14-53097658629c','Sympycnus','d8aa5595-92d1-4cd5-a788-52b0de3883c1','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Sympycnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8a93b50-24fd-4cc4-83dc-d0c2ce75d671','','','bb4dc7b6-a125-535d-aadf-667810e21e14','Micracanthorhynchina','',0,0,'bb4dc7b6-a125-535d-aadf-667810e21e14','Micracanthorhynchina','bb4dc7b6-a125-535d-aadf-667810e21e14','Micracanthorhynchina','bb4dc7b6-a125-535d-aadf-667810e21e14','Micracanthorhynchina','d8a93b50-24fd-4cc4-83dc-d0c2ce75d671','Animalia|Gnathifera|Acanthocephala|Echinorhynchidae|Rhadinorhynchidae|Micracanthorhynchina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8ad36c6-22e2-4935-bfc3-dcbad55892ab','','','bf28b529-0777-5d7d-bb6e-753dfbfeb8f5','Porina pustulosa Kremp.','Kremp.',0,0,'0500a50d-f299-54ef-806b-57365f733980','Porina pustulosa','0500a50d-f299-54ef-806b-57365f733980','Porina pustulosa','c169feba-ecef-5664-b06a-8ba024d0ad74','Porina pustulos','208612ba-46ff-49c2-a12e-5f667d76e4c2','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8a8d695-7a59-4bce-a629-c44dc4a106ba','','','a5b0750b-8db7-50ac-a001-751ae9a3ce16','Carex subtilis K.A.Ford','K.A.Ford',0,0,'845eb868-edc3-508f-bbd5-43a8fdb4e2e0','Carex subtilis','845eb868-edc3-508f-bbd5-43a8fdb4e2e0','Carex subtilis','89470940-f146-5209-850a-5de1404d289a','Carex subtil','d8a8d695-7a59-4bce-a629-c44dc4a106ba','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8b5aae7-1112-4d10-a44b-365778657423','','','c5602cf5-3979-510d-9627-c17cc7e986ce','Hydropisphaera macrarenula (Samuels) Rossman & Samuels','(Samuels) Rossman & Samuels',0,0,'a02ced1a-382b-5643-b294-ef37d6045c32','Hydropisphaera macrarenula','a02ced1a-382b-5643-b294-ef37d6045c32','Hydropisphaera macrarenula','9cf11074-436c-5fbc-a70c-f7c10aebd155','Hydropisphaera macrarenul','d8b5aae7-1112-4d10-a44b-365778657423','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Hydropisphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8af53c3-68ba-4f97-bf3a-6ea6f7f84ed9','','','6d2b1648-3efa-51d6-93e9-80d7eaf7a4c5','Modicarventus kirmani Larivière and Larochelle, 2022','Larivière and Larochelle, 2022',2022,0,'c7676096-b869-5815-8e88-568330b120c9','Modicarventus kirmani','c7676096-b869-5815-8e88-568330b120c9','Modicarventus kirmani','140039c9-815e-538d-8579-29b40aff7dd3','Modicarventus kirman','d8af53c3-68ba-4f97-bf3a-6ea6f7f84ed9','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Modicarventus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8b0c134-baac-450e-a3b1-9b2446cf75b5','','','5c9e132b-f9ec-51dd-9f21-e25bbd5dabe5','Lecidea epiphysa Stirt.','Stirt.',0,0,'e8512c79-bff6-57b6-b27b-6006e7605702','Lecidea epiphysa','e8512c79-bff6-57b6-b27b-6006e7605702','Lecidea epiphysa','8f15df21-f901-524f-9835-191b7b053739','Lecidea epiphys','b636e2f5-72b8-4898-b29d-9f4eeb1af162','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8b3b80d-2b07-4202-b0d3-daea611e9b18','','','16de3daa-3f6a-5716-bb6b-69c23bde8621','Heliacus hyperionis Bieler, 1993','Bieler, 1993',1993,0,'4d8509d2-dae2-5a6c-95bb-92a87f1972cf','Heliacus hyperionis','4d8509d2-dae2-5a6c-95bb-92a87f1972cf','Heliacus hyperionis','0e2a9343-facc-57e9-b531-ff218422e5d5','Heliacus hyperion','d8b3b80d-2b07-4202-b0d3-daea611e9b18','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Heliacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8b31209-7941-47b9-8027-977539cc7309','','','b820d1ff-ccab-5a54-9921-c3cc1b10e62d','Triangulus munidae Smith, 1906','Smith, 1906',1906,0,'65993e09-0d5e-53ed-8b0b-beec4efb5315','Triangulus munidae','65993e09-0d5e-53ed-8b0b-beec4efb5315','Triangulus munidae','3b4cf139-c296-5d0a-9216-876f87312242','Triangulus munid','d8b31209-7941-47b9-8027-977539cc7309','Animalia|Arthropoda|Maxilopoda|Kentrogonida|Lernaeodiscidae|Triangulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8ba271c-e755-4a48-931d-34f7b0806922','','','9de1ae7b-53bf-5e38-b192-e2d86826b55d','Trichoderma citrinoviride Bissett','Bissett',0,0,'be40a78c-8127-5c87-8abb-7061e72505ed','Trichoderma citrinoviride','be40a78c-8127-5c87-8abb-7061e72505ed','Trichoderma citrinoviride','4cde4563-d49c-5e1c-a145-d75afb29cfbe','Trichoderma citrinouirid','d8ba271c-e755-4a48-931d-34f7b0806922','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8aee0e7-ba9a-4ca0-bc4b-f8dfebee9c8f','','','df1d6946-f4fa-5429-a3d3-df5f896cf99f','Physcia splachnirima (Hook.f. & Taylor) Yoshim.','(Hook.f. & Taylor) Yoshim.',0,0,'f5b99532-a3c2-5805-8800-9bfe4b8c287f','Physcia splachnirima','f5b99532-a3c2-5805-8800-9bfe4b8c287f','Physcia splachnirima','f8733ead-119e-5f7d-bac1-e446558dfb57','Physcia splachnirim','51424fe1-7d9a-4174-b3fb-00d972769993','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8bb5f60-260a-416d-aefe-4e76cbb73bb0','','','b44c1446-dc8f-54ef-978f-6e21fb773d3d','Tuiharpalus gourlayi (Britton, 1964)','(Britton, 1964)',1964,0,'b9a64b76-8d8e-531b-a469-8b46455c240c','Tuiharpalus gourlayi','b9a64b76-8d8e-531b-a469-8b46455c240c','Tuiharpalus gourlayi','4b5dad27-1f31-5644-b574-ae518488dd16','Tuiharpalus gourlay','d8bb5f60-260a-416d-aefe-4e76cbb73bb0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tuiharpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8b75eec-a22e-442a-8d0b-50135222a17f','','','a2162de3-d421-55d2-82cb-347e1b528524','Pseudotsuga menziesii var. glauca (Beissn.) Franco','(Beissn.) Franco',0,0,'c12b943e-0ef2-5ce1-8bd7-54d02bef1e32','Pseudotsuga menziesii glauca','b8d40fb2-7bbd-5847-aeb8-d41116ea12dc','Pseudotsuga menziesii var. glauca','204e30c1-360b-5452-88f8-03ba654f54f9','Pseudotsuga menzies glauc','d8b75eec-a22e-442a-8d0b-50135222a17f','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pseudotsuga','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8b66dc9-307c-4a96-a518-f1e83b263556','','','ab1fdbb4-37d3-51c4-bf96-94ccaf6167dc','Papillaria flexicaulis (Wilson) A.Jaeger','(Wilson) A.Jaeger',0,0,'6369205f-b19d-5890-a9aa-9b7134e623bf','Papillaria flexicaulis','6369205f-b19d-5890-a9aa-9b7134e623bf','Papillaria flexicaulis','a79a1f7c-425d-5a61-83d4-4b05c4fe09a8','Papillaria flexicaul','d8b66dc9-307c-4a96-a518-f1e83b263556','Plantae||Bryopsida|Hypnales|Meteoriaceae|Papillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8bc2d7f-946e-4b25-a9fe-128b6fbaaaa6','','','aace65ac-46cc-5068-90be-5e5d2d9151c1','Anthocorini','',0,0,'aace65ac-46cc-5068-90be-5e5d2d9151c1','Anthocorini','aace65ac-46cc-5068-90be-5e5d2d9151c1','Anthocorini','aace65ac-46cc-5068-90be-5e5d2d9151c1','Anthocorini','d8bc2d7f-946e-4b25-a9fe-128b6fbaaaa6','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8b64a72-bb76-40bf-8264-9c150170c383','','','18d9bb5e-1485-58a2-95e8-1cfa859f4dca','Coprinopsis nivea (Pers.) Redhead, Vilgalys & Moncalvo','(Pers.) Redhead, Vilgalys & Moncalvo',0,0,'08eb17a6-5cb8-50b4-bdbd-05e6a6304bbe','Coprinopsis nivea','08eb17a6-5cb8-50b4-bdbd-05e6a6304bbe','Coprinopsis nivea','b514c7c2-1c74-56cf-b82d-a07360590e27','Coprinopsis niue','d8b64a72-bb76-40bf-8264-9c150170c383','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d759947f-e863-4dde-a4e3-150299ce1492','','','4dd22b94-b06c-5be7-9e05-b0b19ba01423','Fuscoporia livida (Kalchbr.) G. Cunn.','(Kalchbr.) G. Cunn.',0,0,'f67f8a68-f169-556e-a400-0a20f9501a2a','Fuscoporia livida','f67f8a68-f169-556e-a400-0a20f9501a2a','Fuscoporia livida','1e374695-122c-5bfc-a3ed-45562d45c09f','Fuscoporia liuid','b16f2a2d-0f6c-4c1b-bc9b-276e44c80b1d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fuscoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d75c9efa-d08e-4e05-8dbb-5641a1243d99','','','a7a1f472-684f-5b1d-9dae-efbbd47ef1e1','Mytilidion Sacc.','Sacc.',0,0,'85860656-4f3c-52d1-84ea-3e5c636704ab','Mytilidion','85860656-4f3c-52d1-84ea-3e5c636704ab','Mytilidion','85860656-4f3c-52d1-84ea-3e5c636704ab','Mytilidion','63c91828-c09e-46b6-b95d-a20b8545cfed','Fungi|Ascomycota|Dothideomycetes|Mytilinidiales|Mytilinidiaceae|Mytilidion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d75d4fa9-23bb-46c9-a3b5-ee0e0ec17c4b','','','94d80592-3655-534e-b0fe-28f819348d5d','Iris innominata L.F.Hend.','L.F.Hend.',0,0,'5dd00ea3-3456-587b-ad18-020032098f14','Iris innominata','5dd00ea3-3456-587b-ad18-020032098f14','Iris innominata','efaac4ef-036c-51e1-9c80-3edc72068b71','Iris innominat','d75d4fa9-23bb-46c9-a3b5-ee0e0ec17c4b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Iris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8bb8b8a-bb8d-45a9-aaf3-adf3be276563','','','98539cbf-f8ab-51a2-b0b3-4486254cc3df','Vidalia colensoi (Hook.f. & Harv.) J.Agardh','(Hook.f. & Harv.) J.Agardh',0,0,'33dbee0b-b2ac-5a5f-9262-67a6d96c9dce','Vidalia colensoi','33dbee0b-b2ac-5a5f-9262-67a6d96c9dce','Vidalia colensoi','a3b4b4ec-2650-5911-97cb-2a93da2184d3','Vidalia colenso','d8bb8b8a-bb8d-45a9-aaf3-adf3be276563','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Vidalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7646de8-35e2-44b5-ab57-07e9768d126c','','','86e53b03-5aee-5bc7-90d7-39d0befd757a','Pestalotiopsis australasiae Maharachch., K.D. Hyde & Crous','Maharachch., K.D. Hyde & Crous',0,0,'0f8812c5-d0b0-5404-b387-64933e6666ae','Pestalotiopsis australasiae','0f8812c5-d0b0-5404-b387-64933e6666ae','Pestalotiopsis australasiae','4aa9f7f6-44c5-5dd3-aac4-e352887b20f7','Pestalotiopsis australasi','d7646de8-35e2-44b5-ab57-07e9768d126c','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d75ec187-665a-4c94-82d2-fb944f8feac7','','','299c690b-230c-5e37-af26-fb0a2eed978b','Rhoikoneis','',0,0,'299c690b-230c-5e37-af26-fb0a2eed978b','Rhoikoneis','299c690b-230c-5e37-af26-fb0a2eed978b','Rhoikoneis','299c690b-230c-5e37-af26-fb0a2eed978b','Rhoikoneis','d75ec187-665a-4c94-82d2-fb944f8feac7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Rhoikoneis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d76967dd-c343-4ce4-aac8-57ce9e294188','','','00e78984-8450-5f79-82ec-0c0df68b3f07','Lavandula lanata Boiss.','Boiss.',0,0,'6d033692-24d3-59b3-a5f9-d597dfbb6503','Lavandula lanata','6d033692-24d3-59b3-a5f9-d597dfbb6503','Lavandula lanata','28fb2603-ee33-5ca8-9a50-21fcf8d937fa','Lavandula lanat','d76967dd-c343-4ce4-aac8-57ce9e294188','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lavandula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7699227-61a4-4efb-ad83-6eb41c08975e','','','e4c6d43f-8985-5add-8cba-7279fc4ba178','Agapetes subgen. Dimorphanthera F.Muell. ex Drude','F.Muell. ex Drude',0,0,'00de4609-f1e5-5d66-9dfb-dc8ae875c8ba','Dimorphanthera','64e29293-4c12-5691-943b-e47bfe6089c0','Agapetes subgen. Dimorphanthera','00de4609-f1e5-5d66-9dfb-dc8ae875c8ba','Dimorphanthera','75f32434-60b1-481b-bc83-c1b391914f9b','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Agapetes','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('d7653008-b1ef-41bd-b101-80eabe6bfb62','','','69dfc722-9dff-5fa2-acdc-517fc55f938b','Duvaliomimus (Duvaliomimus) styx Britton, 1959','Britton, 1959',1959,0,'7ba8f420-2f23-5d61-a57f-69799a105d3e','Duvaliomimus styx','7ba8f420-2f23-5d61-a57f-69799a105d3e','Duvaliomimus styx','7ba8f420-2f23-5d61-a57f-69799a105d3e','Duvaliomimus styx','d7653008-b1ef-41bd-b101-80eabe6bfb62','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d76b8b74-feae-4b7b-94ce-7775faad47cb','','','cf6d3d39-634c-50ea-9591-129fca225023','Parahebe lavaudiana (Raoul) Heads','(Raoul) Heads',0,0,'66481e51-ca2d-5ab4-bbc6-d9a841576068','Parahebe lavaudiana','66481e51-ca2d-5ab4-bbc6-d9a841576068','Parahebe lavaudiana','ac709fd4-f306-582e-b7a6-15eb24e4918e','Parahebe lauaudian','97f668a5-a2a5-4c47-a2d2-225c49b3941e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7699fcc-ae8b-4e2c-a6cf-ffbf1fef089a','','','6525d0c4-fdfc-5974-9794-9900d062028f','Urceolaria Bonord.','Bonord.',0,0,'9406bacb-bb53-51c5-8318-3788e6d4f3c6','Urceolaria','9406bacb-bb53-51c5-8318-3788e6d4f3c6','Urceolaria','9406bacb-bb53-51c5-8318-3788e6d4f3c6','Urceolaria','d7699fcc-ae8b-4e2c-a6cf-ffbf1fef089a','Fungi||Ascomycetes|||Urceolaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d76dcf54-eb2b-403b-a3ee-cdf32170b25d','','','df9f2a7a-55c8-50ad-806e-6829fb876fd1','Sigmoilopsis schlumbergeri (Silvestri, 1904)','(Silvestri, 1904)',1904,0,'865512a9-e6ab-5abc-97b0-3be533a84c32','Sigmoilopsis schlumbergeri','865512a9-e6ab-5abc-97b0-3be533a84c32','Sigmoilopsis schlumbergeri','1e0730f7-3155-5b80-ba34-e2e382b503ed','Sigmoilopsis schlumberger','d76dcf54-eb2b-403b-a3ee-cdf32170b25d','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Sigmoilopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d774004a-a63e-4b93-ace0-f76f435dfce9','','','b5733aa4-bacf-5345-9c57-df8b72a7b770','Australopacifica species 4 Johns unpubl.','',0,0,'cba66706-ec1a-5791-b780-2abd36ab2227','Australopacifica','cba66706-ec1a-5791-b780-2abd36ab2227','Australopacifica','cba66706-ec1a-5791-b780-2abd36ab2227','Australopacifica','d774004a-a63e-4b93-ace0-f76f435dfce9','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australopacifica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d76ca8ef-cf45-4dea-b6b7-a4afc9702473','','','2bea8c78-0b7e-594c-b3c2-ce24bd9ff1be','Lagenophora billardierei Cass.','Cass.',0,0,'50d8b1a6-ca37-5dea-b5e9-37d7b106d0bb','Lagenophora billardierei','50d8b1a6-ca37-5dea-b5e9-37d7b106d0bb','Lagenophora billardierei','5cc930be-fed0-56e1-ad36-b0d3f084ef22','Lagenophora billardiere','ce21c832-4361-4fec-b8a8-3282e3e5e8d2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d76daf0e-1e51-4551-bcaf-f66130539730','','','6d4c9f5e-dff7-5180-984d-f96935d3ad3f','Urochloa maxima (Jacq.) R.D.Webster','(Jacq.) R.D.Webster',0,0,'564060ce-a71a-55ba-b97c-5f0e993e599c','Urochloa maxima','564060ce-a71a-55ba-b97c-5f0e993e599c','Urochloa maxima','c11c44b0-6fb7-5214-8a34-646f34e027f8','Urochloa maxim','23bb2576-e2a4-4901-946a-a8db5bcf9fb2','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Urochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d77760d9-c129-4a91-b8f5-417fb87a7f2b','','','dbfdd0c6-c182-5b40-b891-2e62ae521196','Aleochara complexa Klimaszewski, 1997','Klimaszewski, 1997',1997,0,'b1def032-e031-5731-8a9b-4431549d8580','Aleochara complexa','b1def032-e031-5731-8a9b-4431549d8580','Aleochara complexa','4bfc5d55-da18-559c-921b-b4cec10f5da1','Aleochara complex','d77760d9-c129-4a91-b8f5-417fb87a7f2b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aleochara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d776238e-9f86-47cd-9c1d-b9a4c6755e38','','','75d15ba0-5414-5cbd-83a1-9ef0cccd3b9a','Euopsis granatina (Sommerf.) Nyl.','(Sommerf.) Nyl.',0,0,'6d42edde-68d2-5929-bacf-22761da8108e','Euopsis granatina','6d42edde-68d2-5929-bacf-22761da8108e','Euopsis granatina','022b5b1a-5c7e-5545-be10-8d6c64216fa2','Euopsis granatin','d776238e-9f86-47cd-9c1d-b9a4c6755e38','Fungi|Ascomycota|||Harpidiaceae|Euopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d77884ee-2cfe-4b64-a8b5-db85aebd5817','','','bfbf98ff-9625-5da7-8d3c-42a9b036e4d3','Angelica L.','L.',0,0,'bf7dec1c-5aa7-5ee8-aace-045b91be246e','Angelica','bf7dec1c-5aa7-5ee8-aace-045b91be246e','Angelica','bf7dec1c-5aa7-5ee8-aace-045b91be246e','Angelica','d77884ee-2cfe-4b64-a8b5-db85aebd5817','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Angelica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d77cdd32-f3f5-403e-b42c-03422a9ce2cc','','','52417286-0a10-57a4-b5a8-c6784c8c66db','Diplocladium cylindrosporum Ellis & Everh.','Ellis & Everh.',0,0,'4d0b50af-87c5-5975-b476-85fffa428114','Diplocladium cylindrosporum','4d0b50af-87c5-5975-b476-85fffa428114','Diplocladium cylindrosporum','2f4bbf86-de1d-5ac4-9a7f-0a09e8085c00','Diplocladium cylindrospor','7dbd2127-7622-49fc-8178-c3d6077fbe86','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Diplocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d782a583-3f2e-4576-b7de-185838cde39e','','','7560875a-7d66-59aa-8bef-ef767679be4e','Astrobrachion constrictum (Farquhar, 1900)','(Farquhar, 1900)',1900,0,'d2f49067-519b-59da-be7b-f2e745a84913','Astrobrachion constrictum','d2f49067-519b-59da-be7b-f2e745a84913','Astrobrachion constrictum','62bc23d5-d732-5796-886a-11c459983c2c','Astrobrachion constrict','d782a583-3f2e-4576-b7de-185838cde39e','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Asteroschematidae|Astrobrachion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d78b38b3-4a7f-4742-9f0a-2324f8f5ea02','','','c9bd92c1-47d0-5787-b3e6-4f49f70e671f','Cotoneaster glaucophyllus f. serotinus (Hutch.) Stapf','(Hutch.) Stapf',0,0,'f94018eb-ee1f-5a6a-97a2-fd2b0a84ba96','Cotoneaster glaucophyllus serotinus','e174cfda-5b3f-5471-a379-f5ea5fc599f8','Cotoneaster glaucophyllus f. serotinus','307008a1-2ce3-51f7-98cc-10aa26d626cf','Cotoneaster glaucophyll serotin','d78b38b3-4a7f-4742-9f0a-2324f8f5ea02','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('d78a4155-35ff-43d3-87b3-6864b025f0e1','','','43db2606-0f08-5856-abcf-95beba52d9f2','Sciacharis (Sciacharis) bluffensis (Franz, 1975)','(Franz, 1975)',1975,0,'107f74a9-4c8d-59ef-899b-5dfa3896dd99','Sciacharis bluffensis','107f74a9-4c8d-59ef-899b-5dfa3896dd99','Sciacharis bluffensis','a9ee9a01-5b5a-5b07-8a71-066099459894','Sciacharis bluffens','d78a4155-35ff-43d3-87b3-6864b025f0e1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d78aa0f8-5226-4a91-a0d5-509615e126ba','','','4f8251dd-dc38-5971-9fa8-0b81132c4d2e','Thelymitra cyanea (Lindl.) Benth.','(Lindl.) Benth.',0,0,'af8afc9c-b31f-5b47-9485-c534835c703b','Thelymitra cyanea','af8afc9c-b31f-5b47-9485-c534835c703b','Thelymitra cyanea','cd6a6643-6dcf-5b5a-9548-5ead41d9dcd1','Thelymitra cyane','d78aa0f8-5226-4a91-a0d5-509615e126ba','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d788ac4d-c1af-42a3-bb8b-a5d0228c26f2','','','d781b19e-db51-5c6c-be2a-c481709027d4','Trichobelonium kneiffii (Wallr.) J. Schröt.','(Wallr.) J. Schröt.',0,0,'03a83ad2-1e30-5950-be11-f27f434466ba','Trichobelonium kneiffii','03a83ad2-1e30-5950-be11-f27f434466ba','Trichobelonium kneiffii','0b39abd2-c7af-5658-bfe1-b14496b16318','Trichobelonium kneiff','d788ac4d-c1af-42a3-bb8b-a5d0228c26f2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Trichobelonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d78aeb6a-c798-4b7e-9e28-deac6826d5a6','','','bd4f4b53-9c76-5c58-a7c0-a3c5def19efc','Senna multiglandulosa (Jacq.) H.S.Irwin & Barneby','(Jacq.) H.S.Irwin & Barneby',0,0,'087880aa-e062-5d25-ac3e-207a782febee','Senna multiglandulosa','087880aa-e062-5d25-ac3e-207a782febee','Senna multiglandulosa','abf4bd7d-47a4-5cb1-9af4-6665477b85f5','Senna multiglandulos','d78aeb6a-c798-4b7e-9e28-deac6826d5a6','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Senna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d78ee3bd-bc3b-4b77-ae1a-41deae429676','','','43f2abf4-0779-50b8-a892-fe2dd1557d37','Vicugna pacos (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'ca56b956-1c50-559e-9674-220bf046cd5b','Vicugna pacos','ca56b956-1c50-559e-9674-220bf046cd5b','Vicugna pacos','7e0ffe44-e4a7-5815-9ead-7a0ea4944d3a','Vicugna pac','d78ee3bd-bc3b-4b77-ae1a-41deae429676','Animalia|Chordata|Mammalia|Artodactyla|Camelidae|Vicugna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7908fe0-e51f-4dfe-a9d8-9007e848e49d','','','49a72bbf-9363-5f22-9eec-3d8e20c783e1','Hymenosporum flavum (Hook.) F.Muell.','(Hook.) F.Muell.',0,0,'e3a471e9-74be-5021-8fe0-9aefba3da7bd','Hymenosporum flavum','e3a471e9-74be-5021-8fe0-9aefba3da7bd','Hymenosporum flavum','e9ff99a3-5995-5fd7-bfa5-a0a0997f4960','Hymenosporum flau','d7908fe0-e51f-4dfe-a9d8-9007e848e49d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Hymenosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d79653b5-02f6-4d49-880b-a55723fad165','','','98179817-1136-5e4f-82a0-015b0e19a21c','Ctenolimnophila Alexander, 1921','Alexander, 1921',1921,0,'799512ad-4b21-5deb-8929-5ba402e6cf7d','Ctenolimnophila','799512ad-4b21-5deb-8929-5ba402e6cf7d','Ctenolimnophila','799512ad-4b21-5deb-8929-5ba402e6cf7d','Ctenolimnophila','d79653b5-02f6-4d49-880b-a55723fad165','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Ctenolimnophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7955a15-a794-4859-85ff-e3321239e233','','','04fdd35b-8d0d-57eb-9436-f158e783bdb9','Botrychium ternatum var. dissectum G.M.Thomson','G.M.Thomson',0,0,'edca3905-cb0e-52ab-b771-41d8a2a4b60a','Botrychium ternatum dissectum','ed7cca29-b99e-5f62-81c1-2d79bde2b580','Botrychium ternatum var. dissectum','7d94e93a-66e2-53a9-b0fa-6056b994c8cf','Botrychium ternat dissect','','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Botrychium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7a016ba-3638-4485-8dc6-76ae6420b61e','','','7f8c5463-16ab-54ae-acdf-3321c57dd766','Paecilomyces cinnabarinus S.C. Jong & E.E. Davis','S.C. Jong & E.E. Davis',0,0,'fca7e39f-c09d-5b4e-949d-8d0d2211c844','Paecilomyces cinnabarinus','fca7e39f-c09d-5b4e-949d-8d0d2211c844','Paecilomyces cinnabarinus','1257a444-2642-5c23-844e-c9586635fa2d','Paecilomyces cinnabarin','cca7f6f8-9496-4cfc-a61f-9cee8793314f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbb99447-9b6e-48b5-b8f6-08b910546c6f','','','eef544c7-3820-52c7-8283-d816883d6190','Harzia velata (Onions & D. Jones) Hol.-Jech.','(Onions & D. Jones) Hol.-Jech.',0,0,'0572e60c-d865-5577-b8d4-720e00a42163','Harzia velata','0572e60c-d865-5577-b8d4-720e00a42163','Harzia velata','9b67b7d4-7818-5bd4-bdb1-8730a0d77b39','Harzia uelat','dbb99447-9b6e-48b5-b8f6-08b910546c6f','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Harzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbbaddb0-82bf-417c-bed1-50e0e08fb609','','','ff1c22b3-a68c-5f3f-9fb7-23f20a54039f','Gymnanthe lutescens (Lehm. & Lindenb.) Mitt.','(Lehm. & Lindenb.) Mitt.',0,0,'6a4f9996-afeb-59d6-8d85-03e9d697b605','Gymnanthe lutescens','6a4f9996-afeb-59d6-8d85-03e9d697b605','Gymnanthe lutescens','6a4f9996-afeb-59d6-8d85-03e9d697b605','Gymnanthe lutescens','ccee2857-11a6-4b2f-ab3a-87500db1e599','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Gymnanthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbc3bfd2-d673-4088-bd67-00f410c2e1c9','','','c70e636c-875f-554b-85d1-ee967aa267ec','Diplophyllum obtusifolium subsp. domesticum (Gottsche) Váňa','(Gottsche) Váňa',0,0,'dff704dd-1bd4-59ed-a724-136de9570191','Diplophyllum obtusifolium domesticum','13d630f9-60ce-5719-a900-5fe3f86d952c','Diplophyllum obtusifolium subsp. domesticum','f56a8dac-6d41-5ddd-b5f1-f377b1b5aec7','Diplophyllum obtusifoli domestic','dbc3bfd2-d673-4088-bd67-00f410c2e1c9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Scapaniaceae|Diplophyllum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbc11ed1-ee8b-44d3-a169-296858702210','','','3b28c70e-0386-59e1-8492-b40399560b25','Taenia hydatigena Pallas, 1766','Pallas, 1766',1766,0,'4118a74d-d74f-500e-a018-259a53b22f96','Taenia hydatigena','4118a74d-d74f-500e-a018-259a53b22f96','Taenia hydatigena','b9491551-b796-53d8-a3d4-5868a12095fe','Taenia hydatigen','dbc11ed1-ee8b-44d3-a169-296858702210','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Taeniidae|Taenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbc400e5-1c47-4b00-a3c4-32d8e56d42dd','','','74a3bcce-b850-534a-9024-ee59ae7be657','Hemisphaeramminidae','',0,0,'74a3bcce-b850-534a-9024-ee59ae7be657','Hemisphaeramminidae','74a3bcce-b850-534a-9024-ee59ae7be657','Hemisphaeramminidae','74a3bcce-b850-534a-9024-ee59ae7be657','Hemisphaeramminidae','dbc400e5-1c47-4b00-a3c4-32d8e56d42dd','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hemisphaeramminidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbc0a140-8128-4671-b748-72d1c6f0b019','','','f0721a52-a415-57d8-a274-cd2c9556cc72','Phalaenopsis lueddemanniana var. purpurea Ames & Quisumb.','Ames & Quisumb.',0,0,'73a5e2b7-b3b6-5786-aaef-f92cf64ee1b9','Phalaenopsis lueddemanniana purpurea','15614fd8-5a4b-5f5e-a985-954386b08d80','Phalaenopsis lueddemanniana var. purpurea','60931abc-882d-5b00-b463-f189db85fad3','Phalaenopsis lueddemannian purpure','013f0e9a-b74d-469e-9346-c6782fa7448d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Phalaenopsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbc522e6-2486-47cf-a504-97fcd0e72f66','','','02103b31-4230-546d-a2fd-011f1c6ce36b','Coslenchus areolatus (Egunjobi, 1968)','(Egunjobi, 1968)',1968,0,'04ad7106-931c-50f6-a765-35f6cf19b29a','Coslenchus areolatus','04ad7106-931c-50f6-a765-35f6cf19b29a','Coslenchus areolatus','6b633f5d-8ac6-5a79-a30f-584cac4a6d2a','Coslenchus areolat','dbc522e6-2486-47cf-a504-97fcd0e72f66','Animalia|Nematoda|Secernentea|Tylenchida|Tylenchidae|Coslenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbbea69f-b7e0-499a-a9f3-741425585ec8','','','db25ebe3-d9e5-565d-9ce4-ce0ebff1dce8','Panonychus ulmi (Koch, 1836)','(Koch, 1836)',1836,0,'d6efc8a4-f3cd-552e-abeb-4ee550e2c485','Panonychus ulmi','d6efc8a4-f3cd-552e-abeb-4ee550e2c485','Panonychus ulmi','69f63c89-0c35-516c-a200-cc03598e4198','Panonychus ulm','dbbea69f-b7e0-499a-a9f3-741425585ec8','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Panonychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbc5a502-4f29-4b38-a6bb-023875001bb7','','','958f99d3-ca78-57b0-9650-9f31d8d1bbda','Scleromeris Syd.','Syd.',0,0,'23def3af-d0f3-54ff-bee7-7c1dc3dab223','Scleromeris','23def3af-d0f3-54ff-bee7-7c1dc3dab223','Scleromeris','23def3af-d0f3-54ff-bee7-7c1dc3dab223','Scleromeris','dbc5a502-4f29-4b38-a6bb-023875001bb7','Fungi|Ascomycota||||Scleromeris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbbe9c78-596b-43a6-9f63-c2410f2a4a75','','','965573ba-3ba0-5843-add9-81f87985aa0c','Heterocrossa canescens (Philpott, 1930)','(Philpott, 1930)',1930,0,'70d147a5-41db-5569-8dd8-f8b512819a35','Heterocrossa canescens','70d147a5-41db-5569-8dd8-f8b512819a35','Heterocrossa canescens','70d147a5-41db-5569-8dd8-f8b512819a35','Heterocrossa canescens','dbbe9c78-596b-43a6-9f63-c2410f2a4a75','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Heterocrossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbc6d793-8f07-43b8-b5b0-db2e8169d909','','','d93ca9d9-1732-509e-8577-ddc9291ff710','Astrosphaeriellaceae Phook. & K.D. Hyde','Phook. & K.D. Hyde',0,0,'9e77d0a5-2cfb-5266-8ba5-61daf84799fe','Astrosphaeriellaceae','9e77d0a5-2cfb-5266-8ba5-61daf84799fe','Astrosphaeriellaceae','9e77d0a5-2cfb-5266-8ba5-61daf84799fe','Astrosphaeriellaceae','dbc6d793-8f07-43b8-b5b0-db2e8169d909','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Astrosphaeriellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbc87f39-43cf-4b17-a7ba-ffe067acea46','','','496dac44-db57-5249-aabc-f944e608321c','Ulothrix tenerrima (Kütz.) Kütz.','(Kütz.) Kütz.',0,0,'a84b71d1-fea8-5dfb-bb78-23ee9bb077bb','Ulothrix tenerrima','a84b71d1-fea8-5dfb-bb78-23ee9bb077bb','Ulothrix tenerrima','258700f3-afae-5b3f-bf99-4523b31b130e','Ulothrix tenerrim','dbc87f39-43cf-4b17-a7ba-ffe067acea46','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Ulothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbcf7a2b-6c36-45f7-8cd1-27719e01c1cb','','','efbe8a51-19b6-5fec-9264-9420acbffcb8','Puccinia caricina var. pringsheimiana (Kleb.) D.M. Hend.','(Kleb.) D.M. Hend.',0,0,'7c6934d9-7644-5ab2-8631-98771808a424','Puccinia caricina pringsheimiana','b01cb89f-d7b1-5b82-abb5-750a0b52f116','Puccinia caricina var. pringsheimiana','536008d2-f098-5942-857a-751676efe8e9','Puccinia caricin pringsheimian','dbcf7a2b-6c36-45f7-8cd1-27719e01c1cb','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbce28af-f75b-4151-8ea5-044b5ba48394','','','c524e0de-bfd1-5ed6-8cff-e248ef2b580a','Potamogeton cheesemanii A.Benn.','A.Benn.',0,0,'f44943d1-60ce-5cc4-92d1-84c78b3255f7','Potamogeton cheesemanii','f44943d1-60ce-5cc4-92d1-84c78b3255f7','Potamogeton cheesemanii','9402ae7e-ecdd-556f-8bdc-8ca9eaf950eb','Potamogeton cheeseman','dbce28af-f75b-4151-8ea5-044b5ba48394','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Potamogetonaceae|Potamogeton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbd0be25-42ee-4185-a405-653fcb9d4150','','','1e7cd21a-b179-5744-8690-ac4f0bf4f2bf','Isaria smilanensis Wize','Wize',0,0,'6a6039ad-2a86-561d-a4d9-9dbfb6acc187','Isaria smilanensis','6a6039ad-2a86-561d-a4d9-9dbfb6acc187','Isaria smilanensis','175c52f9-2bf7-57e7-9881-8c23a585b2db','Isaria smilanens','abc128a5-f612-4636-add1-bbe815271d88','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Isaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbcf697c-52aa-4ae8-ac1f-e55beea306d6','','','e9b74d55-178f-5f8f-ae9a-18e507bd70c2','Eucalyptus niphophilia Maiden & Blakely','Maiden & Blakely',0,0,'88459740-e076-5848-8dff-a5a0d12edcd1','Eucalyptus niphophilia','88459740-e076-5848-8dff-a5a0d12edcd1','Eucalyptus niphophilia','5368b499-c976-5bd7-9dfb-5b9e54763962','Eucalyptus niphophil','6946601c-41fe-4e9b-9554-655807843808','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbcc9269-8bd9-4f2f-a3d2-ab122a69a117','','','820fcbf1-5407-5115-9e2d-15b7b3afcb09','Pasiphila nereis Meyrick, 1888','Meyrick, 1888',1888,0,'cd3a2504-c1a0-5659-a626-eae5124e6c7b','Pasiphila nereis','cd3a2504-c1a0-5659-a626-eae5124e6c7b','Pasiphila nereis','0872cc68-1a88-576e-8c48-468a33e65989','Pasiphila nere','dbcc9269-8bd9-4f2f-a3d2-ab122a69a117','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasiphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbcf08db-1107-4a73-b07f-d3ffcb6eaab8','','','0f549d4c-8e9f-5516-ba83-542702e59bca','Gaultheria rupestris var. subcorymbosa (Colenso) B.L.Burtt & A.W.Hill','(Colenso) B.L.Burtt & A.W.Hill',0,0,'6869f71b-bbe7-5c76-a525-435b15c17c2e','Gaultheria rupestris subcorymbosa','0cb4ad8a-974c-5b9a-bec5-adb37ecaa911','Gaultheria rupestris var. subcorymbosa','8bccd19b-3030-5566-959b-07a9a299a1ff','Gaultheria rupestr subcorymbos','dbcf08db-1107-4a73-b07f-d3ffcb6eaab8','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbd15c05-721c-4257-8e50-51d9db7c35f6','','','90b516a8-2e6a-5e85-8db1-224e7cfde09e','Puccinia podolepidis McAlpine','McAlpine',0,0,'33d41ce2-1218-5b04-b4c6-68580bfe96c7','Puccinia podolepidis','33d41ce2-1218-5b04-b4c6-68580bfe96c7','Puccinia podolepidis','3c4606e9-a0cc-5e92-8565-94546997fbae','Puccinia podolepid','723d2528-2a87-43ca-9fae-e6be906fa45b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbd56fd0-d2bf-46b7-85b4-72874a929301','','','2853e9f8-9537-5315-a0e1-be231bef609a','Listroderes','',0,0,'2853e9f8-9537-5315-a0e1-be231bef609a','Listroderes','2853e9f8-9537-5315-a0e1-be231bef609a','Listroderes','2853e9f8-9537-5315-a0e1-be231bef609a','Listroderes','dbd56fd0-d2bf-46b7-85b4-72874a929301','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Listroderes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbd46978-4ffa-4b44-8122-7beb481a788b','','','93d27807-de08-5397-bcfa-47c51c09b987','Malluvium calcareum (Suter, 1909)','(Suter, 1909)',1909,0,'5fb74601-6864-51a0-bedf-9a65beae30c2','Malluvium calcareum','5fb74601-6864-51a0-bedf-9a65beae30c2','Malluvium calcareum','3009a631-eb6e-53c3-b3b2-fa9ef7b7d889','Malluvium calcare','dbd46978-4ffa-4b44-8122-7beb481a788b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Capulidae|Malluvium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbd69d58-64c2-493e-b082-abc178bd92ef','','','d318633f-015e-56d1-bccd-6bd187c36f9f','Haemogregarina','',0,0,'d318633f-015e-56d1-bccd-6bd187c36f9f','Haemogregarina','d318633f-015e-56d1-bccd-6bd187c36f9f','Haemogregarina','d318633f-015e-56d1-bccd-6bd187c36f9f','Haemogregarina','dbd69d58-64c2-493e-b082-abc178bd92ef','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Haemogregarinidae|Haemogregarina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbdfac38-9309-4e79-9c4a-41d4c7b054f2','','','24737604-fe6d-59e3-9ad3-b4472b6e97d0','Parasmittina erecta Gordon & d''Hondt, 1997','Gordon & d''Hondt, 1997',1997,0,'38d4ba26-daf9-53e5-a5ea-d2dda372194d','Parasmittina erecta','38d4ba26-daf9-53e5-a5ea-d2dda372194d','Parasmittina erecta','8e3cc948-24a8-5ef0-a057-4beff2436618','Parasmittina erect','dbdfac38-9309-4e79-9c4a-41d4c7b054f2','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Parasmittina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbde745d-8b0d-4c44-ad9c-d169f2bcc54d','','','4824ef1e-ab3a-54ef-a2cc-5140f391032a','Gymnothorax prasinus (Richardson, 1848)','(Richardson, 1848)',1848,0,'63f6b2f0-7d95-554f-9262-88a8c2f41436','Gymnothorax prasinus','63f6b2f0-7d95-554f-9262-88a8c2f41436','Gymnothorax prasinus','e9b27934-3d7b-5284-8787-0f0c58ed1abf','Gymnothorax prasin','dbde745d-8b0d-4c44-ad9c-d169f2bcc54d','Animalia|Chordata|Actinopterygii|Anguilliformes|Muraenidae|Gymnothorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbdbb5b0-8b8b-4c35-9064-c4287e87c255','','','7520aed6-bfb4-552f-a62c-0953cffb2334','Lyperobius hudsoni Broun, 1914','Broun, 1914',1914,0,'a68c2257-32a7-5158-844c-08ede5e9d4ab','Lyperobius hudsoni','a68c2257-32a7-5158-844c-08ede5e9d4ab','Lyperobius hudsoni','3acd11a1-f4ea-5814-a849-8e6f6461e6a5','Lyperobius hudson','dbdbb5b0-8b8b-4c35-9064-c4287e87c255','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lyperobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbe02b7e-e025-4a01-8f61-e287bc129a66','','','089d5867-677e-5f1f-a229-fccf84413b3b','Tentorium species 1 . Kelly, 2003','',0,0,'2280c6f5-e99a-5882-b0da-2c4b14a58645','Tentorium','2280c6f5-e99a-5882-b0da-2c4b14a58645','Tentorium','2280c6f5-e99a-5882-b0da-2c4b14a58645','Tentorium','dbe02b7e-e025-4a01-8f61-e287bc129a66','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|Tentorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('dbe584de-9c49-4606-bf5a-3b9f1c81f878','','','e6c6ed4a-cc84-5787-8278-a863c44c6694','Erysiphe friesii (Lév.) U. Braun & S. Takam.','(Lév.) U. Braun & S. Takam.',0,0,'e0ccba74-c2a2-531e-bf93-f575c05a2504','Erysiphe friesii','e0ccba74-c2a2-531e-bf93-f575c05a2504','Erysiphe friesii','70ec5f2b-634c-559c-839a-9118a00e85fd','Erysiphe fries','dbe584de-9c49-4606-bf5a-3b9f1c81f878','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbe1e35e-c35f-45a4-ac01-83ca40abccac','','','035b3106-f661-5a9d-813d-ff9b0921e2f5','Agnesiidae','',0,0,'035b3106-f661-5a9d-813d-ff9b0921e2f5','Agnesiidae','035b3106-f661-5a9d-813d-ff9b0921e2f5','Agnesiidae','035b3106-f661-5a9d-813d-ff9b0921e2f5','Agnesiidae','dbe1e35e-c35f-45a4-ac01-83ca40abccac','Animalia|Tunicata|Ascidiacea|Enterogona|Agnesiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbe443c3-e11c-4a27-b784-72c447355d8e','','','74d816d1-9124-5c71-85e6-31f95c0b833a','Macalpinomyces tristachyae Vánky & C. Vánky','Vánky & C. Vánky',0,0,'7f26ac77-bcfd-56ce-bfd7-3e63bd79e651','Macalpinomyces tristachyae','7f26ac77-bcfd-56ce-bfd7-3e63bd79e651','Macalpinomyces tristachyae','9f6187f0-fe54-5538-a81e-6a85cec6014e','Macalpinomyces tristachy','dbe443c3-e11c-4a27-b784-72c447355d8e','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Macalpinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbec8556-0c81-44a5-81b4-1aa3cd27116a','','','35bf4c88-6510-54ee-8f2e-f22210fddc35','Orthodontium ruahinense Meijer','Meijer',0,0,'e314a786-94ba-587e-9a5f-acae65800678','Orthodontium ruahinense','e314a786-94ba-587e-9a5f-acae65800678','Orthodontium ruahinense','936e9a81-0c38-5afc-a08e-cd29746488aa','Orthodontium ruahinens','3edd836a-e16d-4bfc-8584-b2d325563d66','Plantae||Bryopsida|Rhizogoniales|Orthodontiaceae|Orthodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbedf1b3-a5bd-4423-b251-3f0ae8619322','','','0df36bad-4fe3-567c-b415-7c216bae88be','Chironomus analis Freeman, 1959','Freeman, 1959',1959,0,'66ee42a0-cbc2-55d2-b6b0-f96da60ed45a','Chironomus analis','66ee42a0-cbc2-55d2-b6b0-f96da60ed45a','Chironomus analis','64a5e0a5-1b8b-5ecf-b23e-0e6690c0cd70','Chironomus anal','dbedf1b3-a5bd-4423-b251-3f0ae8619322','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Chironomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbeb6b52-128c-4f2b-9e73-499f44ef7eaa','','','dc786ddb-de47-5b3b-9a59-78719302ecf7','Capnobotrys australis S. Hughes','S. Hughes',0,0,'0639e6cf-fac4-5cad-9933-4210c728d840','Capnobotrys australis','0639e6cf-fac4-5cad-9933-4210c728d840','Capnobotrys australis','885701fa-d5d3-5cac-8653-16d583c0d2a0','Capnobotrys austral','dbeb6b52-128c-4f2b-9e73-499f44ef7eaa','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Capnobotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbec2482-7d63-4cdc-b5b7-dbc687eef783','','','f50cff00-5109-5333-8f27-f4f498c1896e','Peckiella lateritia (Fr.) Maire','(Fr.) Maire',0,0,'e540ef8c-b5d2-5f63-8bc1-d8e2ff3f3690','Peckiella lateritia','e540ef8c-b5d2-5f63-8bc1-d8e2ff3f3690','Peckiella lateritia','b3cd87bd-c6fa-5c6a-a01b-60db3d55270f','Peckiella laterit','82ae3b3e-5f77-42fd-8008-88eb7e8ed209','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Peckiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbeb3d74-8440-4cef-8b10-ef0d0d009e5b','','','9efd8d3b-8b27-564a-96fa-7b5b17640f47','Cercosporella haloragis Hansf.','Hansf.',0,0,'375a5ab9-51b5-5c9c-9daa-39b4ae8953a4','Cercosporella haloragis','375a5ab9-51b5-5c9c-9daa-39b4ae8953a4','Cercosporella haloragis','3562200f-c9fe-5a5d-b1e1-b8003ec28d7e','Cercosporella halorag','74102902-d5f0-459a-a964-e8a6d2179e7f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbf8afee-8c06-435b-96ea-129b8b0bf2bc','','','30e44770-9ebf-5435-8e5d-f202b629bdfc','Patella kermadecensis (Pilsbry, 1894)','(Pilsbry, 1894)',1894,0,'f36e39e5-e752-56bc-b23f-f0fdcfa9ea05','Patella kermadecensis','f36e39e5-e752-56bc-b23f-f0fdcfa9ea05','Patella kermadecensis','7e1ae1b4-7845-5756-a435-36d889e42f1c','Patella kermadecens','dbf8afee-8c06-435b-96ea-129b8b0bf2bc','Animalia|Mollusca|Gastropoda|Docoglossa|Patellidae|Patella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbf818a0-072b-49d2-9c36-685f5147a95a','','','4d565255-a18f-52b0-8c4f-e8216477ab1d','Marasmius ramealis (Bull.) Fr.','(Bull.) Fr.',0,0,'28a0b298-ab77-512d-be8d-00ac45f2bd5c','Marasmius ramealis','28a0b298-ab77-512d-be8d-00ac45f2bd5c','Marasmius ramealis','6bba31e1-c59c-5e23-ab5e-f26a5ed7561a','Marasmius rameal','2395f5b5-ff08-47e6-9aa2-63d6b28d40b8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbef1e87-08f4-4033-946f-7623a947baa8','','','010e88d5-44e9-5328-9c15-d0fcdfef5357','Aletia dentata Philpott, 1923','Philpott, 1923',1923,0,'f685da25-fa05-5e19-9449-6bd28bc66acf','Aletia dentata','f685da25-fa05-5e19-9449-6bd28bc66acf','Aletia dentata','b9bc84ae-1226-556c-bc82-a8a5c6ca1afd','Aletia dentat','5c737695-b546-46a9-933f-ba91ccb0ae9d','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbfa6db1-345e-4d5b-b8f8-319dda8a05fa','','','7ece3323-ec90-5f0e-9406-6660fcf6ee9f','Brachyglottis bellidioides (Hook.f.) B.Nord. var. bellidioides','',0,0,'a954756e-5260-58c4-b847-ce553df56674','Brachyglottis bellidioides bellidioides','c8d19cb6-2d0b-5cb5-8e79-f7cefbb3558d','Brachyglottis bellidioides var. bellidioides','821e5272-0f11-5f32-956b-e266ec74361e','Brachyglottis bellidioid bellidioid','dbfa6db1-345e-4d5b-b8f8-319dda8a05fa','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbfb0bae-b918-4584-894a-59df5feedc3a','','','fdaf7aa6-955b-5d1c-ba7c-7d5720fbef8c','Beenakiaceae Jülich','Jülich',0,0,'66f9ca7a-07f7-5695-ad80-c8d1ff08424f','Beenakiaceae','66f9ca7a-07f7-5695-ad80-c8d1ff08424f','Beenakiaceae','66f9ca7a-07f7-5695-ad80-c8d1ff08424f','Beenakiaceae','87a2ffec-f96c-4a2d-a253-d5ea527957ac','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Beenakiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbfb292e-87a8-4ddf-9825-9a787042d7e9','','','528c565f-3668-5e7f-9971-c30c8700b942','Linum monogynum var. chathamicum Cockayne','Cockayne',0,0,'1c98c332-e75d-5b08-9fd0-0d31003a8a27','Linum monogynum chathamicum','40c6c762-0780-5f04-adda-36aeec9d0053','Linum monogynum var. chathamicum','3cd72deb-1246-5c62-bdce-cf7e37f2d6d0','Linum monogyn chathamic','dbfb292e-87a8-4ddf-9825-9a787042d7e9','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Linaceae|Linum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbfd351d-fc91-4254-bf69-f51b7edda06e','','','7887fe66-abbc-5cec-844a-4b1f182f6032','Auerbachia','',0,0,'7887fe66-abbc-5cec-844a-4b1f182f6032','Auerbachia','7887fe66-abbc-5cec-844a-4b1f182f6032','Auerbachia','7887fe66-abbc-5cec-844a-4b1f182f6032','Auerbachia','dbfd351d-fc91-4254-bf69-f51b7edda06e','Animalia|Cnidaria|Myxozoa|Bivalvulida|Auerbachiidae|Auerbachia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbfab028-4574-4ee0-887e-bb4249a05742','','','a9b949f3-5549-55fb-943d-aef9380f90b3','Tuburcinia veronicae J. Schröt.','J. Schröt.',0,0,'5e2a4295-26cf-5b73-a619-8aa990776dea','Tuburcinia veronicae','5e2a4295-26cf-5b73-a619-8aa990776dea','Tuburcinia veronicae','191f533c-fd5d-5668-8302-9689482510e1','Tuburcinia ueronic','13026b3d-b3b9-4066-b34b-0c9b23c77440','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Tuburcinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e32994ed-dbc4-4927-9059-387e1349cffd','','','e1fc41bd-f9a1-5f6d-b47f-062a2a03b050','Pleurasiga reynoldsii Throndsen, 1970','Throndsen, 1970',1970,0,'08ed2aeb-1bbb-57fa-9376-3b9fb41b520e','Pleurasiga reynoldsii','08ed2aeb-1bbb-57fa-9376-3b9fb41b520e','Pleurasiga reynoldsii','23104330-f7e2-526d-8e5e-e6f6d88dc708','Pleurasiga reynolds','e32994ed-dbc4-4927-9059-387e1349cffd','Protozoa|Choanozoa|Choanoflagellatea|Acanthoecida|Stephanoecidae|Pleurasiga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e329f556-ac66-4f2c-816f-60bcba6e7c9a','','','0669646f-9fc6-5317-9e01-9c1adf71c6ad','Trogia infundibuliformis Berk. & Broome','Berk. & Broome',0,0,'9273aa41-2b18-532b-bf5e-eabab6763f05','Trogia infundibuliformis','9273aa41-2b18-532b-bf5e-eabab6763f05','Trogia infundibuliformis','2c968de9-a762-54f3-baf7-f2840b8fa610','Trogia infundibuliform','e329f556-ac66-4f2c-816f-60bcba6e7c9a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Trogia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbfd7b23-abec-418a-9558-e58f9e7e402f','','','2fe462fb-81a9-5023-b39b-2c4d80909fb1','Elephantomyia zealandica Edwards, 1923','Edwards, 1923',1923,0,'3755847c-1ad9-566a-a89f-54f34f79f4c0','Elephantomyia zealandica','3755847c-1ad9-566a-a89f-54f34f79f4c0','Elephantomyia zealandica','ab96468c-fb12-5fbc-a433-c28534339344','Elephantomyia zealandic','dbfd7b23-abec-418a-9558-e58f9e7e402f','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Elephantomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e335b0ca-b3e5-4c5d-a715-1f7b1e3d8656','','','6e13e472-c909-52cc-bbff-2ddfbe64636e','Piptoporus cretaceus (Lloyd) G. Cunn.','(Lloyd) G. Cunn.',0,0,'0109e6cc-d8df-5f38-ab37-9255c0f97785','Piptoporus cretaceus','0109e6cc-d8df-5f38-ab37-9255c0f97785','Piptoporus cretaceus','dfc30e0a-9a45-578b-8333-221c5c436567','Piptoporus cretace','c915f24f-f489-4ea5-91d7-7a33a70000ee','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Piptoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3332af6-9c1b-4a1d-b326-7fe98d1ab9b0','','','6c08fb69-980b-586c-af84-442e80435ba9','Pterostylis polyphylla Colenso','Colenso',0,0,'06e314ee-fe26-5165-b093-6167779168fd','Pterostylis polyphylla','06e314ee-fe26-5165-b093-6167779168fd','Pterostylis polyphylla','75b81f82-4281-5a88-8fc9-dc6e58e5551c','Pterostylis polyphyll','e4615075-7aea-4759-a326-ecc06571f1f4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e333bd68-97dd-40d1-8f2c-84e9fa8221ad','','','f95f018a-81d3-5116-b42a-0ba97338a677','Ctenognathus deformipes (Broun, 1880)','(Broun, 1880)',1880,0,'a7533de1-2378-54f8-8250-4886242ff4bc','Ctenognathus deformipes','a7533de1-2378-54f8-8250-4886242ff4bc','Ctenognathus deformipes','37d38657-2bb2-585f-b5a7-4b4a434094ec','Ctenognathus deformip','e333bd68-97dd-40d1-8f2c-84e9fa8221ad','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e32c9268-a2ec-4236-9d38-abc5a286ad73','','','51ea931b-8199-55e6-836a-5e104bebd1ee','Puccinia pulsatillae Kalchbr.','Kalchbr.',0,0,'d0b414c3-fad7-59ec-a9ba-9d01ea20296d','Puccinia pulsatillae','d0b414c3-fad7-59ec-a9ba-9d01ea20296d','Puccinia pulsatillae','93944016-c88b-5bb4-bed9-0ad8d98b2de8','Puccinia pulsatill','e32c9268-a2ec-4236-9d38-abc5a286ad73','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e332182f-5d59-4ba3-8908-830caf13f783','','','1896ef0b-c491-567c-82c5-9574079033fe','Vishniacozyma dimennae (Fell & Phaff) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout','(Fell & Phaff) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'deb11374-68ac-5089-8f12-9a7ef29c4f67','Vishniacozyma dimennae','deb11374-68ac-5089-8f12-9a7ef29c4f67','Vishniacozyma dimennae','8288b08b-76cb-5ed2-96cd-437f2dbb89b4','Vishniacozyma dimenn','e332182f-5d59-4ba3-8908-830caf13f783','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Bulleribasidiaceae|Vishniacozyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e33c920e-c8e7-4aee-bb51-a65cd1ee83cc','','','0a966398-0048-5040-a31b-750aaa477a7f','Xanthomonas theicola Vauterin et al., 1995','Vauterin et al., 1995',1995,0,'9551dbe8-a12b-5660-8d21-65377c4cfc84','Xanthomonas theicola','9551dbe8-a12b-5660-8d21-65377c4cfc84','Xanthomonas theicola','5ef8f92b-00ba-5aac-9ae3-7f27c7e22283','Xanthomonas theicol','e33c920e-c8e7-4aee-bb51-a65cd1ee83cc','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('e33a92f9-194a-4990-af69-ef3f6d4964ce','','','b379812a-e232-5a6e-8501-635d6f349980','Dendrobenthamia capitata (Wall.) Hutch.','(Wall.) Hutch.',0,0,'8ef23a0e-8e0c-5030-a345-55d6b95ceee2','Dendrobenthamia capitata','8ef23a0e-8e0c-5030-a345-55d6b95ceee2','Dendrobenthamia capitata','edb2190f-1378-5432-8eee-598b2759d413','Dendrobenthamia capitat','e7e25481-682b-4193-8fef-fda39380dc47','Plantae|Tracheophyta|Magnoliopsida|Cornales|Cornaceae|Dendrobenthamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e342f600-8433-43b8-83bc-2a7639324323','','','a63a9606-1217-5c37-b0fc-a1cea95767ea','Senecio masafuerae (Skottsb.) Pelser','(Skottsb.) Pelser',0,0,'53d6ab9c-5ba8-58a2-ad9c-169a58187141','Senecio masafuerae','53d6ab9c-5ba8-58a2-ad9c-169a58187141','Senecio masafuerae','43332798-9356-5a35-afa7-732d0feb8c67','Senecio masafuer','e342f600-8433-43b8-83bc-2a7639324323','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e33dea65-545b-41cd-9af1-4f7181a8dd0d','','','1b3c71ab-ad76-5cf9-87f6-e5c2961b44bf','Psammococconeis','',0,0,'1b3c71ab-ad76-5cf9-87f6-e5c2961b44bf','Psammococconeis','1b3c71ab-ad76-5cf9-87f6-e5c2961b44bf','Psammococconeis','1b3c71ab-ad76-5cf9-87f6-e5c2961b44bf','Psammococconeis','e33dea65-545b-41cd-9af1-4f7181a8dd0d','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Cocconeidaceae|Psammococconeis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e33e267d-b4e3-4c0c-b797-526d294b4aad','','','fcb3cc96-0960-519a-8d9f-ac8c5eaee793','Ustilago bothriochloae L. Ling','L. Ling',0,0,'e830acc2-a445-55c3-9bd1-c90758452fcc','Ustilago bothriochloae','e830acc2-a445-55c3-9bd1-c90758452fcc','Ustilago bothriochloae','a8c840a7-66d9-58e3-908c-08cfb0a8f84d','Ustilago bothriochlo','05772d09-baca-4e65-bab8-78949bb963cb','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e343848c-81af-4374-a1f3-8b3e32905c95','','','1a3871cc-4a33-51d1-917a-13d14813107b','Triquetrella curvifolia Dixon & Sainsbury','Dixon & Sainsbury',0,0,'fc2fc0bc-c9fe-574f-bb41-5f86feeb1fb9','Triquetrella curvifolia','fc2fc0bc-c9fe-574f-bb41-5f86feeb1fb9','Triquetrella curvifolia','702d6bf5-1d01-523c-bcb6-1ddb329e6329','Triquetrella curuifol','33874633-b7e4-4a3c-93fd-ac1e6d3ed54b','Plantae||Bryopsida|Pottiales|Pottiaceae|Triquetrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3490010-910c-4637-a0e5-1d576acbaeb4','','','b34a63a7-04f4-58d8-9f54-14c0ddd76e25','Aleurodiscus albidus Massee','Massee',0,0,'dfb43a53-157a-5f96-9818-2b9796a2f695','Aleurodiscus albidus','dfb43a53-157a-5f96-9818-2b9796a2f695','Aleurodiscus albidus','2b2b4ed7-a8a8-5495-be23-70d015df2145','Aleurodiscus albid','a3f44ae5-0311-4222-81a3-97de1251d2c3','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e347f2d5-8e8b-4e61-b31b-745413ed9f02','','','3451fe18-5b5c-5ce2-a95d-8bdaf2d2367f','Asplenium obtusatum var. obliquum (G.Forst.) Hook.f.','(G.Forst.) Hook.f.',0,0,'dcffeae0-405e-5ffe-b4dd-2734dc5eb4cd','Asplenium obtusatum obliquum','71e5af18-2b27-5c78-b7a1-314daa147739','Asplenium obtusatum var. obliquum','52166916-ef3c-50bd-8ba8-e25345c49cab','Asplenium obtusat obliqu','f4f9db45-6259-437a-b683-0e22a48251db','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e34526b1-66e1-47da-a6a7-14a491b33954','','','be42b953-6bfa-56ff-a5e8-b104dd76f884','Aotearoazeus coronetus Khalaim & Ward, 2018','Khalaim & Ward, 2018',2018,0,'d817f6e9-f104-5590-9813-8fa8a682bf40','Aotearoazeus coronetus','d817f6e9-f104-5590-9813-8fa8a682bf40','Aotearoazeus coronetus','30ca3ba8-c427-597d-b751-c5b15a38b9ff','Aotearoazeus coronet','e34526b1-66e1-47da-a6a7-14a491b33954','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Aotearoazeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e34d6695-e5a4-4a77-92ca-0903dcd70a67','','','3ee3bd31-cdad-5eeb-9c7b-de7887887a5d','Spondylosium pulchellum var. bambusinoides (Wittr.) P.M.Lundell','(Wittr.) P.M.Lundell',0,0,'4aa376d0-55aa-5a58-8dcd-03eca8ec5732','Spondylosium pulchellum bambusinoides','954ac0ac-9955-5326-a809-2d224be495c6','Spondylosium pulchellum var. bambusinoides','f1b8cd25-150b-5239-8baf-9d812f218232','Spondylosium pulchell bambusinoid','e34d6695-e5a4-4a77-92ca-0903dcd70a67','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Spondylosium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e34ef17c-4ada-4abd-8281-7ce9b070c2b7','','','d596ad95-6f00-58f8-82d1-0ea3391ec030','Maoricicada clamitans Dugdale & Fleming, 1978','Dugdale & Fleming, 1978',1978,0,'e3998a63-99c6-5760-b302-31c2be8cc70a','Maoricicada clamitans','e3998a63-99c6-5760-b302-31c2be8cc70a','Maoricicada clamitans','e3998a63-99c6-5760-b302-31c2be8cc70a','Maoricicada clamitans','e34ef17c-4ada-4abd-8281-7ce9b070c2b7','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e34d928a-34ff-4644-a4f0-d33ef1783de2','','','cd49e18d-3b9c-57ca-9bc1-6009b8fa0e7e','Holcaspis bessatica Johns, 2003','Johns, 2003',2003,0,'45968fef-c502-55cb-abf5-8910697d80f8','Holcaspis bessatica','45968fef-c502-55cb-abf5-8910697d80f8','Holcaspis bessatica','59e9072a-daa3-5b75-99bd-5c092c5c8803','Holcaspis bessatic','e34d928a-34ff-4644-a4f0-d33ef1783de2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e34ead78-b7f4-4f96-8cd6-c37e53cbd659','','','431155a2-0732-5360-af1f-a348af319c17','Hydrocotyle elongata A.Cunn.','A.Cunn.',0,0,'9e14fc0b-ad51-5e0d-90a6-5402a04223f7','Hydrocotyle elongata','9e14fc0b-ad51-5e0d-90a6-5402a04223f7','Hydrocotyle elongata','ffb0c6ff-ad88-5563-ae84-b377b6cca42b','Hydrocotyle elongat','e34ead78-b7f4-4f96-8cd6-c37e53cbd659','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e34efe97-0326-409a-a53d-f637e417307b','','','dd71a74e-e6ca-5f6e-9bdd-c3cec1bdf94e','Metablax gourlayi Calder, 1976','Calder, 1976',1976,0,'27cc7402-3c2d-5199-ab17-ce3d588f0a31','Metablax gourlayi','27cc7402-3c2d-5199-ab17-ce3d588f0a31','Metablax gourlayi','1e87ed62-7819-52b7-b385-8ff04d5fc756','Metablax gourlay','e34efe97-0326-409a-a53d-f637e417307b','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Metablax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e34b4782-fe92-41e3-b9cc-d4546c525890','','','7dd60ef7-ec35-5406-903a-50a694b267ae','Rhodophyllus aeruginosus (Hiroë) Hongo','(Hiroë) Hongo',0,0,'d631cae9-228b-5010-923d-e752bf84db20','Rhodophyllus aeruginosus','d631cae9-228b-5010-923d-e752bf84db20','Rhodophyllus aeruginosus','e86fa8d6-97ac-5fae-b2ac-3a2406fd5d46','Rhodophyllus aeruginos','d0a3ba01-a41f-49d0-be95-b35743578f27','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Rhodophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3519ff1-ccfc-4ee2-b076-0255063cfda4','','','f4f9a6ca-2e53-54a0-9659-ea914cb7a4c5','Euplectopsis trichoniformis (Reitter, 1880)','(Reitter, 1880)',1880,0,'2e6bd86f-6daa-5f41-9e6d-68ddbb1e1578','Euplectopsis trichoniformis','2e6bd86f-6daa-5f41-9e6d-68ddbb1e1578','Euplectopsis trichoniformis','d3a3a5ed-9089-5b24-b3a4-ad781d9e7236','Euplectopsis trichoniform','e3519ff1-ccfc-4ee2-b076-0255063cfda4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e35468ea-cb61-4e42-a914-ce2b1b71a555','','','1d91ed9d-bf43-5b2f-a219-94ce626492d4','Myosotis laingii Cheeseman','Cheeseman',0,0,'3b8f17c7-e2de-5748-bad3-91dda4808faa','Myosotis laingii','3b8f17c7-e2de-5748-bad3-91dda4808faa','Myosotis laingii','9350d367-7496-527c-9c19-1217b9a4ca99','Myosotis laing','e35468ea-cb61-4e42-a914-ce2b1b71a555','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e35b839a-cdd7-4dc7-bf61-881056cb660c','','','2ece3a24-cce5-5ea9-9848-6d30e6d8f82f','Onosma alborosea Fisch. & C.A.Mey.','Fisch. & C.A.Mey.',0,0,'0e30fadc-99bd-5fde-a88d-11368ea2cdc6','Onosma alborosea','0e30fadc-99bd-5fde-a88d-11368ea2cdc6','Onosma alborosea','bac6c917-9633-5de5-b5a6-c7f0fba61a77','Onosma alborose','e35b839a-cdd7-4dc7-bf61-881056cb660c','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Onosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e359ae72-c172-4a13-8e55-cba8abef506f','','','ac5c6f18-20ea-5534-9ba9-e6d2d93bbae6','Fimbristylis squarrosa var. velata (R.Br.) C.B.Clarke','(R.Br.) C.B.Clarke',0,0,'c122c9b3-b370-5e98-b068-65c400183713','Fimbristylis squarrosa velata','8ac523e8-055c-5629-b969-b8a44247ef4f','Fimbristylis squarrosa var. velata','5bcd1e57-5607-5870-be75-2282d6ca5dfe','Fimbristylis squarros uelat','4978c554-bcb1-45fb-b610-5ab351425bbb','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Fimbristylis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e357bc06-39bc-4933-bdec-f773f667f8bd','','','2f85064a-25d0-537d-bda6-12ba02ca1762','Dendrobathypathes species Opresko, 2002','',0,0,'549ce36f-c1f7-527d-a947-406b32d59aca','Dendrobathypathes','549ce36f-c1f7-527d-a947-406b32d59aca','Dendrobathypathes','549ce36f-c1f7-527d-a947-406b32d59aca','Dendrobathypathes','e357bc06-39bc-4933-bdec-f773f667f8bd','Animalia|Cnidaria||Antipatharia|Schizopathidae|Dendrobathypathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e35e8477-1586-43f1-bc1b-2b9b593b7dac','','','8b5a802b-ea75-5aaf-aa3c-9a656d179c4c','Murrayidae','',0,0,'8b5a802b-ea75-5aaf-aa3c-9a656d179c4c','Murrayidae','8b5a802b-ea75-5aaf-aa3c-9a656d179c4c','Murrayidae','8b5a802b-ea75-5aaf-aa3c-9a656d179c4c','Murrayidae','e35e8477-1586-43f1-bc1b-2b9b593b7dac','Animalia|Tardigrada|Eutardigrada|Parachela|Murrayidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e360222d-78fe-47ff-8820-1a0f03649cb3','','','cc0c0faf-4785-5f33-a763-4a7f2c13d8c3','Eurotium medium R. Meissn.','R. Meissn.',0,0,'e62a6f4c-213f-56fa-82c5-d7a124b3daab','Eurotium medium','e62a6f4c-213f-56fa-82c5-d7a124b3daab','Eurotium medium','b2a053bf-5b2c-56d4-ab02-fa2f99b8ea04','Eurotium medi','b0f07f90-4435-44a2-9fca-a0fed62e22d9','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Eurotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e362e420-a6f1-4d2d-81a0-3f789f7ae351','','','e351d141-25fd-5585-9277-72c56d62cd1e','Cosmarium depressum (Nägeli) P.M. Lundell','(Nägeli) P.M. Lundell',0,0,'d563059c-b86a-578a-8b95-06db29ad9a15','Cosmarium depressum','d563059c-b86a-578a-8b95-06db29ad9a15','Cosmarium depressum','d9db3fa3-56e8-511d-8a83-3682222d31c3','Cosmarium depress','e362e420-a6f1-4d2d-81a0-3f789f7ae351','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e363ddc2-192b-4793-b7e0-a34476a50c27','','','b48dc2f9-828a-5b19-8d6f-985f4cc8a7d6','Ramusella sengbuschi Hammer, 1968','Hammer, 1968',1968,0,'c038716b-2d66-529b-9ec4-96b847a18dcd','Ramusella sengbuschi','c038716b-2d66-529b-9ec4-96b847a18dcd','Ramusella sengbuschi','ebf0e74a-7c1b-5c84-aff3-8ea09266f190','Ramusella sengbusch','e363ddc2-192b-4793-b7e0-a34476a50c27','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Ramusella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e36a017d-005c-4f81-9bd3-373fd1c620f8','','','1b73eaeb-563e-577f-9c18-879ffd884b5a','Trinickia caryophylli (Burkholder 1942) Estrada-de Los Santos et al., 2018','(Burkholder 1942) Estrada-de Los Santos et al., 2018',1942,0,'26e95623-d286-5732-b4ec-ee04a3ba7fc8','Trinickia caryophylli','26e95623-d286-5732-b4ec-ee04a3ba7fc8','Trinickia caryophylli','b9744f29-ca3a-5724-b5ef-be4456f58eda','Trinickia caryophyll','e36a017d-005c-4f81-9bd3-373fd1c620f8','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Trinickia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('e366b5da-ee2d-466f-8eac-b7e963fb694c','','','d00384dc-1b9b-562d-b3a9-6e7fa1534607','Cyphon deterius Broun, 1914','Broun, 1914',1914,0,'d61793bc-4b1f-5502-95a1-f343a4eb0408','Cyphon deterius','d61793bc-4b1f-5502-95a1-f343a4eb0408','Cyphon deterius','ac655890-defd-5a8f-875a-b28fa4ea663f','Cyphon deter','e366b5da-ee2d-466f-8eac-b7e963fb694c','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e364e4da-a48d-480c-ae52-bb464311eeb9','','','f9f13c62-2d59-5b41-adf5-6cf6df621ee7','Scaphocalanus affinis (Sars, 1905)','(Sars, 1905)',1905,0,'f8c67c0b-c479-5aaa-81db-16139a647700','Scaphocalanus affinis','f8c67c0b-c479-5aaa-81db-16139a647700','Scaphocalanus affinis','d1098393-5161-565d-b98c-9602f00738d6','Scaphocalanus affin','e364e4da-a48d-480c-ae52-bb464311eeb9','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Scaphocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e36be5fc-7f3a-4ad4-9e35-2480e435a5ed','','','c2dd8f3b-706a-55cf-948e-221d03997d28','Charadriiformes','',0,0,'c2dd8f3b-706a-55cf-948e-221d03997d28','Charadriiformes','c2dd8f3b-706a-55cf-948e-221d03997d28','Charadriiformes','c2dd8f3b-706a-55cf-948e-221d03997d28','Charadriiformes','e36be5fc-7f3a-4ad4-9e35-2480e435a5ed','Animalia|Chordata|Aves|Charadriiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('e36888f2-a4f9-4b23-9215-fe7148f534dd','','','9b5796af-e07e-5dba-8078-af214f32ef55','Colletotrichum brassicicola Damm, P.F. Cannon & Crous','Damm, P.F. Cannon & Crous',0,0,'848f7ca4-9585-5a75-a183-b5292464cfeb','Colletotrichum brassicicola','848f7ca4-9585-5a75-a183-b5292464cfeb','Colletotrichum brassicicola','552cb906-d0c3-58fd-93a4-31edca38a3c5','Colletotrichum brassicicol','e36888f2-a4f9-4b23-9215-fe7148f534dd','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e36bc057-7ccc-4c2d-b1c7-8046b5c21634','','','487c1563-231e-57e8-8faf-bcfe822e3386','Trichopsida goethei Larochelle & Larivière, 2013','Larochelle & Larivière, 2013',2013,0,'d8e8a340-48fc-5d1f-953b-4ec8c74f45c4','Trichopsida goethei','d8e8a340-48fc-5d1f-953b-4ec8c74f45c4','Trichopsida goethei','c853d6db-a4a8-5c91-be6d-a3f8e44c4987','Trichopsida goethe','e36bc057-7ccc-4c2d-b1c7-8046b5c21634','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1a7952b-1e78-41eb-a846-f93e1ef74ae1','','','f75f259e-78a2-593f-aaff-56f989edce58','Silvanidae','',0,0,'f75f259e-78a2-593f-aaff-56f989edce58','Silvanidae','f75f259e-78a2-593f-aaff-56f989edce58','Silvanidae','f75f259e-78a2-593f-aaff-56f989edce58','Silvanidae','e1a7952b-1e78-41eb-a846-f93e1ef74ae1','Animalia|Arthropoda|Insecta|Coleoptera|Silvanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1ad1909-dfed-45ad-b100-773e91d03251','','','6b9a3b4a-6a18-54ac-9b4b-028edaa8b18c','Fusicladium scillae (Deighton) U. Braun & K. Schub.','(Deighton) U. Braun & K. Schub.',0,0,'5563ff25-c222-56cd-b67f-e63f587e8b76','Fusicladium scillae','5563ff25-c222-56cd-b67f-e63f587e8b76','Fusicladium scillae','2c2bc669-04b3-53c5-90bb-b6d92e78acad','Fusicladium scill','967a40f4-6a43-4c6e-ac98-b6c346d8a8bb','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1a8ee7b-9b07-4075-851d-f947aeb0a571','','','9ce4dc8d-e2e0-565a-80c4-4e26138591b3','Gingidia enysii (Kirk) J.W.Dawson var. enysii','',0,0,'5a9ad437-512e-59ff-8abb-8dcf7fd7e352','Gingidia enysii enysii','89023362-9343-514d-a7cb-a3a64a148fa0','Gingidia enysii var. enysii','3cb37774-1bff-5484-ba31-8843d033c2ba','Gingidia enys enys','e1a8ee7b-9b07-4075-851d-f947aeb0a571','Plantae|Tracheophyta|Magnoliopsida|Apiales|Apiaceae|','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1b0b491-2bbd-4207-bb3a-35d76ce13281','','','2f73ff03-aaa9-50fd-a40f-ef51d341d017','Gonatopus alpinus (Gourlay, 1953)','(Gourlay, 1953)',1953,0,'47bd4290-9046-55f6-a2da-bef98c803982','Gonatopus alpinus','47bd4290-9046-55f6-a2da-bef98c803982','Gonatopus alpinus','d4153e58-3c06-5f57-a554-10a2db393d89','Gonatopus alpin','e1b0b491-2bbd-4207-bb3a-35d76ce13281','Animalia|Arthropoda|Insecta|Hymenoptera|Dryinidae|Gonatopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1b18080-ff04-4096-a65c-f63e89e9eaec','','','279db011-7d41-5725-866f-0b1eb569d100','Myrica faya Aiton','Aiton',0,0,'005a6f13-19ca-538b-981e-dd77510fbb99','Myrica faya','005a6f13-19ca-538b-981e-dd77510fbb99','Myrica faya','8a948540-24ae-5069-b4d6-d2c651278775','Myrica fay','8d993549-c026-4ed5-95a0-8f0d35b3cdd3','Plantae|Tracheophyta|Magnoliopsida|Fagales|Myricaceae|Myrica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1b5ce2a-d984-4757-8ce4-d99dd207d277','','','a6b188b8-1256-5c08-ba0d-030cc255b04d','Trapelia glebulosa (Sm.) J.R.Laundon','(Sm.) J.R.Laundon',0,0,'43a328bd-838e-5e0d-98a7-28e48b033a89','Trapelia glebulosa','43a328bd-838e-5e0d-98a7-28e48b033a89','Trapelia glebulosa','d2df481b-cc87-5972-9041-578e99f78019','Trapelia glebulos','e1b5ce2a-d984-4757-8ce4-d99dd207d277','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Trapelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1badecd-eccb-4fd6-a055-622b23f5b4e2','','','9e0e730b-8a38-5961-8d88-0e530507dbb1','Septoria chrysanthemi Rostr.','Rostr.',0,0,'dfc947dd-8ea5-5256-872e-ebfcb1098acd','Septoria chrysanthemi','dfc947dd-8ea5-5256-872e-ebfcb1098acd','Septoria chrysanthemi','a2227b83-8d6b-56a0-be10-ba0fc19a3202','Septoria chrysanthem','d9dfdcc6-a8ad-4003-a2ef-7d1af2cd8444','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1ba9091-c1bd-46e4-bce6-814b75287557','','','7afd0608-83d0-5eda-911f-8211415b878e','Didymella ruttneri Petr.','Petr.',0,0,'0d75cd1f-7d43-5298-afbe-f87e474d161d','Didymella ruttneri','0d75cd1f-7d43-5298-afbe-f87e474d161d','Didymella ruttneri','82250e79-191d-51f3-a433-c1bd4c9df419','Didymella ruttner','e1ba9091-c1bd-46e4-bce6-814b75287557','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1bd71dc-52de-4327-9c39-baf7bac69ba3','','','0ddb6748-eb2c-5ba7-af30-0bfaa822e210','Parepierus planiceps (Broun, 1886)','(Broun, 1886)',1886,0,'f06ff9a2-db7a-5c8f-b62e-5120bb5dd9b6','Parepierus planiceps','f06ff9a2-db7a-5c8f-b62e-5120bb5dd9b6','Parepierus planiceps','f06ff9a2-db7a-5c8f-b62e-5120bb5dd9b6','Parepierus planiceps','e1bd71dc-52de-4327-9c39-baf7bac69ba3','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Parepierus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1c76fee-3d0e-4742-8d8b-90ed1dbf02ac','','','b7793999-0a43-53ee-8dc6-c8ecf357584e','Paecilomyces ochraceus Onions & G.L. Barron','Onions & G.L. Barron',0,0,'b0543a42-a96e-5792-b32d-6d27fd538f75','Paecilomyces ochraceus','b0543a42-a96e-5792-b32d-6d27fd538f75','Paecilomyces ochraceus','cd5f5eed-21b2-54b0-b2ab-b030066b127f','Paecilomyces ochrace','ec6ee1b0-73b3-4b57-acc3-985b5be69b15','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1c10939-8da9-40b2-82a6-ccbe36063c3f','','','4b6e511e-7b2e-59a8-985b-38866bd52f8e','Tetragnatha nitens (Audouin, 1826)','(Audouin, 1826)',1826,0,'cc8a8d4f-5810-5218-ab13-671f5702f01a','Tetragnatha nitens','cc8a8d4f-5810-5218-ab13-671f5702f01a','Tetragnatha nitens','cc8a8d4f-5810-5218-ab13-671f5702f01a','Tetragnatha nitens','e1c10939-8da9-40b2-82a6-ccbe36063c3f','Animalia|Arthropoda|Arachnida|Araneae|Tetragnathidae|Tetragnatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1c84886-36ca-43fc-960f-474ee565c50b','','','f2c42245-0eb7-583d-90ad-d954986a4ca1','Lavatera L.','L.',0,0,'bdd4d66d-df15-5962-9e34-fb0e1cfca1c1','Lavatera','bdd4d66d-df15-5962-9e34-fb0e1cfca1c1','Lavatera','bdd4d66d-df15-5962-9e34-fb0e1cfca1c1','Lavatera','16f1fec1-06dc-4d62-bcda-d71c3faff237','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Lavatera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1c08fec-d582-4857-bf15-fa97f3202f42','','','02c796e5-4f05-5f0c-b7d7-dd67b0b864ae','Conopomorpha cyanospila Meyrick, 1885','Meyrick, 1885',1885,0,'1832041a-1bc0-526a-b391-fda9bc7755f2','Conopomorpha cyanospila','1832041a-1bc0-526a-b391-fda9bc7755f2','Conopomorpha cyanospila','7f00d8f3-e10e-58be-8a9e-f729d4cfb5d6','Conopomorpha cyanospil','e1c08fec-d582-4857-bf15-fa97f3202f42','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Conopomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1c9470e-f9b3-41ce-a5e8-6cae709734ea','','','813409cf-65b0-5240-b496-50965f85f148','Coronospora M.B. Ellis','M.B. Ellis',0,0,'7899c64c-d71e-5e68-b6f0-17c13d117073','Coronospora','7899c64c-d71e-5e68-b6f0-17c13d117073','Coronospora','7899c64c-d71e-5e68-b6f0-17c13d117073','Coronospora','e1c9470e-f9b3-41ce-a5e8-6cae709734ea','Fungi|Ascomycota||||Coronospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1cdd3ef-bcf3-45ba-8758-6d616f40a910','','','6dfaaaf2-6a6e-5bbd-b0c5-41ae70dcf682','Penicillium crateriforme J.C. Gilman & E.V. Abbott','J.C. Gilman & E.V. Abbott',0,0,'3e2db966-4532-59d2-8cd5-16a506071763','Penicillium crateriforme','3e2db966-4532-59d2-8cd5-16a506071763','Penicillium crateriforme','0f4b74f9-747a-5de6-94e8-8d87446c5c81','Penicillium crateriform','e1cdd3ef-bcf3-45ba-8758-6d616f40a910','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1d90d3c-486c-46e3-86ff-0c2d37bd99f3','','','0f8e0eff-1155-515f-b257-ebbd12641f64','Ctenopseustis Meyrick, 1885','Meyrick, 1885',1885,0,'e17d86f8-0df5-539b-a3cd-f390f0ab19b2','Ctenopseustis','e17d86f8-0df5-539b-a3cd-f390f0ab19b2','Ctenopseustis','e17d86f8-0df5-539b-a3cd-f390f0ab19b2','Ctenopseustis','e1d90d3c-486c-46e3-86ff-0c2d37bd99f3','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Ctenopseustis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1dab08b-b004-4aba-989b-448661df45de','','','c1d3e821-b7df-56c1-8c0e-3019e057f9c3','Cidaria inclarata Walker, 1862','Walker, 1862',1862,0,'8ac56a0e-de68-5cc1-810f-d45ddc333da8','Cidaria inclarata','8ac56a0e-de68-5cc1-810f-d45ddc333da8','Cidaria inclarata','ccee4294-8a53-5828-a4ff-8ac473a87b58','Cidaria inclarat','7db35c4e-7102-4b15-811e-98be85ae287c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1d5fd7d-a9a4-48fe-9693-ad7c0f462e0a','','','8877a7b2-8e64-593a-9281-68a4042c7d1f','Nothogenia','',0,0,'8877a7b2-8e64-593a-9281-68a4042c7d1f','Nothogenia','8877a7b2-8e64-593a-9281-68a4042c7d1f','Nothogenia','8877a7b2-8e64-593a-9281-68a4042c7d1f','Nothogenia','e1d5fd7d-a9a4-48fe-9693-ad7c0f462e0a','Plantae|Rhodophyta|Florideophyceae|Nemaliales|Scinaiaceae|Nothogenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1d9c05a-b212-4383-8a1c-bcef8700a4c4','','','0f86a7ad-444a-51fd-bb08-6309161c55f6','Waitatia maoriana Bordoni, 2005','Bordoni, 2005',2005,0,'f424854e-1250-521d-a5d9-98fab9e9496d','Waitatia maoriana','f424854e-1250-521d-a5d9-98fab9e9496d','Waitatia maoriana','0dcc4905-27cb-543f-afe9-a93c5107af3f','Waitatia maorian','e1d9c05a-b212-4383-8a1c-bcef8700a4c4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Waitatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1e2d12f-efb2-4e43-a612-4c8a16fe1eb5','','','f2b0ddfb-8440-5300-8ae3-b9de5e362091','Lecanora subgelida Nyl.','Nyl.',0,0,'9d819c5d-7e0d-55ac-a9ec-4a5e6a2a0a54','Lecanora subgelida','9d819c5d-7e0d-55ac-a9ec-4a5e6a2a0a54','Lecanora subgelida','33255808-837b-5839-b13b-9f2304e71b3b','Lecanora subgelid','5116bdef-dd9c-4d86-baf6-d7eb2a7f7d9a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1dc78d9-9105-4950-bcf7-b55702d297d6','','','96df7080-356e-59c0-bfb7-faf81087d3e3','Orchymontia vulgaris Ordish, 1984','Ordish, 1984',1984,0,'7f98bb21-ee74-5bd6-8a65-e5ecd252abec','Orchymontia vulgaris','7f98bb21-ee74-5bd6-8a65-e5ecd252abec','Orchymontia vulgaris','8b1b3844-645a-5ad8-9965-834d22bf65d4','Orchymontia uulgar','e1dc78d9-9105-4950-bcf7-b55702d297d6','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Orchymontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1e5e2e3-181e-4154-933b-20fdedc7a515','','','e67c059f-0a0a-5885-8543-27fd8430a898','Liriomyza brassicae (Riley, 1885)','(Riley, 1885)',1885,0,'41ff769c-f703-5bd5-933c-29c75a3d1e4c','Liriomyza brassicae','41ff769c-f703-5bd5-933c-29c75a3d1e4c','Liriomyza brassicae','0d512509-4b70-525b-adb7-9699d8f86344','Liriomyza brassic','e1e5e2e3-181e-4154-933b-20fdedc7a515','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Liriomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1dbfe2e-6dc9-422d-8dea-ebc7312b5ca8','','','0720c169-4ceb-5e39-ab3a-cd3261e3e4a3','Pusillina sinuastoma (Ponder, 1967)','(Ponder, 1967)',1967,0,'bd78ba47-a1ec-5251-8e02-3804528d8572','Pusillina sinuastoma','bd78ba47-a1ec-5251-8e02-3804528d8572','Pusillina sinuastoma','edc4b461-6c6c-56ee-b44d-65a5cdbd2fd7','Pusillina sinuastom','e1dbfe2e-6dc9-422d-8dea-ebc7312b5ca8','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Pusillina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1e7b929-1ed4-4133-9f9f-5940cdf61c2c','','','7d733c6f-9367-5f64-973e-dbab24e2944f','Calpurnia E.Mey.','E.Mey.',0,0,'9b76ce09-1a46-5276-a306-1f618aaca933','Calpurnia','9b76ce09-1a46-5276-a306-1f618aaca933','Calpurnia','9b76ce09-1a46-5276-a306-1f618aaca933','Calpurnia','e1e7b929-1ed4-4133-9f9f-5940cdf61c2c','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Calpurnia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1e5f08e-4e5c-4791-8188-87b5d8db4748','','','03668ca0-aca6-5c7b-8444-c7c8db5d665b','Cephalozia kirkii Steph.','Steph.',0,0,'401937ca-6b60-5916-8488-801ff46b7eb9','Cephalozia kirkii','401937ca-6b60-5916-8488-801ff46b7eb9','Cephalozia kirkii','d498df4c-620d-584b-9f98-ee7d313a0beb','Cephalozia kirk','c3bfe288-6307-4ee3-a33e-32ba6b5f89fa','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Cephalozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1eb7589-8262-4e78-a9bd-bf29edf823d3','','','c5328241-fcb8-51e2-bd78-de98b9ee0199','Epidendrum ciliare L.','L.',0,0,'752d4479-969b-5ea8-94c0-7f54d80c3e56','Epidendrum ciliare','752d4479-969b-5ea8-94c0-7f54d80c3e56','Epidendrum ciliare','9e3b65b5-836e-5b68-85fb-4811c3aec130','Epidendrum ciliar','e1eb7589-8262-4e78-a9bd-bf29edf823d3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Epidendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1f25434-6fba-4caf-97e9-0d02a0125f6f','','','15e35e0b-8f4b-57eb-82b7-95c8873beabf','Phialocybe P. Karst.','P. Karst.',0,0,'0dfddb08-94e8-5854-8ded-ec91b7ff4832','Phialocybe','0dfddb08-94e8-5854-8ded-ec91b7ff4832','Phialocybe','0dfddb08-94e8-5854-8ded-ec91b7ff4832','Phialocybe','e768c767-09de-4159-bee1-f2f71e9e5816','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Crepidotaceae|Phialocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1e58c35-ca44-4655-b3b7-c0fcb819d734','','','4d598c06-3467-50d6-b719-aaa11163c903','Bicava erythrocephala (Broun, 1886)','(Broun, 1886)',1886,0,'dc76ecfa-3083-5bb4-9c5a-ad7147ef4cf6','Bicava erythrocephala','dc76ecfa-3083-5bb4-9c5a-ad7147ef4cf6','Bicava erythrocephala','9014a38a-f1a2-586b-896f-f277020b162d','Bicava erythrocephal','e1e58c35-ca44-4655-b3b7-c0fcb819d734','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Bicava','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1ebb5b9-2439-42c1-a801-18122cdc6c9f','','','f1ea1787-ccc0-5905-94fa-b2ff1cb7fccb','Leptotheca species [1] Meglitsch, 1960','',0,0,'a2d7a483-9cd9-5c00-a433-8cdfb83526b0','Leptotheca','a2d7a483-9cd9-5c00-a433-8cdfb83526b0','Leptotheca','a2d7a483-9cd9-5c00-a433-8cdfb83526b0','Leptotheca','e1ebb5b9-2439-42c1-a801-18122cdc6c9f','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Leptotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e1f25637-e4a6-4c01-8744-1d663a4784eb','','','8733d709-afab-53bf-bad1-e796e5ae20a6','Pseudomonardia glacialis Jaschhof, 2003','Jaschhof, 2003',2003,0,'337a69c2-d9f4-5937-bb16-8a0831534686','Pseudomonardia glacialis','337a69c2-d9f4-5937-bb16-8a0831534686','Pseudomonardia glacialis','859dd049-d1e0-5789-924a-27dc02c802e1','Pseudomonardia glacial','e1f25637-e4a6-4c01-8744-1d663a4784eb','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Pseudomonardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1f0810d-cda5-4486-abd1-599e9519b2eb','','','c2ec0460-c0e7-516c-a82f-0d260e726277','Phaeoclavulina macrospora Brinkmann','Brinkmann',0,0,'b6983424-5ea3-5107-9342-8f51865e1031','Phaeoclavulina macrospora','b6983424-5ea3-5107-9342-8f51865e1031','Phaeoclavulina macrospora','89c077b7-90cf-5df5-8358-3829eb0f694a','Phaeoclavulina macrospor','e1f0810d-cda5-4486-abd1-599e9519b2eb','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Phaeoclavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1eb9715-3e5d-4c68-81c2-7685d5df8c94','','','937f1531-2720-51e2-ab4d-52a6f1f25f3a','Buellia porulosa Müll.Arg.','Müll.Arg.',0,0,'36b57dc9-d5d6-58c7-be45-9cacc76c5765','Buellia porulosa','36b57dc9-d5d6-58c7-be45-9cacc76c5765','Buellia porulosa','3dceb840-5592-55e4-ac13-6ea248d93b67','Buellia porulos','363f40cc-b61a-43d2-b799-fd61c195f401','Fungi||Ascomycetes|Lecanorales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1ecda64-d3e1-4e68-b02e-a5ea643fec45','','','4f0683f0-6dc6-5ab3-a629-6220c3702380','Elachista gerasmia Meyrick, 1889','Meyrick, 1889',1889,0,'826198c7-86cb-5daa-9219-4a6a2f789b7a','Elachista gerasmia','826198c7-86cb-5daa-9219-4a6a2f789b7a','Elachista gerasmia','ec5ab26b-fa96-5f35-b7d3-5fa5feefd2aa','Elachista gerasm','e1ecda64-d3e1-4e68-b02e-a5ea643fec45','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Elachista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e15aef4d-ac5a-407d-b6e3-067056ae8450','','','b84467ab-bc1d-55cd-b490-f0bb7f1134d2','Cucurbitaria amorphae (Wallr.) Fuckel','(Wallr.) Fuckel',0,0,'3e0b66c5-dfac-5865-ba65-2f9ed799a13f','Cucurbitaria amorphae','3e0b66c5-dfac-5865-ba65-2f9ed799a13f','Cucurbitaria amorphae','8a32519a-4263-5098-9a57-9057c882b9e4','Cucurbitaria amorph','8541bdb1-b580-4e33-926d-43cc6528c634','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Cucurbitaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e15a764a-481b-48ae-a963-3ef58f281e25','','','8d40138d-77ca-5fd3-b2b3-d3824d1436e3','Puccinia haloragis G. Cunn.','G. Cunn.',0,0,'0e5efb8b-68ea-5d4e-ae7d-62d726091092','Puccinia haloragis','0e5efb8b-68ea-5d4e-ae7d-62d726091092','Puccinia haloragis','8136ee88-b25f-5198-bace-a2a44dafcfad','Puccinia halorag','8f9fcd40-d44c-4e5e-88ba-6595046128c8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e15b1ed5-9f19-429c-8488-7a16a3171b55','','','2b397ed1-38f3-5c9b-9b9b-04690277cbab','Dendrobium loddigesii Rolfe','Rolfe',0,0,'d62c1f57-267e-5986-983c-0958468297d3','Dendrobium loddigesii','d62c1f57-267e-5986-983c-0958468297d3','Dendrobium loddigesii','879deb33-bd64-5e16-a292-aa54236a0682','Dendrobium loddiges','e15b1ed5-9f19-429c-8488-7a16a3171b55','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1f598c9-70da-47e5-ac14-fb34748ca0cd','','','07f52f22-e185-59ba-b8a1-7ceb97563a4e','Naucoria vervacti sensu Segedin','',0,0,'4ad3b1c8-ebbf-5839-b366-2b7630ba43f4','Naucoria vervacti','4ad3b1c8-ebbf-5839-b366-2b7630ba43f4','Naucoria vervacti','f69c80b1-eca2-5ee8-bcc8-e8dd5840f788','Naucoria ueruact','faa568a6-2c62-4482-941c-d69ed15a6633','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e1609a86-b587-4f3a-b835-0bf61ea56ad7','','','b908b11b-bc6b-5e78-8239-8c73a2ef2c35','Diphascon subg. Diphascon','',0,0,'190ec009-7fa4-5652-85bd-bc608ec91849','Diphascon','e2e07a48-4f4b-5028-9c6a-e037f18a724f','Diphascon subgen. Diphascon','190ec009-7fa4-5652-85bd-bc608ec91849','Diphascon','e1609a86-b587-4f3a-b835-0bf61ea56ad7','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|Diphascon','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('e15e91d9-8e56-481d-8f65-39b2e715bed2','','','b194c1af-a969-5e55-9059-b4f292d63048','Thelephora lycii Pers.','Pers.',0,0,'699be25c-9364-5231-864d-0f80b9b6fb3a','Thelephora lycii','699be25c-9364-5231-864d-0f80b9b6fb3a','Thelephora lycii','522ee009-47e5-5603-9d30-47201d17e935','Thelephora lyc','9a0482f9-3e73-49e7-a683-9ae7bd23163b','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e15fe4fc-c819-4685-9aaa-a3c355e4a2ea','','','b1feeec1-a729-586f-a259-83406c49360b','Prorodon microstoma Stout, 1954','Stout, 1954',1954,0,'23cbd7c2-2293-5b17-9602-e08bf972f4d8','Prorodon microstoma','23cbd7c2-2293-5b17-9602-e08bf972f4d8','Prorodon microstoma','ce5450c4-df4b-546e-bca8-14bb75270fc6','Prorodon microstom','e15fe4fc-c819-4685-9aaa-a3c355e4a2ea','Chromista|Ciliophora|Prostomatea|Prorodontida|Prorodontidae|Prorodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e15feef1-1524-4639-9499-b3dda5685eaf','','','bb688bf3-fd19-52a8-9424-e3c13de724bd','Ircinia novaezealandiae Bergquist, 1961','Bergquist, 1961',1961,0,'5ec21b53-bca6-533f-b816-7df8f3571ce6','Ircinia novaezealandiae','5ec21b53-bca6-533f-b816-7df8f3571ce6','Ircinia novaezealandiae','9149c1ee-f14a-531e-8649-60be153ebb06','Ircinia nouaezealandi','e15feef1-1524-4639-9499-b3dda5685eaf','Animalia|Porifera|Demospongiae|Dictyoceratida|Irciniidae|Ircinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e16b66b0-5334-4936-9291-55c17f5b31c7','','','973a8077-58ab-54ae-8051-fea13475f4ef','Cladonia neozelandica Vain.','Vain.',0,0,'83ce4daf-65bf-5375-b8b1-3e63034f9102','Cladonia neozelandica','83ce4daf-65bf-5375-b8b1-3e63034f9102','Cladonia neozelandica','e39d69bd-b11f-5f90-ade0-e4b27af50512','Cladonia neozelandic','e16b66b0-5334-4936-9291-55c17f5b31c7','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e16b87b8-eaaa-45e0-8220-7985f9775bb1','','','89196de3-87ee-5c25-b96b-ac6b2fa60c3a','Thaxterogaster nivalis E. Horak','E. Horak',0,0,'8f7d7cd2-0697-5131-b313-a4b3e607ee20','Thaxterogaster nivalis','8f7d7cd2-0697-5131-b313-a4b3e607ee20','Thaxterogaster nivalis','b5f042bc-8346-5138-8207-28a6988843c1','Thaxterogaster niual','e8db13c4-340e-48cc-a397-8858d133a885','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e16a1dc8-9e11-4539-9e87-bb2288a2605b','','','dcc87135-c865-5f2a-aa05-1cf82dc464f5','Pompilidae Latreille, 1804','Latreille, 1804',1804,0,'1e7a9ddc-5ab4-5412-93f4-4d3a939a9ad7','Pompilidae','1e7a9ddc-5ab4-5412-93f4-4d3a939a9ad7','Pompilidae','1e7a9ddc-5ab4-5412-93f4-4d3a939a9ad7','Pompilidae','e16a1dc8-9e11-4539-9e87-bb2288a2605b','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e166139d-a2ca-43f9-ae28-9b5c46e27f9e','','','2a59cda6-9ab9-50c9-bc36-a9a02bec5258','Pseudocamarosporium tiliicola Wijayawardene, R. K. Schumacher & K. D. Hyde','Wijayawardene, R. K. Schumacher & K. D. Hyde',0,0,'af4c2f3b-fc63-5f44-801a-0ab85364f0d1','Pseudocamarosporium tiliicola','af4c2f3b-fc63-5f44-801a-0ab85364f0d1','Pseudocamarosporium tiliicola','e404f775-51e6-5585-a41a-f42fcb233c4d','Pseudocamarosporium tiliicol','e166139d-a2ca-43f9-ae28-9b5c46e27f9e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Pseudocamarosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e16e477a-0c3a-466e-afb8-68b62aa0744f','','','00f3ccd9-8b87-5013-87ed-f4da7c34ac76','Pseudopotamilla','',0,0,'00f3ccd9-8b87-5013-87ed-f4da7c34ac76','Pseudopotamilla','00f3ccd9-8b87-5013-87ed-f4da7c34ac76','Pseudopotamilla','00f3ccd9-8b87-5013-87ed-f4da7c34ac76','Pseudopotamilla','e16e477a-0c3a-466e-afb8-68b62aa0744f','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Pseudopotamilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e16c1d7e-5d9b-4961-ba8f-634638ab444a','','','a7e521ca-aa21-55ac-97d3-1bcf583819b6','Locustacarus trachealis Ewing, 1924','Ewing, 1924',1924,0,'16bbd13a-b402-596c-8534-22999d77448a','Locustacarus trachealis','16bbd13a-b402-596c-8534-22999d77448a','Locustacarus trachealis','d9e7279a-24b4-521f-8568-4a155c96b32b','Locustacarus tracheal','e16c1d7e-5d9b-4961-ba8f-634638ab444a','Animalia|Arthropoda|Arachnida|Trombidiformes|Podapolipidae|Locustacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e16e793a-4109-4b42-be36-f0da0de1f80c','','','d093ff95-0598-57ec-9e3d-a5e7dfd39463','Peronella hinemoae (Mortensen, 1921)','(Mortensen, 1921)',1921,0,'112995eb-e80f-5d01-9997-b6767878b59b','Peronella hinemoae','112995eb-e80f-5d01-9997-b6767878b59b','Peronella hinemoae','285c7568-3594-5309-b3e1-e1ff5d1fc0d7','Peronella hinemo','e16e793a-4109-4b42-be36-f0da0de1f80c','Animalia|Echinodermata|Echinoidea|Clypeasteroida|Laganidae|Peronella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e17342dd-c3a3-4dd2-a0d7-42cc5519fef7','','','0cc4e7a8-0ef5-5349-b672-c06e1f4248f3','Sphinctrinaceae M. Choisy','M. Choisy',0,0,'ee2daff0-9e6d-5326-817b-dbe32f601e6f','Sphinctrinaceae','ee2daff0-9e6d-5326-817b-dbe32f601e6f','Sphinctrinaceae','ee2daff0-9e6d-5326-817b-dbe32f601e6f','Sphinctrinaceae','68ab57f0-5d07-4ca1-bb19-cd6141bb4663','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Sphinctrinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1732598-4182-4ad7-b0c8-723a0bdbfea5','','','dbe76717-8f16-5feb-aa31-2723faa78ff8','Carex dipsacea Berggr.','Berggr.',0,0,'731d95a3-b010-5c27-9929-3ffe870cce7b','Carex dipsacea','731d95a3-b010-5c27-9929-3ffe870cce7b','Carex dipsacea','5ee286f0-98b8-54f9-a842-f0b70a9985e1','Carex dipsace','e1732598-4182-4ad7-b0c8-723a0bdbfea5','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1722f19-7c20-45d6-bae7-be04dc277fd4','','','847689cc-fffa-5b22-a57b-df73af66029c','Euphausia recurva Hansen, 1905','Hansen, 1905',1905,0,'bd0fe03e-f606-5c74-b378-6da72ff2fc0c','Euphausia recurva','bd0fe03e-f606-5c74-b378-6da72ff2fc0c','Euphausia recurva','b06c2f1d-ae9a-56ec-9d0e-19a1cd395ef8','Euphausia recuru','e1722f19-7c20-45d6-bae7-be04dc277fd4','Animalia|Arthropoda|Malacostraca|Euphausiacea|Euphausiidae|Euphausia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e17b48e6-e744-4b43-bc57-07e652e4519c','','','bb7d5233-8aff-55e4-b0e5-be6c8fe082e4','Lamiaceae','',0,0,'bb7d5233-8aff-55e4-b0e5-be6c8fe082e4','Lamiaceae','bb7d5233-8aff-55e4-b0e5-be6c8fe082e4','Lamiaceae','bb7d5233-8aff-55e4-b0e5-be6c8fe082e4','Lamiaceae','e17b48e6-e744-4b43-bc57-07e652e4519c','||||Lamiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1801c9d-7de5-4829-ba22-0defe6635a2d','','','e3cd4ce2-f74b-53e2-bd66-f4f236c4e8ea','Puccinia centaureae-vallesiacae Hasler','Hasler',0,0,'61171b8e-b988-52cf-b5be-1e100c2933ab','Puccinia centaureae-vallesiacae','61171b8e-b988-52cf-b5be-1e100c2933ab','Puccinia centaureae-vallesiacae','49512697-41f7-5449-bdc8-5dcfbc7dbdf0','Puccinia centaureae-uallesiac','e1801c9d-7de5-4829-ba22-0defe6635a2d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1793ee7-aa79-4339-b555-f3a272240813','','','f316310a-2afb-5e59-b66f-d0091c5e6ece','Cadophora malorum (Kidd & Beaumont) W. Gams','(Kidd & Beaumont) W. Gams',0,0,'3a8402b6-6f4b-5747-83cd-9af27eafb7f0','Cadophora malorum','3a8402b6-6f4b-5747-83cd-9af27eafb7f0','Cadophora malorum','e6b31f69-3a05-5486-abbe-937e07641b64','Cadophora malor','e1793ee7-aa79-4339-b555-f3a272240813','Fungi|Ascomycota|Leotiomycetes|Helotiales||Cadophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e17ea58b-9ebf-494e-a3cd-9680f88ec47b','','','065a9bb4-381a-5f47-ab0a-4503ca38f46c','Cantharellus rugosus Cleland','Cleland',0,0,'f603f7df-e2d8-5094-a83d-9e020f4a2dbb','Cantharellus rugosus','f603f7df-e2d8-5094-a83d-9e020f4a2dbb','Cantharellus rugosus','0cc0bc26-8fcc-5b58-a72c-ea09dd8f0445','Cantharellus rugos','f063e7c7-accc-47ec-8d02-45d9c576f235','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cantharellaceae|Cantharellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e186e189-23c9-4beb-9894-01d047d605bd','','','d61835cc-edc4-5b04-9b4a-dccc7e06096a','Angraecum germinyanum Hook.f.','Hook.f.',0,0,'8eb0e946-464c-5fd2-b10f-e36997dfb485','Angraecum germinyanum','8eb0e946-464c-5fd2-b10f-e36997dfb485','Angraecum germinyanum','3fd17f6f-f564-5034-bc02-56ea6467e9eb','Angraecum germinyan','e186e189-23c9-4beb-9894-01d047d605bd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Angraecum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1852d34-f88f-4088-805c-38922abef091','','','fdc52466-e8c1-5ea8-a4f2-ffb03dda5847','Antrodiella americana Ryvarden & Gilb.','Ryvarden & Gilb.',0,0,'4e796e99-ca81-5539-9790-cde6f47e767a','Antrodiella americana','4e796e99-ca81-5539-9790-cde6f47e767a','Antrodiella americana','0a4b395c-28b7-5dd0-877f-db82abe5c810','Antrodiella american','3c7c9fbc-f50f-4c4b-bd72-e4249bd5d9e1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Antrodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e18cc366-8a92-46c6-bf2a-03ee7ad80afb','','','e44242a4-4a0f-52f4-bac6-5101fecac4ef','Azorella exigua (Hook.f.) Drude','(Hook.f.) Drude',0,0,'773e03c0-04dc-5fea-a8d9-79225a51708d','Azorella exigua','773e03c0-04dc-5fea-a8d9-79225a51708d','Azorella exigua','a7f9f376-f0aa-559e-900d-60497e74687e','Azorella exigu','e18cc366-8a92-46c6-bf2a-03ee7ad80afb','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e183fc64-e8e8-4621-8ad2-cfed4e57ec82','','','1b05a4b3-b4e8-5d5d-9e4f-3ba374ab17cf','Cheilolejeunea celata M.A.M.Renner & Glenny','M.A.M.Renner & Glenny',0,0,'7ff4908d-a8d0-5a1c-bb52-1d599d25e256','Cheilolejeunea celata','7ff4908d-a8d0-5a1c-bb52-1d599d25e256','Cheilolejeunea celata','d8567853-4efe-50ff-90c2-e3eb419d2047','Cheilolejeunea celat','1760b071-cd0f-4863-a963-6742bc6faab2','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e18b5866-a2e5-401d-964c-8d5e33a627e1','','','310a20e3-48b4-570c-9547-a42d3e603ae8','Asplenium haurakiense (Brownsey) Ogle','(Brownsey) Ogle',0,0,'f034f341-4015-5bdc-a5c0-acc7b914e057','Asplenium haurakiense','f034f341-4015-5bdc-a5c0-acc7b914e057','Asplenium haurakiense','bf923ed2-d776-5fa2-8f1c-ec804232bf04','Asplenium haurakiens','e18b5866-a2e5-401d-964c-8d5e33a627e1','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e18df3d5-81ec-4ea5-8773-bcb3800b25cc','','','b1f32135-e2f9-5d0c-b2ef-83a0d75f5a23','Cuspidaria willetti fleming, 1948','',0,0,'f4fdc480-4263-5bfd-bcc7-8b87b94465eb','Cuspidaria willetti','f4fdc480-4263-5bfd-bcc7-8b87b94465eb','Cuspidaria willetti','306d5093-121d-52fa-8b5b-898ee087b26c','Cuspidaria willett','e18df3d5-81ec-4ea5-8773-bcb3800b25cc','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Cuspidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e18fa236-7c2e-45f4-adf4-f1c3d636db8b','','','e58eb0e5-8612-5686-a7c3-c8ef78f1b06d','Gentianella amabilis (Petrie) Glenny','(Petrie) Glenny',0,0,'51d02f84-a644-56ac-9ad4-3fee7f228786','Gentianella amabilis','51d02f84-a644-56ac-9ad4-3fee7f228786','Gentianella amabilis','611ebf1d-e5cf-545c-81a2-22558c773ee8','Gentianella amabil','e18fa236-7c2e-45f4-adf4-f1c3d636db8b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e197d989-11ff-41f0-9c85-5aff904728de','','','4048c212-3b6d-5497-ad7b-7178c61c3115','Hime','',0,0,'4048c212-3b6d-5497-ad7b-7178c61c3115','Hime','4048c212-3b6d-5497-ad7b-7178c61c3115','Hime','4048c212-3b6d-5497-ad7b-7178c61c3115','Hime','e197d989-11ff-41f0-9c85-5aff904728de','Animalia|Chordata|Actinopterygii|Aulopiformes|Aulopodidae|Hime','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e192e75a-6537-4ce3-886e-84e505520408','','','3d5b667c-2817-51ad-96c4-01160acaa7b0','Caltha sect. Psychrophila DC.','DC.',0,0,'0543806a-18ac-5348-9b4c-42d5decadc6b','Psychrophila','483b5394-6858-5ac2-b31d-fd80fae5a5dc','Caltha sect. Psychrophila','0543806a-18ac-5348-9b4c-42d5decadc6b','Psychrophila','','|||||','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('e195913d-5e7c-4258-bccd-a788e659cab4','','','08ca9438-ef96-5e82-94b1-ee58bdd00424','Torrendiella dingleyae P.R. Johnst. & Gamundí','P.R. Johnst. & Gamundí',0,0,'92d71130-3f06-5295-90b1-0f3f0056503e','Torrendiella dingleyae','92d71130-3f06-5295-90b1-0f3f0056503e','Torrendiella dingleyae','cc1cd830-4536-5843-a888-b609a2a721c8','Torrendiella dingley','bc1feed5-41fb-4d43-95af-815d8023ddc6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Torrendiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e19a86ff-733f-4100-b1ff-45d86f3a5d4b','','','97d46bc8-b915-577d-acfc-f0558e5111bc','Ceradocopsis','',0,0,'97d46bc8-b915-577d-acfc-f0558e5111bc','Ceradocopsis','97d46bc8-b915-577d-acfc-f0558e5111bc','Ceradocopsis','97d46bc8-b915-577d-acfc-f0558e5111bc','Ceradocopsis','e19a86ff-733f-4100-b1ff-45d86f3a5d4b','Animalia|Arthropoda|Malacostraca|Amphipoda|Melitidae|Ceradocopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e19ad948-d5f1-45a6-a9e6-26e1d3adb4d1','','','c8d2cd09-7e36-5d99-bc76-90c8a58a5640','Cavernosa Stidolph','Stidolph',0,0,'de58a1db-6b5d-5de2-bfdf-133e07439e88','Cavernosa','de58a1db-6b5d-5de2-bfdf-133e07439e88','Cavernosa','de58a1db-6b5d-5de2-bfdf-133e07439e88','Cavernosa','e19ad948-d5f1-45a6-a9e6-26e1d3adb4d1','Chromista|Bacillariophyta|Coscinodiscophyceae|Melosirales|Melosiraceae|Cavernosa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e19fb6f8-bd56-4f23-98b5-50e52a95dacf','','','660ffb4b-04df-5087-8c21-0eb0d14792a8','Tubeufia scopula (Cooke & Peck) M.E. Barr','(Cooke & Peck) M.E. Barr',0,0,'96b294b6-1ef8-5419-81c2-507280229ad0','Tubeufia scopula','96b294b6-1ef8-5419-81c2-507280229ad0','Tubeufia scopula','45819bf4-c3ad-5aba-a75f-07ef8d3d7489','Tubeufia scopul','3f0d9bd9-37b0-4e26-8141-16a071cd38da','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Tubeufia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e19d3def-5ced-4800-91d8-99e33b07c172','','','a55fa414-89c5-5320-aa81-15f54fbd3b4b','Gloriosa rothschildiana O''Brien','O''Brien',0,0,'57b41983-9114-5bd3-ae5f-16274498d46f','Gloriosa rothschildiana','57b41983-9114-5bd3-ae5f-16274498d46f','Gloriosa rothschildiana','b28da056-a5b2-5b2a-99b7-7481d5aeaebe','Gloriosa rothschildian','35e127b1-7441-44c9-a099-e62804b05c28','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Gloriosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e19df635-5a29-4476-ace7-e4c27063b8df','','','f72ecab9-e2be-5efd-bc60-6e48d99f4ab9','Halalaimus','',0,0,'f72ecab9-e2be-5efd-bc60-6e48d99f4ab9','Halalaimus','f72ecab9-e2be-5efd-bc60-6e48d99f4ab9','Halalaimus','f72ecab9-e2be-5efd-bc60-6e48d99f4ab9','Halalaimus','e19df635-5a29-4476-ace7-e4c27063b8df','Animalia|Nematoda|Adenophorea|Enoplida|Oxystominidae|Halalaimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e19f29df-0695-42bd-bbe8-ecd44193381c','','','38d98af8-9056-58eb-bdd0-405a07218919','Raoulia mammillaris Hook.f.','Hook.f.',0,0,'79244248-f0d5-5e20-bad0-e1659bc7efa7','Raoulia mammillaris','79244248-f0d5-5e20-bad0-e1659bc7efa7','Raoulia mammillaris','8e02ce96-d673-5075-98c3-f89f7c91bb26','Raoulia mammillar','e19f29df-0695-42bd-bbe8-ecd44193381c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e19ee760-4c8e-4ca8-a34d-9238cfbd54b9','','','a0dc584e-80a4-5982-b3c4-585313735277','Cymatoderma lamellatum (Berk. & M.A. Curtis) D.A. Reid','(Berk. & M.A. Curtis) D.A. Reid',0,0,'e8fa6c2d-efa2-52b4-8123-335564d798c3','Cymatoderma lamellatum','e8fa6c2d-efa2-52b4-8123-335564d798c3','Cymatoderma lamellatum','a219fde1-2ee2-5179-beef-a09d32b836d4','Cymatoderma lamellat','008ba502-15b9-4a4f-a2ec-cdf7cd0f0972','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Panaceae|Cymatoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e36d5691-6388-4749-931d-0c11426cc6a0','','','e1066e0b-10e7-5ad3-9fbe-51ecdf58796f','Crambopsis malacelloides Bleszynski, 1955','Bleszynski, 1955',1955,0,'6599cb43-cd7e-5695-9b8a-44791343f8d6','Crambopsis malacelloides','6599cb43-cd7e-5695-9b8a-44791343f8d6','Crambopsis malacelloides','e48c374d-4a23-5e5d-bd53-9f4a448b7fc8','Crambopsis malacelloid','3c6e3bc2-c7e6-4877-b820-a1f42d7f7a63','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3725927-6302-4910-a4ed-1e4473849ca6','','','9507ed40-54b0-584a-82e2-59ed7701a5b6','Sterigmatocystis flavipes Bainier & Sartory','Bainier & Sartory',0,0,'2513d4fd-c377-5432-a79a-795c86732109','Sterigmatocystis flavipes','2513d4fd-c377-5432-a79a-795c86732109','Sterigmatocystis flavipes','c2eea011-1b68-5a55-ac08-9178786d3960','Sterigmatocystis flauip','35554852-36b2-485d-80be-5bef94cce86c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Sterigmatocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e37b093c-c2f7-4559-a934-1e7583f4f71c','','','6411a3be-5389-5ac6-9e73-4b8b24e21d8e','Neotoxoptera formosana Takahashi, 1965','Takahashi, 1965',1965,0,'1e13a694-f69c-5ae5-a7be-797c10d8c743','Neotoxoptera formosana','1e13a694-f69c-5ae5-a7be-797c10d8c743','Neotoxoptera formosana','d170d700-646d-5efa-95b8-51669fc21496','Neotoxoptera formosan','e37b093c-c2f7-4559-a934-1e7583f4f71c','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Neotoxoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e37bf542-e6fd-4467-a9a4-32a2101052d6','','','b0912e50-5757-5bee-b423-ec80f4da8d31','Polymastia conigera Bowerbank, 1874','Bowerbank, 1874',1874,0,'71d37042-9b4e-54f1-b801-15565f4626d0','Polymastia conigera','71d37042-9b4e-54f1-b801-15565f4626d0','Polymastia conigera','753b6d79-1e87-5831-bacf-7e572a62d3e5','Polymastia coniger','e37bf542-e6fd-4467-a9a4-32a2101052d6','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|Polymastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e37923a7-2295-478a-8d8d-9b672830e3df','','','573369b1-7855-5764-a24c-c456e75bd013','Verticillium lichenicola Speg.','Speg.',0,0,'529909dc-b3df-5399-82c2-743601a88ab8','Verticillium lichenicola','529909dc-b3df-5399-82c2-743601a88ab8','Verticillium lichenicola','6f187099-ea82-5846-a67d-0206de7112b3','Verticillium lichenicol','3a194295-545c-4819-befe-2fbf5aa45e8f','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e37a9293-7675-4593-8f88-ee85dad211c4','','','5c89441c-4e9b-5352-a713-146ede2b3c60','Cyphon burrowsi Broun, 1915','Broun, 1915',1915,0,'c2eb8286-0e0e-5609-9a4a-d21dca853cba','Cyphon burrowsi','c2eb8286-0e0e-5609-9a4a-d21dca853cba','Cyphon burrowsi','5adda5c7-cbd2-5ead-8adb-8d6acb0d3cc3','Cyphon burrows','e37a9293-7675-4593-8f88-ee85dad211c4','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3742a60-205e-49ae-b5a4-fff6e4fef7ad','','','57188005-fb5f-5160-b6af-d188c40edb66','Gloeosporium equiseti Ellis & Everh.','Ellis & Everh.',0,0,'1204f45e-e216-52b5-9b0d-f2d13235ea2d','Gloeosporium equiseti','1204f45e-e216-52b5-9b0d-f2d13235ea2d','Gloeosporium equiseti','e6f465d5-1d9c-54b2-bd35-def6e7c19a12','Gloeosporium equiset','e99a8678-3bab-4481-bbdd-bd2c4a129805','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e380467f-99ff-4320-b3dc-1fb63109fc10','','','2e8118e0-d6c0-58e8-abca-9a9628841a6b','Euphorbia amygdaloides var. robbiae (Turrill) Radcl.-Sm.','(Turrill) Radcl.-Sm.',0,0,'e4f6313b-cb57-5dbd-80f0-fbf232d2f310','Euphorbia amygdaloides robbiae','8028428e-d580-563e-a407-17fc5b4930b9','Euphorbia amygdaloides var. robbiae','125185df-5792-5aca-aceb-8d42c312e1a5','Euphorbia amygdaloid robbi','7cad0c10-22e5-4719-9318-6129474eaa01','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e380969c-d2dd-4642-9098-42708805d6e4','','','c2fe72bb-7528-5093-94f9-0e31e771fda3','Hafellia disciformis (Fr.) Marbach & H.Mayrhofer','(Fr.) Marbach & H.Mayrhofer',0,0,'841a2571-b0ca-5715-91ed-641a38b52c45','Hafellia disciformis','841a2571-b0ca-5715-91ed-641a38b52c45','Hafellia disciformis','2fb40f87-db7b-58d3-af29-591b57a7a174','Hafellia disciform','bff86361-45a0-4a71-b0f1-5c2ca7b055e2','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Hafellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e380daa0-3a14-4280-b56f-9bf780f17bd3','','','e3b99dcd-0dcd-5946-87f0-d9bfd8f77049','Pseudarchaster macdougalli McKnight, 1973','McKnight, 1973',1973,0,'68e7d6de-8634-5083-8b5b-9fda5bf278f6','Pseudarchaster macdougalli','68e7d6de-8634-5083-8b5b-9fda5bf278f6','Pseudarchaster macdougalli','66c5dff9-7681-5dac-bd92-8211d882e83d','Pseudarchaster macdougall','e380daa0-3a14-4280-b56f-9bf780f17bd3','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Pseudarchaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3894ab9-e9b7-42c1-9672-080594bd052a','','','6b30d2b4-a1da-5232-903c-3b0ab7f1585c','Mandalotus irritus (Pascoe, 1877)','(Pascoe, 1877)',1877,0,'03d74705-a5b9-5832-a90c-d499ec3000b4','Mandalotus irritus','03d74705-a5b9-5832-a90c-d499ec3000b4','Mandalotus irritus','f762f97c-8529-5515-b1a2-b7854339367f','Mandalotus irrit','e3894ab9-e9b7-42c1-9672-080594bd052a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Mandalotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3897c16-3172-4438-aa3b-817312564a02','','','ebe9b613-686b-5cbb-8209-69fed24f6c63','Paradrymus Bergroth, 1916','Bergroth, 1916',1916,0,'01b1187a-7d0a-5df6-8678-0a0c974f0620','Paradrymus','01b1187a-7d0a-5df6-8678-0a0c974f0620','Paradrymus','01b1187a-7d0a-5df6-8678-0a0c974f0620','Paradrymus','e3897c16-3172-4438-aa3b-817312564a02','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Paradrymus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e38ab827-575f-41ae-9617-1844ae398ff1','','','93604e94-48b0-5db1-998f-9924e974bc1a','Helminthosporium teres Sacc.','Sacc.',0,0,'1b04b003-2b2c-5e1b-bd2b-368a9fb64566','Helminthosporium teres','1b04b003-2b2c-5e1b-bd2b-368a9fb64566','Helminthosporium teres','62a7cf05-9dae-54bf-a46e-db5b53d7e14b','Helminthosporium ter','94df4b71-a0f9-4797-b363-5cf2a618d1ac','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3861471-3be5-4ff2-9f53-988556cd1488','','','6f6b7dac-abb1-5562-a383-5ab1635c91ed','Hemisphaerammina lens Goës, 1896','Goës, 1896',1896,0,'ae7ad0e4-7a6a-571a-af51-853c694ba49a','Hemisphaerammina lens','ae7ad0e4-7a6a-571a-af51-853c694ba49a','Hemisphaerammina lens','ae7ad0e4-7a6a-571a-af51-853c694ba49a','Hemisphaerammina lens','e3861471-3be5-4ff2-9f53-988556cd1488','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hemisphaeramminidae|Hemisphaerammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e391565f-1f15-493e-a408-159883be05cd','','','ec1032ca-d76e-5985-b684-ce63d67dff16','Urticastrum','',0,0,'ec1032ca-d76e-5985-b684-ce63d67dff16','Urticastrum','ec1032ca-d76e-5985-b684-ce63d67dff16','Urticastrum','ec1032ca-d76e-5985-b684-ce63d67dff16','Urticastrum','','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Urticastrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e38c0049-e8c5-4c47-8d30-fb67bb6a3530','','','904dace2-ba6d-5fd7-8fda-a94c9466d30d','Tulipa L.','L.',0,0,'794f8929-601b-5421-9400-53b7c26ded57','Tulipa','794f8929-601b-5421-9400-53b7c26ded57','Tulipa','794f8929-601b-5421-9400-53b7c26ded57','Tulipa','e38c0049-e8c5-4c47-8d30-fb67bb6a3530','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Tulipa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e38ba70a-2e34-4348-b793-fdac317d78e6','','','7a17cfaf-9232-54f6-8ac4-aacb55b9e7f6','Fissurina submarginata (Boomgart, 1949)','(Boomgart, 1949)',1949,0,'ce6dd0ad-ebb8-5549-b399-9ed3f726c1a6','Fissurina submarginata','ce6dd0ad-ebb8-5549-b399-9ed3f726c1a6','Fissurina submarginata','90340a3a-3102-52fb-bffb-fa26c34ad309','Fissurina submarginat','e38ba70a-2e34-4348-b793-fdac317d78e6','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e38fab4a-51eb-4916-b3f4-71ff01f22c0d','','','ccaaac1b-45e8-5864-830a-16fc002ee5bc','Truncala hirsuta Woodward, 1953','Woodward, 1953',1953,0,'9df08c37-71c5-5f6f-be6a-7851db1bcc2c','Truncala hirsuta','9df08c37-71c5-5f6f-be6a-7851db1bcc2c','Truncala hirsuta','22351837-2703-5d5f-9a22-b68f00d6e078','Truncala hirsut','e38fab4a-51eb-4916-b3f4-71ff01f22c0d','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Truncala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e38e0f78-baf2-4616-a67c-ba3a4e78c8b2','','','71cbc074-006b-55e3-8a04-af094208d3b8','Closterium strigosum Bréb.','Bréb.',0,0,'6811f8ac-6a65-5c57-8258-f7d3581e9002','Closterium strigosum','6811f8ac-6a65-5c57-8258-f7d3581e9002','Closterium strigosum','3c9fb950-cc47-50ae-9806-ed3a953a8a07','Closterium strigos','e38e0f78-baf2-4616-a67c-ba3a4e78c8b2','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e38de665-26b2-434e-b1cd-dfa91740cc92','','','7c8bd718-c80c-5e30-83b5-387f03b1b2e6','Berggrenia cyclospora (Cooke) Sacc.','(Cooke) Sacc.',0,0,'bde65d8c-5a36-54d4-b9ac-bf39b5218942','Berggrenia cyclospora','bde65d8c-5a36-54d4-b9ac-bf39b5218942','Berggrenia cyclospora','f02c4c2f-484e-5ac6-9a43-24bc99b3f57f','Berggrenia cyclospor','e76f6d49-70df-435e-9e7c-c336e8694cb5','Fungi|Ascomycota|Pezizomycetes|Pezizales||Berggrenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e396ab6c-94a4-4a6c-a0a8-427bc5cd595d','','','0807a798-b2fc-5637-a0b7-40955fb347bd','Stereomastis surda (Galil, 2000)','(Galil, 2000)',2000,0,'80f8183c-38d0-5b50-8ee6-d2471a977446','Stereomastis surda','80f8183c-38d0-5b50-8ee6-d2471a977446','Stereomastis surda','aeea8808-bae0-5769-a12a-76788fb57ec2','Stereomastis surd','e396ab6c-94a4-4a6c-a0a8-427bc5cd595d','Animalia|Arthropoda|Malacostraca|Decapoda|Polychelidae|Stereomastis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e39779cf-fd3a-4711-9c8c-768ce28fc379','','','3dc00bf9-e826-5621-b30c-c7a1aab17654','Grifola gigantea (Pers.) Pilát','(Pers.) Pilát',0,0,'6e582a2b-754f-5603-9a7c-7d8a29006979','Grifola gigantea','6e582a2b-754f-5603-9a7c-7d8a29006979','Grifola gigantea','1eb98c94-73ac-5f1d-909e-5f19af2fa385','Grifola gigante','f45e9739-fc79-49a1-bff8-e1b07b518af3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Grifolaceae|Grifola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e39ebc0b-757c-4759-b3c6-29aad5117633','','','6bc62504-16d2-5fbb-946d-17147deb4d3b','Ipsibuffonella species Tan0104/3','',0,0,'f0b3cab7-bf93-5d52-acf7-012c4eca8c75','Ipsibuffonella','f0b3cab7-bf93-5d52-acf7-012c4eca8c75','Ipsibuffonella','f0b3cab7-bf93-5d52-acf7-012c4eca8c75','Ipsibuffonella','e39ebc0b-757c-4759-b3c6-29aad5117633','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Buffonellodidae|Ipsibuffonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e39226d4-85f1-4a4b-935a-a548a396a209','','','53bb7968-1573-5124-ae31-547085695570','Phytopythium oedochilum (Drechsler) Abad, de Cock, Bala, Robideau, Lodhi & Lévesque','(Drechsler) Abad, de Cock, Bala, Robideau, Lodhi & Lévesque',0,0,'a1316767-c6cb-55d1-99b9-fb49b562eaac','Phytopythium oedochilum','a1316767-c6cb-55d1-99b9-fb49b562eaac','Phytopythium oedochilum','e992d4c4-3476-50dc-9ec6-c5cf6754629d','Phytopythium oedochil','e39226d4-85f1-4a4b-935a-a548a396a209','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Phytopythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e39ac91f-ba77-4fd4-9dac-742526e5f7d1','','','616e36eb-daca-5a15-b1cd-9c7393471830','Rytidosperma thomsonii (Buchanan) Connor & Edgar','(Buchanan) Connor & Edgar',0,0,'32d6edca-192e-55e5-8672-b4415c81815d','Rytidosperma thomsonii','32d6edca-192e-55e5-8672-b4415c81815d','Rytidosperma thomsonii','ae2b17cd-ef74-508a-b92b-2373e0c6a924','Rytidosperma thomson','e39ac91f-ba77-4fd4-9dac-742526e5f7d1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e39d4db3-16eb-48d7-9b11-ecbf0bb72a6b','','','451c0b11-8bce-5827-bfe8-101a5ef3a108','Xiphophora Mont.','Mont.',0,0,'6043c758-aeec-58a5-8f2d-b3b5a4d7d305','Xiphophora','6043c758-aeec-58a5-8f2d-b3b5a4d7d305','Xiphophora','6043c758-aeec-58a5-8f2d-b3b5a4d7d305','Xiphophora','e39d4db3-16eb-48d7-9b11-ecbf0bb72a6b','Chromista|Ochrophyta|Phaeophyceae|Fucales|Xiphophoraceae|Xiphophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3a0a075-21df-4d72-bb44-aebe6ecf6c55','','','4f3f66de-9824-55c3-8eec-63ad69026c37','Oligosoma maccanni (Patterson & Daugherty, 1990)','(Patterson & Daugherty, 1990)',1990,0,'b772f2f0-ffd0-592e-9007-2144b8668233','Oligosoma maccanni','b772f2f0-ffd0-592e-9007-2144b8668233','Oligosoma maccanni','5ac9ccab-4c70-52a7-941a-cf8786d95d12','Oligosoma maccann','e3a0a075-21df-4d72-bb44-aebe6ecf6c55','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3a27f73-738b-4841-85bc-101e9b02d211','','','71824ff0-7a35-5d34-a5ad-ef2e58f64db1','Didymograptus nicholsoni Lapworth, 1875','Lapworth, 1875',1875,0,'84d1fda9-b768-527b-801f-102eda5eaaf6','Didymograptus nicholsoni','84d1fda9-b768-527b-801f-102eda5eaaf6','Didymograptus nicholsoni','570b92c5-3046-5e27-9a9f-47d531ea7816','Didymograptus nicholson','e3a27f73-738b-4841-85bc-101e9b02d211','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3a4b0fb-32d3-414c-b991-80dc1710c4f3','','','2e8d66b1-3bc0-5a4f-9299-242e799c607c','Ruakituria pseudorobusta Kennett, 1967','Kennett, 1967',1967,0,'b8b9989b-a484-51cf-86e1-31275b30ae3d','Ruakituria pseudorobusta','b8b9989b-a484-51cf-86e1-31275b30ae3d','Ruakituria pseudorobusta','cd0ddd17-5263-5424-a9f6-cff365d66b5c','Ruakituria pseudorobust','e3a4b0fb-32d3-414c-b991-80dc1710c4f3','Chromista|Foraminifera|Polythalamea|Lituolida|Globotextulariidae|Ruakituria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3a7b746-21ac-47f4-b843-205c32c8fc31','','','7bfcaca3-e8af-5333-9c84-388ba74f4818','Hypnum ptychocarpon Schwägr.','Schwägr.',0,0,'0eb844fe-1788-5d13-a0bf-c0d44582bd1d','Hypnum ptychocarpon','0eb844fe-1788-5d13-a0bf-c0d44582bd1d','Hypnum ptychocarpon','0eb844fe-1788-5d13-a0bf-c0d44582bd1d','Hypnum ptychocarpon','00480cc4-f77b-4cbe-964d-f33c2cd25aa0','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3a9186f-9f15-40b9-8713-2102eace5717','','','e3b0e2a9-8549-5a58-a30d-ea1a391d3419','Cyrtanthus brachyscyphus Baker','Baker',0,0,'078b7894-ddac-5187-8e80-003997d2001b','Cyrtanthus brachyscyphus','078b7894-ddac-5187-8e80-003997d2001b','Cyrtanthus brachyscyphus','5a47bb63-08b9-5e05-ab27-f5e0e996e064','Cyrtanthus brachyscyph','e3a9186f-9f15-40b9-8713-2102eace5717','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Cyrtanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3a6d6c6-5f4c-4ab5-9671-9ee9869cfc04','','','d64b63e1-1dc2-5d12-9e0b-6c7e8f796113','Systellomatophora','',0,0,'d64b63e1-1dc2-5d12-9e0b-6c7e8f796113','Systellomatophora','d64b63e1-1dc2-5d12-9e0b-6c7e8f796113','Systellomatophora','d64b63e1-1dc2-5d12-9e0b-6c7e8f796113','Systellomatophora','e3a6d6c6-5f4c-4ab5-9671-9ee9869cfc04','Animalia|Mollusca|Gastropoda|Systellomatophora||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3ac6ee8-3e53-43dc-8539-ee226225e229','','','148f5ce2-5e46-5411-87ed-9e4d66645008','Monochaetia concentrica (Berk. & Broome) Sacc. & D. Sacc.','(Berk. & Broome) Sacc. & D. Sacc.',0,0,'821ba37e-9388-5c5e-9544-9bbb355f5993','Monochaetia concentrica','821ba37e-9388-5c5e-9544-9bbb355f5993','Monochaetia concentrica','48fb86f8-90a5-54bd-8b76-ebcb5b657da0','Monochaetia concentric','e3ac6ee8-3e53-43dc-8539-ee226225e229','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Monochaetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3b34897-aab7-4c70-aea1-612c75e9fda6','','','d7e9a31a-4c1d-54c7-b540-a9958f3074fe','Sphaeria mutila Fr.','Fr.',0,0,'c487d058-de61-5c97-bfe0-42e731d3d671','Sphaeria mutila','c487d058-de61-5c97-bfe0-42e731d3d671','Sphaeria mutila','a8cb58a0-b98a-5e3f-95d5-b5d87ecd12f0','Sphaeria mutil','c5f68a46-fe46-4e7a-a459-25f9700ae8e2','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3af1acb-d428-4aac-adb5-697233311885','','','1573022c-9ddc-5114-b156-ac8506a7cd6e','Austrolestes colensonis (White, 1846)','(White, 1846)',1846,0,'fe421c12-d500-5824-9286-ef0c57ae7a29','Austrolestes colensonis','fe421c12-d500-5824-9286-ef0c57ae7a29','Austrolestes colensonis','31bb3dd4-1aa0-55ed-b9c2-6da7a88367ec','Austrolestes colenson','e3af1acb-d428-4aac-adb5-697233311885','Animalia|Arthropoda|Insecta|Odonata|Lestidae|Austrolestes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2e08cbf-a9e5-472c-b8f3-4d05f0b8fc29','','','75a2681c-c3c3-534f-b8df-7c49f84d2287','Actinobacillus actinomycetemcomitans (Klinger 1912) Topley and Wilson, 1929','(Klinger 1912) Topley and Wilson, 1929',1912,0,'1173c44f-7605-538a-bd08-505ebdcf369d','Actinobacillus actinomycetemcomitans','1173c44f-7605-538a-bd08-505ebdcf369d','Actinobacillus actinomycetemcomitans','1173c44f-7605-538a-bd08-505ebdcf369d','Actinobacillus actinomycetemcomitans','e2e08cbf-a9e5-472c-b8f3-4d05f0b8fc29','Bacteria|Pseudomonadota|Gammaproteobacteria|Pasteurellales|Pasteurellaceae|Actinobacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('e2e263d3-ddc9-4a2a-bc84-4eaa50f428e8','','','32c289af-d8cf-5723-84b1-e7d38fac45ee','Planotortrix pictoriana Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'9c6326e6-b65e-519d-ae4b-b13e8ec6de29','Planotortrix pictoriana','9c6326e6-b65e-519d-ae4b-b13e8ec6de29','Planotortrix pictoriana','ef9195b0-b844-5e3d-adf7-6368f2cef052','Planotortrix pictorian','c515337d-1678-42a8-8d90-a1f6b6d3810a','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Planotortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2df9e5f-c042-424d-b800-a7299310b633','','','fac4324e-d598-5052-bad8-af548079fa93','Neuraphoconnus sericeus Franz, 1980','Franz, 1980',1980,0,'8790982c-dbba-5b05-b74a-92a847e8eed2','Neuraphoconnus sericeus','8790982c-dbba-5b05-b74a-92a847e8eed2','Neuraphoconnus sericeus','5ba0e7be-ee9c-5bba-8088-243bfa0e0799','Neuraphoconnus serice','e2df9e5f-c042-424d-b800-a7299310b633','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Neuraphoconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2e07952-36e1-4ed3-b42b-f50b03876456','','','e74a71e8-9a93-51ef-94ab-6c3cfb012624','Parmeliaceae Zenker','Zenker',0,0,'3217a2fc-3a23-5fd2-be26-a7303736c3af','Parmeliaceae','3217a2fc-3a23-5fd2-be26-a7303736c3af','Parmeliaceae','3217a2fc-3a23-5fd2-be26-a7303736c3af','Parmeliaceae','e2e07952-36e1-4ed3-b42b-f50b03876456','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2e75308-c0b1-40b6-b0f8-5a7a7953fd02','','','5dc344f1-a1b5-5ff8-aa0a-3e2c4f5ed1ab','Huttonina Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'388031df-bab6-528c-b9dc-a1a5816433ec','Huttonina','388031df-bab6-528c-b9dc-a1a5816433ec','Huttonina','388031df-bab6-528c-b9dc-a1a5816433ec','Huttonina','e2e75308-c0b1-40b6-b0f8-5a7a7953fd02','Animalia|Arthropoda|Insecta|Diptera|Huttoninidae|Huttonina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2e2afa8-8b83-40e1-b165-7da5be42770a','','','0514f093-2b3b-5085-bf74-ae8bed4cbfe2','Microcodon','',0,0,'0514f093-2b3b-5085-bf74-ae8bed4cbfe2','Microcodon','0514f093-2b3b-5085-bf74-ae8bed4cbfe2','Microcodon','0514f093-2b3b-5085-bf74-ae8bed4cbfe2','Microcodon','e2e2afa8-8b83-40e1-b165-7da5be42770a','Animalia|Gnathifera|Rotifera|Ploimida|Microcodonidae|Microcodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2e668f1-eaae-4935-a5c6-e582a5756146','','','539871da-e477-57ae-bf57-4bfac136774b','Isothecium arbuscula var. deflexa (Wilson) Hook.f. & Wilson','(Wilson) Hook.f. & Wilson',0,0,'1fd634fa-ef5e-548d-a86d-da37fe69a2bf','Isothecium arbuscula deflexa','98c6e40a-d41d-50a8-a07b-5ae3f2b701a0','Isothecium arbuscula var. deflexa','02a2d199-9cec-59c6-bf9c-7b75434e168a','Isothecium arbuscul deflex','3e69cdac-4437-49d5-bc25-0eab719f7da7','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Isothecium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2eeb72e-f530-44d9-be36-4b24930b1da2','','','b5bc0d35-4f18-5035-9981-463f7c980a4d','Mastodia tessellata auct.','',0,0,'4ad19474-e786-5262-b77e-748689e4cca2','Mastodia tessellata','4ad19474-e786-5262-b77e-748689e4cca2','Mastodia tessellata','48a9f56b-cd5b-507d-98a1-5b5c27493219','Mastodia tessellat','','Fungi||Ascomycetes||Mastodiaceae|Mastodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e2ee156c-2d59-4d1a-8e1c-78b72e074e55','','','83f18eb0-fcdf-58bd-83e7-b78158f4094c','Hakea acicularis (Sm. ex Vent.) Knight','(Sm. ex Vent.) Knight',0,0,'9853ff13-5e45-5892-a89e-cd5ccdee9f78','Hakea acicularis','9853ff13-5e45-5892-a89e-cd5ccdee9f78','Hakea acicularis','2e65e3a9-f103-5ee4-937b-d07fc7e23ef5','Hakea acicular','5697ab96-8b25-4788-ae7a-fb044de32018','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Hakea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e2e9afe3-1822-44ea-b40f-e8f1c98f4035','','','bf553a8f-5f72-5aca-b0d3-671ec312c2e8','Geodorcus helmsi (Sharp, 1881)','(Sharp, 1881)',1881,0,'750d743d-c563-5108-978f-f782719b1666','Geodorcus helmsi','750d743d-c563-5108-978f-f782719b1666','Geodorcus helmsi','d144b205-9678-514c-9b8c-01ea14ded843','Geodorcus helms','e2e9afe3-1822-44ea-b40f-e8f1c98f4035','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Geodorcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2ee3ef9-df3d-4421-966f-eebc2ad82170','','','1bd73b79-9a7b-5ac2-a2c9-9463977b8f91','Borkhausenia vestita Philpott, 1926','Philpott, 1926',1926,0,'30e8742b-093b-5025-918c-c895498bdc90','Borkhausenia vestita','30e8742b-093b-5025-918c-c895498bdc90','Borkhausenia vestita','a36f46ee-5669-565b-8461-0f1531ce2a1a','Borkhausenia uestit','2292fe74-9d0b-4b2c-89ff-e4ee6b72d7aa','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2f379cf-ab87-4664-92f4-b72b0f76fe8c','','','33728edb-8545-5d31-a12d-0e0d9581a756','Navicula pavillardii Hustedt','Hustedt',0,0,'79b3e0a1-d852-5a79-bbe6-c38610dd86fb','Navicula pavillardii','79b3e0a1-d852-5a79-bbe6-c38610dd86fb','Navicula pavillardii','b8442d83-89f3-5c82-8bed-5134e86c9576','Navicula pauillard','e2f379cf-ab87-4664-92f4-b72b0f76fe8c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2f4446b-3401-44f7-8b57-c148cd82e5b4','','','a662f60e-df8b-51ce-82af-ba8fd8f04d95','Signiphoridae','',0,0,'a662f60e-df8b-51ce-82af-ba8fd8f04d95','Signiphoridae','a662f60e-df8b-51ce-82af-ba8fd8f04d95','Signiphoridae','a662f60e-df8b-51ce-82af-ba8fd8f04d95','Signiphoridae','e2f4446b-3401-44f7-8b57-c148cd82e5b4','Animalia|Arthropoda|Insecta|Hymenoptera|Signiphoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2f6fe88-a739-4f72-a307-d76e7f6e9776','','','afd9ce4d-3186-5750-bb18-e6be8387d74d','Trichostomum minutifolium R.Br.bis','R.Br.bis',0,0,'0fbc2fe2-1672-506a-a42e-eb5904e694a5','Trichostomum minutifolium','0fbc2fe2-1672-506a-a42e-eb5904e694a5','Trichostomum minutifolium','d392fbf1-3926-5bde-af7f-d5ed631cbe7d','Trichostomum minutifoli','9cc20f6f-d024-4593-83a9-d685eeb734b2','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2fb2329-bec2-4ea5-91b1-853733d6269f','','','3bd662f6-71f0-51b8-a979-88027d62c9ca','Hemitelia R.Br.','R.Br.',0,0,'82917f81-e86e-5511-9f08-8374a1513019','Hemitelia','82917f81-e86e-5511-9f08-8374a1513019','Hemitelia','82917f81-e86e-5511-9f08-8374a1513019','Hemitelia','995cd57f-1db2-45fe-8fd6-a84c30a69d8e','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Hemitelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2fe3653-faa2-45d6-926a-9e8da2c28e15','','','77de956c-e5a0-5e86-ab59-03c703c7bf5d','Caloneis undosa Krammer','Krammer',0,0,'6a3d40b8-5efe-5198-97d4-4f1a70b7e3b3','Caloneis undosa','6a3d40b8-5efe-5198-97d4-4f1a70b7e3b3','Caloneis undosa','b31054f1-3c2c-55f3-be9f-66142e1d2d74','Caloneis undos','e2fe3653-faa2-45d6-926a-9e8da2c28e15','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2f84c7e-6a78-49eb-9688-db51e2e62a3c','','','8e239bac-4e42-5c7b-b0f0-b5b157bd27c3','Veronica baylyi Garn.-Jones','Garn.-Jones',0,0,'c6c9cd19-0cbf-5706-ae40-0c6d4c4f5071','Veronica baylyi','c6c9cd19-0cbf-5706-ae40-0c6d4c4f5071','Veronica baylyi','904aaf01-885b-504a-bcb7-d139f66146a6','Veronica bayly','e2f84c7e-6a78-49eb-9688-db51e2e62a3c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3010462-e37b-4cd3-8cf7-2fcaf908dfee','','','285f47a7-a910-5998-8a9a-65f1da278dba','Conchomyces Overeem','Overeem',0,0,'3ad0034f-9345-5b25-99eb-62d60c384817','Conchomyces','3ad0034f-9345-5b25-99eb-62d60c384817','Conchomyces','3ad0034f-9345-5b25-99eb-62d60c384817','Conchomyces','e3010462-e37b-4cd3-8cf7-2fcaf908dfee','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Fayodiaceae|Conchomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2ff3153-b1d2-4703-a214-10eacda86054','','','eba8107a-2a24-58e0-95de-ce4fee03ba87','Didymosphaeria minuta Niessl','Niessl',0,0,'cdafd466-53d8-5947-a183-2ca141d67750','Didymosphaeria minuta','cdafd466-53d8-5947-a183-2ca141d67750','Didymosphaeria minuta','24c74da7-0d1a-5555-bac9-ab026ad58bcb','Didymosphaeria minut','e2ff3153-b1d2-4703-a214-10eacda86054','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Didymosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e30148c3-8cdf-4fc9-922c-4fbca6e0131e','','','efd3bd5e-6731-5b9b-9b7a-490a7b1a4145','Stenocybe Nyl. ex Körb.','Nyl. ex Körb.',0,0,'375d30d8-360b-522d-bdc1-2cb91b9c46b8','Stenocybe','375d30d8-360b-522d-bdc1-2cb91b9c46b8','Stenocybe','375d30d8-360b-522d-bdc1-2cb91b9c46b8','Stenocybe','e30148c3-8cdf-4fc9-922c-4fbca6e0131e','Fungi||Ascomycetes|Mycocaliciales|Mycocaliciaceae|Stenocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('e2fee3a0-05a7-4470-9e6a-dbe47213cee4','','','20dd87eb-f742-5ff7-b2ec-d9fa214967d5','Pseudoracelopus Broth.','Broth.',0,0,'0d3ed24b-4cce-5e92-8f49-57bc5d344b30','Pseudoracelopus','0d3ed24b-4cce-5e92-8f49-57bc5d344b30','Pseudoracelopus','0d3ed24b-4cce-5e92-8f49-57bc5d344b30','Pseudoracelopus','e2fee3a0-05a7-4470-9e6a-dbe47213cee4','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Pseudoracelopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e30020d8-5dd0-4e4f-8809-c91999e50937','','','14e71229-fa65-5a2f-abe2-c69797f016d0','Meliola albiziae Hansf. & Deighton','Hansf. & Deighton',0,0,'630597b2-8b35-5bdd-b9f3-62933776e484','Meliola albiziae','630597b2-8b35-5bdd-b9f3-62933776e484','Meliola albiziae','3ece8217-30bd-5cb3-ac0c-62be1be351ca','Meliola albizi','e30020d8-5dd0-4e4f-8809-c91999e50937','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3088b7a-2faf-486a-9acd-5c2d2c176834','','','2e20d6d7-7136-52ef-835b-7fb322b8cf22','Anas superciliosa Gmelin, 1789','Gmelin, 1789',1789,0,'98dd61fe-6b2f-5efd-b6a0-23342b5b6c09','Anas superciliosa','98dd61fe-6b2f-5efd-b6a0-23342b5b6c09','Anas superciliosa','ff496b96-f5d3-51ef-ad3a-d44a7b04f177','Anas supercilios','e3088b7a-2faf-486a-9acd-5c2d2c176834','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e309a733-a1bd-44a3-9af4-4b891a020f6c','','','6739dc83-4d2d-567a-ad7c-532994a0207d','Favolaschia tonkinensis (Pat.) Kuntze','(Pat.) Kuntze',0,0,'7356df1c-0305-5cb7-9f62-ae4fa46d8a46','Favolaschia tonkinensis','7356df1c-0305-5cb7-9f62-ae4fa46d8a46','Favolaschia tonkinensis','ca1692f4-513c-560b-8a18-0073d05ffac0','Favolaschia tonkinens','db994fe8-df01-4aa4-8af1-fac6ece9d12f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Favolaschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e305481d-e90c-4ac5-99f5-c1667e1e6b94','','','f45173c5-3b36-552a-b114-f86e80134f9a','Gleicheniastrum semivestitum (Labill.) C.Presl','(Labill.) C.Presl',0,0,'c7d2fed3-f626-5326-81be-4b81f550eb5d','Gleicheniastrum semivestitum','c7d2fed3-f626-5326-81be-4b81f550eb5d','Gleicheniastrum semivestitum','34c57be7-4170-5db1-ab7f-e225b8fa2acf','Gleicheniastrum semiuestit','9ff5d002-97e8-4af5-ba8b-a75d48f297ab','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleicheniastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e30e14ef-bff4-4b07-b182-1f8a0229827b','','','0e9880c2-1490-5268-812a-75155d127255','Bullera mrakii Hamam. & Nakase','Hamam. & Nakase',0,0,'26b72133-4322-5485-a883-8f02aab2a9d1','Bullera mrakii','26b72133-4322-5485-a883-8f02aab2a9d1','Bullera mrakii','e3978dd9-834b-5dce-a130-6b29bea02006','Bullera mrak','4648ea9c-e75b-4a25-a83e-7789bdc39f15','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Bulleraceae|Bullera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e30fb4fe-4da9-4f92-a1a1-3327a8a2fd16','','','1c1ab036-8023-5b99-9f6d-1c49eccde35e','Lecidea chalybeiza Nyl.','Nyl.',0,0,'e98b5052-1625-5c1f-835a-4e6c89620436','Lecidea chalybeiza','e98b5052-1625-5c1f-835a-4e6c89620436','Lecidea chalybeiza','d885b0a1-fa5d-58a1-bec5-2dde675341dd','Lecidea chalybeiz','3b4f49a2-bd9a-44fc-b43c-67376eef960a','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e30ec057-7978-428c-a332-924d3db06956','','','31b74c92-2ad8-58ff-95c4-599527498eb3','Lecidea endochlora (Hook.f. & Taylor) Tuck.','(Hook.f. & Taylor) Tuck.',0,0,'c9792042-e3c4-55d8-af8e-067ff3838b4a','Lecidea endochlora','c9792042-e3c4-55d8-af8e-067ff3838b4a','Lecidea endochlora','760c15f5-89be-51bc-b9aa-a17be6bac923','Lecidea endochlor','e30ec057-7978-428c-a332-924d3db06956','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e30c7331-b266-43d4-b94c-a61878400516','','','55f2c921-ac56-542c-bbfa-0072aaf3a0d2','Pimelea arenaria A.Cunn.','A.Cunn.',0,0,'b817a384-a4c8-564d-a799-e4651efbda4e','Pimelea arenaria','b817a384-a4c8-564d-a799-e4651efbda4e','Pimelea arenaria','76fe68f5-8ea6-5733-8a10-e2af17ed031a','Pimelea arenar','5fd2f401-e369-4d30-8f16-87f49d1b271f','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e30d84d4-7d36-4742-b31b-e8570c3bfdcc','','','ba5aa3ec-2794-57c5-a0e3-893396c721c7','Puffinus huttoni Mathews','Mathews',0,0,'60227c04-f3a5-5ac3-8fc3-fd7b50834a87','Puffinus huttoni','60227c04-f3a5-5ac3-8fc3-fd7b50834a87','Puffinus huttoni','7df5ef7f-be14-56c6-a0e6-811cbe74616d','Puffinus hutton','e30d84d4-7d36-4742-b31b-e8570c3bfdcc','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3175b8a-d82f-47c1-afab-0d8da8b9f849','','','67414f2e-4226-5c90-863a-780dd5831dea','Clavaria pulchra Peck','Peck',0,0,'ee63887f-604d-582f-a112-a4f770f9ec58','Clavaria pulchra','ee63887f-604d-582f-a112-a4f770f9ec58','Clavaria pulchra','fe244176-1534-52b3-b4e1-c7c3c2654bf9','Clavaria pulchr','87cbd40c-e2bf-49f5-b087-fab4c69cdd94','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e31965c1-366c-47ed-a727-30e10f5cdadd','','','e51805f9-2ca1-5af8-af46-afa26a11fd97','Pseudocercospora actinidiae Deighton','Deighton',0,0,'fb288977-e002-5d3a-b713-52a31bf15589','Pseudocercospora actinidiae','fb288977-e002-5d3a-b713-52a31bf15589','Pseudocercospora actinidiae','b8e05fe1-5aef-5eb7-94ce-dfe6bca6c147','Pseudocercospora actinidi','e31965c1-366c-47ed-a727-30e10f5cdadd','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e31a8b48-c35e-46f6-a9a4-6c6330f3767c','','','20bd12c9-47fa-5f2e-b490-30f2b515ea8e','Obelia','',0,0,'20bd12c9-47fa-5f2e-b490-30f2b515ea8e','Obelia','20bd12c9-47fa-5f2e-b490-30f2b515ea8e','Obelia','20bd12c9-47fa-5f2e-b490-30f2b515ea8e','Obelia','e31a8b48-c35e-46f6-a9a4-6c6330f3767c','Animalia|Cnidaria|Hydrozoa|Leptothecata|Campanulariidae|Obelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3148d67-1c3e-41fc-b83d-d43117f11fc8','','','12e05815-f687-55d5-a6bb-df66e8519f8e','Lepiota rhacodes var. hortensis Pilát','Pilát',0,0,'e54cdb54-6a4f-5c85-8f96-06fab311d855','Lepiota rhacodes hortensis','65a5ae83-5692-56f5-97a1-574e7c192d47','Lepiota rhacodes var. hortensis','554623af-b1d6-59af-9979-fad1d75ce447','Lepiota rhacod hortens','4b7af6fe-c449-4b50-bf41-79c4ee85c379','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e31f36ae-9dc6-4f1c-ba29-05e47e0fb137','','','66ec6d5b-c2d0-5669-b663-7672fa655585','Polygonum ×bohemicum (Chrtek & Chrtková) Zika & Jacobson','(Chrtek & Chrtková) Zika & Jacobson',0,0,'c7f17182-912d-5d3a-aba4-9e047d4ae404','Polygonum bohemicum','a83125fc-6059-5b2d-a828-e76d3b805ec9','Polygonum × bohemicum','16b9f104-a242-51cf-8e91-dc99062ee455','Polygonum bohemic','e6d42501-bd0b-4267-bf23-7d72c736176b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('e320372d-87cf-4b35-af98-2ae19b17717e','','','3f5f711c-7758-5a36-9c32-7c5e484657cb','Amphitrema','',0,0,'3f5f711c-7758-5a36-9c32-7c5e484657cb','Amphitrema','3f5f711c-7758-5a36-9c32-7c5e484657cb','Amphitrema','3f5f711c-7758-5a36-9c32-7c5e484657cb','Amphitrema','e320372d-87cf-4b35-af98-2ae19b17717e','Chromista|Cercozoa|Thecofilosea|Tectofilosida|Amphitremidae|Amphitrema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e323f5b7-a85b-49bc-8433-3c11da000d94','','','f8d0fee6-5cbe-5196-8f6a-cc5df7da0cfb','Betula utilis subsp. albosinensis (Burkill) Ashburner & McAll.','(Burkill) Ashburner & McAll.',0,0,'4ed470f5-d153-5008-9f3a-7915a6c5b640','Betula utilis albosinensis','0f32c8ab-bbbd-5d82-beac-1ff2c807dc7e','Betula utilis subsp. albosinensis','d051712c-1b59-5a3e-9501-16697984b6b3','Betula util albosinens','e323f5b7-a85b-49bc-8433-3c11da000d94','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3238a21-7715-456c-8137-a056510275c0','','','2b95d36b-bd08-540c-8fbe-38242848b41f','Psilocybe aztecorum R. Heim','R. Heim',0,0,'7feefd4d-393b-5ec1-9743-4ebefd7aed12','Psilocybe aztecorum','7feefd4d-393b-5ec1-9743-4ebefd7aed12','Psilocybe aztecorum','66300148-b5c5-5ce7-a478-2eb73c6c524e','Psilocybe aztecor','e3238a21-7715-456c-8137-a056510275c0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1f64110-b2fd-4641-b553-0b5d90f375f8','','','fbf5c393-ab56-59e3-90e7-5792ba9374eb','Lecideaceae Chevall.','Chevall.',0,0,'c9197c66-6074-54c6-be68-50f080f5b658','Lecideaceae','c9197c66-6074-54c6-be68-50f080f5b658','Lecideaceae','c9197c66-6074-54c6-be68-50f080f5b658','Lecideaceae','e1f64110-b2fd-4641-b553-0b5d90f375f8','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e324e6a8-aceb-4846-9594-648d211e46f1','','','ed5505f9-46d6-5200-872a-bc218a689a4f','Kirchneriella contorta var. elongata (G.M. Sm.) Komárek','(G.M. Sm.) Komárek',0,0,'a1de40ef-6fe1-549f-bc7a-ec8ab261505f','Kirchneriella contorta elongata','1a5e1873-d43f-5476-89f0-66cd25d6611a','Kirchneriella contorta var. elongata','99f582f8-8845-53ee-afe5-c3922ecb2602','Kirchneriella contort elongat','e324e6a8-aceb-4846-9594-648d211e46f1','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Kirchneriella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1f9cc5e-2d9b-42c7-806a-f839a52be38b','','','6ba496c8-764a-5998-9792-e9cb18daa9e0','Uromyces genistae Fuckel','Fuckel',0,0,'0b612011-dd9b-5b7f-befa-7ef8a79a91fc','Uromyces genistae','0b612011-dd9b-5b7f-befa-7ef8a79a91fc','Uromyces genistae','9b5d18ac-dc5c-52a3-b954-0f56a90acbfd','Uromyces genist','e1f9cc5e-2d9b-42c7-806a-f839a52be38b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3246613-3c1a-4da0-8d9a-f61d208a3ca2','','','370d9f88-160b-54a1-873b-72ceaf1d78d6','Cladodromia insignita Collin, 1928','Collin, 1928',1928,0,'bf65cd44-2ff0-54d0-9a30-29611c472ef5','Cladodromia insignita','bf65cd44-2ff0-54d0-9a30-29611c472ef5','Cladodromia insignita','e2868e3d-5944-5e76-8660-28bd30f22fb1','Cladodromia insignit','e3246613-3c1a-4da0-8d9a-f61d208a3ca2','Animalia|Arthropoda|Insecta|Diptera|Empididae|Cladodromia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1fe084b-e3ba-4621-9976-276a598e2f50','','','cbc67523-ed47-5071-8fd5-39160c4d3c0f','Lanceoppia moritzi Hammer, 1968','Hammer, 1968',1968,0,'0fb92943-05d3-52d4-a696-87008581e5b8','Lanceoppia moritzi','0fb92943-05d3-52d4-a696-87008581e5b8','Lanceoppia moritzi','775a6a8e-9af1-54c6-9e33-d3df27af1ceb','Lanceoppia moritz','e1fe084b-e3ba-4621-9976-276a598e2f50','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1fa5a8c-f520-43c3-a675-dd9f0fd71e14','','','4d9235b8-e957-5ac5-b79c-73e89d18af50','Stromatella','',0,0,'4d9235b8-e957-5ac5-b79c-73e89d18af50','Stromatella','4d9235b8-e957-5ac5-b79c-73e89d18af50','Stromatella','4d9235b8-e957-5ac5-b79c-73e89d18af50','Stromatella','e1fa5a8c-f520-43c3-a675-dd9f0fd71e14','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stromatella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1fb6890-317c-4de5-a485-af86a4c743c6','','','9362acb8-f5ca-5d26-a4d7-bb0b28a2c70b','Physcia enteroxantha Nyl.','Nyl.',0,0,'f029bc4b-c85a-5b40-ae55-7a31962e4c7d','Physcia enteroxantha','f029bc4b-c85a-5b40-ae55-7a31962e4c7d','Physcia enteroxantha','46ad576a-53f4-5a6e-8718-8ac555362b9d','Physcia enteroxanth','d197b922-6aa5-4f6b-984a-dc19028075b8','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2064289-595e-49b1-b10a-5716979db18a','','','0812b8fb-1603-566e-b4dc-5b5df5af6ea0','Cordyceps tenuipes (Peck) Kepler, B. Shrestha & Spatafora','(Peck) Kepler, B. Shrestha & Spatafora',0,0,'71c8304a-a397-565d-a7e4-7cce56afc2e6','Cordyceps tenuipes','71c8304a-a397-565d-a7e4-7cce56afc2e6','Cordyceps tenuipes','f1438323-75e3-531f-bd84-e8c38db4f9b8','Cordyceps tenuip','e2064289-595e-49b1-b10a-5716979db18a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2038082-a850-4af8-9933-970201244d0f','','','40a1c81b-e40a-5cf8-8f0f-5bedb98ff00d','Coleochaete scutata Brébisson','Brébisson',0,0,'1b0cc43a-0f4a-570b-8b2a-8d102ed508fa','Coleochaete scutata','1b0cc43a-0f4a-570b-8b2a-8d102ed508fa','Coleochaete scutata','93d13a96-0817-5ddf-8dad-e4cdc2880791','Coleochaete scutat','e2038082-a850-4af8-9933-970201244d0f','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Coleochaetaceae|Coleochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1fe9c2d-9ff6-49d1-93c2-a446844215fe','','','5d8f5059-2062-5ff0-8237-dad343254541','Stigonema','',0,0,'5d8f5059-2062-5ff0-8237-dad343254541','Stigonema','5d8f5059-2062-5ff0-8237-dad343254541','Stigonema','5d8f5059-2062-5ff0-8237-dad343254541','Stigonema','e1fe9c2d-9ff6-49d1-93c2-a446844215fe','Bacteria|Cyanobacteria|Cyanophyceae|Stigonematales|Stigonemataceae|Stigonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('e2051321-1269-4800-a4f5-bcaed663e4b5','','','4966913e-58af-5bfa-9b07-3e2394c405bc','Australoplana sanguinea (Moseley, 1877)','(Moseley, 1877)',1877,0,'c8d37529-9231-5fec-be12-19c6eeebf4b7','Australoplana sanguinea','c8d37529-9231-5fec-be12-19c6eeebf4b7','Australoplana sanguinea','960ee8db-92da-5993-8558-91a1ea88dfe2','Australoplana sanguine','e2051321-1269-4800-a4f5-bcaed663e4b5','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australoplana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e207fd71-56e5-4e7b-8a96-06bd7ef385d8','','','7995d61f-307a-5fc3-81bd-eda568b76a8d','Leucadendron comosum R.Br.','R.Br.',0,0,'6b2ae468-63d3-50db-b5de-fb1ebb734052','Leucadendron comosum','6b2ae468-63d3-50db-b5de-fb1ebb734052','Leucadendron comosum','244b83d2-e6ce-5b53-85fe-33cf0c4fb05c','Leucadendron comos','e207fd71-56e5-4e7b-8a96-06bd7ef385d8','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2099354-9102-41c0-a2f7-3d7143d88de4','','','3bd4695c-a3e8-53d4-87ae-8af9279b0f2a','Ligusticum gingidium G.Forst.','G.Forst.',0,0,'053a1fbb-edcd-563a-9956-c5aa1327989e','Ligusticum gingidium','053a1fbb-edcd-563a-9956-c5aa1327989e','Ligusticum gingidium','d6b00f28-f3ae-5d11-a3ca-bbe6a2363c57','Ligusticum gingidi','74ef9b31-a216-4e54-856c-dacf7880e8ef','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Ligusticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2073b5d-acef-411e-b52b-b107a52b5f65','','','cd520234-bfee-5573-8d76-5bd0359e5156','Myriopathes japonica (Brook, 1889)','(Brook, 1889)',1889,0,'30b1302e-9894-5825-92f5-f1226cef452a','Myriopathes japonica','30b1302e-9894-5825-92f5-f1226cef452a','Myriopathes japonica','82b74a8b-5f64-54b2-9771-92ad2b131711','Myriopathes iaponic','e2073b5d-acef-411e-b52b-b107a52b5f65','Animalia|Cnidaria||Antipatharia|Myriopathidae|Myriopathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e20a1209-75db-41bc-84a6-efd0144b1f6a','','','99823a14-a55e-5a0a-b6cc-d7b4a3f0dad3','Tricholoma ustale (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'0694f1b2-d157-5b51-829c-30b109a082b6','Tricholoma ustale','0694f1b2-d157-5b51-829c-30b109a082b6','Tricholoma ustale','f88585c4-3185-55ff-9849-3b2a1ac39142','Tricholoma ustal','e20a1209-75db-41bc-84a6-efd0144b1f6a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e20d4f38-9604-47dc-8326-17acd488db1c','','','5a0edd8b-1c4d-5a93-99c1-595726301871','Postia venata (Rajchenb. & J.E. Wright) Rajchenb.','(Rajchenb. & J.E. Wright) Rajchenb.',0,0,'bceccbca-791c-5b41-b745-e2d6b6691718','Postia venata','bceccbca-791c-5b41-b745-e2d6b6691718','Postia venata','b9fb4039-e51f-54ed-aa7a-752fdaf18eb1','Postia uenat','e9d0c352-bbcc-464a-a5c9-0bb44270b073','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Postia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e211bb9b-160a-416e-9e45-98f6ed1cf471','','','617f84d1-a9b6-5921-abf9-95701b19132d','Oopterus carinatus Broun, 1882','Broun, 1882',1882,0,'1ea7257c-f81d-565b-94d5-0b97f439f434','Oopterus carinatus','1ea7257c-f81d-565b-94d5-0b97f439f434','Oopterus carinatus','c25b1433-314c-5c5b-9c48-056da4d13b28','Oopterus carinat','e211bb9b-160a-416e-9e45-98f6ed1cf471','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2170fb3-63df-477d-bdef-33275ef9608e','','','3c58cca9-c3a9-547d-8790-7e05e4bd79cb','Synechocystis salina Wislouch','Wislouch',0,0,'030417c5-66e7-5a97-9348-1a1c39cc1c00','Synechocystis salina','030417c5-66e7-5a97-9348-1a1c39cc1c00','Synechocystis salina','8bde446c-79c0-5659-b7b3-30485ce89e11','Synechocystis salin','e2170fb3-63df-477d-bdef-33275ef9608e','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Merismopediaceae|Synechocystis','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('e21ab8d4-13f6-4093-937e-1bf9ec9e4c6e','','','f7ded386-6ac8-5cca-a39d-96c5d8778ef5','Parabaris atratus Broun, 1881','Broun, 1881',1881,0,'2f2bc18c-dd88-5b8f-859d-c79d3893dc26','Parabaris atratus','2f2bc18c-dd88-5b8f-859d-c79d3893dc26','Parabaris atratus','5278e6ba-779b-57a9-800f-de6ddd17ee60','Parabaris atrat','e21ab8d4-13f6-4093-937e-1bf9ec9e4c6e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Parabaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e218a8a8-0c09-4d88-a3d5-4fc41a24381e','','','b63e6995-91bc-587d-b184-7b3eb8b66d08','Sclerophthora Thirum., C.G. Shaw & Naras.','Thirum., C.G. Shaw & Naras.',0,0,'b5761730-12d0-5228-9289-27144e7adc11','Sclerophthora','b5761730-12d0-5228-9289-27144e7adc11','Sclerophthora','b5761730-12d0-5228-9289-27144e7adc11','Sclerophthora','e218a8a8-0c09-4d88-a3d5-4fc41a24381e','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Sclerophthora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e219b7bb-f6a6-4e10-bec1-e0abd1a26406','','','e2205a71-49b5-52fd-a431-0f3980f31682','Thelephora luteobadia Fr.','Fr.',0,0,'4a4aece3-5d37-5e84-9c27-a37d3c873136','Thelephora luteobadia','4a4aece3-5d37-5e84-9c27-a37d3c873136','Thelephora luteobadia','f2d8e541-bcd0-5194-b158-5ba6c9894482','Thelephora luteobad','1ce76688-825d-416b-9af3-dc751e452b8a','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e223e3b1-704c-4661-9517-250306e2b784','','','ac4e4cc8-9ba5-5415-8fa8-2d528cf5f102','Amphibromus Nees','Nees',0,0,'f3c24455-bd7a-5b7e-9f97-d950f2af43dc','Amphibromus','f3c24455-bd7a-5b7e-9f97-d950f2af43dc','Amphibromus','f3c24455-bd7a-5b7e-9f97-d950f2af43dc','Amphibromus','e223e3b1-704c-4661-9517-250306e2b784','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Amphibromus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e21db42d-8b0c-4871-9501-8308f631b0f0','','','dd641467-ac40-550a-8286-bcd5e8450ca3','Celmisia discolor var. ampla Allan','Allan',0,0,'1b58ba8a-2eda-5cf0-894b-de4115f03b5f','Celmisia discolor ampla','d6af4b2a-1ce8-5e1a-837d-3a2459be9036','Celmisia discolor var. ampla','ffb74458-bce5-5839-9d60-b282ebb7ef89','Celmisia discolor ampl','e21db42d-8b0c-4871-9501-8308f631b0f0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2200c1d-c4c3-4185-9936-7b072d6fc9e0','','','868076e3-0c94-5f2f-b7cb-798136361710','Lestremia cinerea Macquart, 1826','Macquart, 1826',1826,0,'40fd9962-17d1-5a96-a218-1fd3eaee9ed6','Lestremia cinerea','40fd9962-17d1-5a96-a218-1fd3eaee9ed6','Lestremia cinerea','808d401b-021e-50cd-9ce0-9058c305baef','Lestremia cinere','e2200c1d-c4c3-4185-9936-7b072d6fc9e0','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Lestremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e21c0a08-5578-45c6-a5ce-9f1caed8fc58','','','e36e1192-504c-5662-8b61-23535968a5c9','Senecio areolatus Colenso','Colenso',0,0,'56c64f5a-d065-52d6-afa5-6f3805fd73f2','Senecio areolatus','56c64f5a-d065-52d6-afa5-6f3805fd73f2','Senecio areolatus','487246ed-1527-57b5-9c77-992731fafe43','Senecio areolat','3a19b4f8-45c9-429b-92f3-fa430503d68a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2226bac-f37d-4bee-893b-c5470d4ab9c0','','','7c2143dc-7bfb-5d97-a3b4-4260fa0e4c66','Nemania atropurpurea (Fr.) Pouzar','(Fr.) Pouzar',0,0,'9ab2770a-e813-571e-82f0-039c842029f5','Nemania atropurpurea','9ab2770a-e813-571e-82f0-039c842029f5','Nemania atropurpurea','745cadb2-b14e-5183-80f7-13b171d95a4a','Nemania atropurpure','e2226bac-f37d-4bee-893b-c5470d4ab9c0','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Nemania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2255f4e-2031-4e69-b74b-13ab01a9fa2e','','','2e36fd31-e0ad-5039-9d10-fd5e52a5545d','Cortinarius subgen. Iodolentes Niskanen & Liimat.','Niskanen & Liimat.',0,0,'790a7635-e78f-52df-bc8c-cb59d12f372d','Iodolentes','4653e1f6-181b-57ea-8f36-b11adde45196','Cortinarius subgen. Iodolentes','790a7635-e78f-52df-bc8c-cb59d12f372d','Iodolentes','e2255f4e-2031-4e69-b74b-13ab01a9fa2e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('e228a7ce-c82e-458f-bf13-604e08644e26','','','d754a9b3-d418-56eb-8933-b00e60273b55','Conus species 2 (NZOI K843)','',0,0,'74c014a7-b0c5-546e-af8f-ec69e83ddec7','Conus','74c014a7-b0c5-546e-af8f-ec69e83ddec7','Conus','74c014a7-b0c5-546e-af8f-ec69e83ddec7','Conus','e228a7ce-c82e-458f-bf13-604e08644e26','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Conus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e22a5b4d-295d-48ce-9273-d6acf250000c','','','02248ba6-d4f1-58f0-afba-cf7b6829d309','Lanceoppia sellnicki Hammer, 1968','Hammer, 1968',1968,0,'0a5a2ebd-f3c5-55f3-83e6-368a3da1763d','Lanceoppia sellnicki','0a5a2ebd-f3c5-55f3-83e6-368a3da1763d','Lanceoppia sellnicki','2df5f550-acf5-5ae1-bd10-1c7b4c1a1f6f','Lanceoppia sellnick','e22a5b4d-295d-48ce-9273-d6acf250000c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2314a1c-3010-4e3c-a9ea-32fd79acc0e5','','','efe5a6a1-22c9-5007-8575-3711ae1dff74','Araeocerodes','',0,0,'efe5a6a1-22c9-5007-8575-3711ae1dff74','Araeocerodes','efe5a6a1-22c9-5007-8575-3711ae1dff74','Araeocerodes','efe5a6a1-22c9-5007-8575-3711ae1dff74','Araeocerodes','e2314a1c-3010-4e3c-a9ea-32fd79acc0e5','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Araeocerodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e22fbc2f-12bf-4a86-917f-bd855c5db7cc','','','fdcde89e-99ea-5adb-be92-484ddd9cae86','Laspeyresia molesta Busck, 1916','Busck, 1916',1916,0,'f2852071-dcd2-5918-a0ef-158343f134f2','Laspeyresia molesta','f2852071-dcd2-5918-a0ef-158343f134f2','Laspeyresia molesta','6bdb9b30-c985-5c2d-8c73-1289497fe49c','Laspeyresia molest','8c4f6f9c-b948-4673-9f5c-f91e1a24966d','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Laspeyresia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e22fffce-8b56-41ba-bf21-a2cc33e0f54b','','','425fd784-171f-5773-9348-3c43578cce59','Hygrophoropsis (J. Schröt.) Maire ex Martin-Sans','(J. Schröt.) Maire ex Martin-Sans',0,0,'e0a7095c-556c-5116-9115-47724f7e3687','Hygrophoropsis','e0a7095c-556c-5116-9115-47724f7e3687','Hygrophoropsis','e0a7095c-556c-5116-9115-47724f7e3687','Hygrophoropsis','e22fffce-8b56-41ba-bf21-a2cc33e0f54b','Fungi|Basidiomycota|Agaricomycetes|Boletales|Hygrophoropsidaceae|Hygrophoropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('e233fd57-9e0e-4970-9f7c-8c5cd8d5518e','','','614aad84-2382-53f8-96f9-03b8497e6b59','Culex quinquefasciatus Say, 1823','Say, 1823',1823,0,'13a5267c-4efd-5b11-9a62-a4b9ff6ecf26','Culex quinquefasciatus','13a5267c-4efd-5b11-9a62-a4b9ff6ecf26','Culex quinquefasciatus','8f04ce7e-2531-5e77-a1a1-cb180e577af9','Culex quinquefasciat','e233fd57-9e0e-4970-9f7c-8c5cd8d5518e','Animalia|Arthropoda|Insecta|Diptera|Culicidae|Culex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e23b9c82-990b-405c-86f4-38d9e75cb65d','','','1b6a3748-ba29-5316-94d2-f095d9f2b37f','Aspidotheliaceae Räsänen ex J.C. David & D. Hawksw.','Räsänen ex J.C. David & D. Hawksw.',0,0,'e0b096ea-6b24-528f-a7a5-52b0d41b82f1','Aspidotheliaceae','e0b096ea-6b24-528f-a7a5-52b0d41b82f1','Aspidotheliaceae','e0b096ea-6b24-528f-a7a5-52b0d41b82f1','Aspidotheliaceae','e23b9c82-990b-405c-86f4-38d9e75cb65d','Fungi|Ascomycota|Lecanoromycetes||Aspidotheliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('e2399cb9-c470-4a77-83bf-f7ce19b55df3','','','23517390-6444-5c92-b709-bf6642b7be31','Tasmanida','',0,0,'23517390-6444-5c92-b709-bf6642b7be31','Tasmanida','23517390-6444-5c92-b709-bf6642b7be31','Tasmanida','23517390-6444-5c92-b709-bf6642b7be31','Tasmanida','e2399cb9-c470-4a77-83bf-f7ce19b55df3','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Tasmanida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e23cb530-75d1-4c7a-9588-1bde04db6bf4','','','d55de5d2-dbb5-560e-8fcd-25dffa29a90f','Sphaeria gelatinosa Tode','Tode',0,0,'bdff95bd-57c3-5e11-96ca-7b277849d6d4','Sphaeria gelatinosa','bdff95bd-57c3-5e11-96ca-7b277849d6d4','Sphaeria gelatinosa','58bc785f-b1d8-5919-935f-d5264e25a59c','Sphaeria gelatinos','7e7eb8fc-8c06-43c1-9c5e-54442314de97','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e23cc85f-d2b1-4d7e-a8d6-7740eca0a497','','','517d6d0a-0362-5b84-ba3a-552e4cc08e9f','Xylographellina','',0,0,'517d6d0a-0362-5b84-ba3a-552e4cc08e9f','Xylographellina','517d6d0a-0362-5b84-ba3a-552e4cc08e9f','Xylographellina','517d6d0a-0362-5b84-ba3a-552e4cc08e9f','Xylographellina','e23cc85f-d2b1-4d7e-a8d6-7740eca0a497','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('e23de0a8-5ea0-4b82-bf9d-373fa92e89ef','','','e97df1ce-7990-57d0-9039-99fd6d7e4646','Fibricium rude (P. Karst.) Jülich','(P. Karst.) Jülich',0,0,'83175319-5bb6-526c-a0c5-b4132e3cc2c5','Fibricium rude','83175319-5bb6-526c-a0c5-b4132e3cc2c5','Fibricium rude','c453a8f2-94d0-5fc7-894f-9df90bcd8036','Fibricium rud','e23de0a8-5ea0-4b82-bf9d-373fa92e89ef','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fibricium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e24161aa-2dc9-443a-b229-8071f9e74e9d','','','d0d5701f-af1c-5d8d-8ff8-951f02cd1c30','Syzygium floribundum F.Muell.','F.Muell.',0,0,'4bcdb82b-7c03-5282-bd1e-a857ed72b026','Syzygium floribundum','4bcdb82b-7c03-5282-bd1e-a857ed72b026','Syzygium floribundum','09777871-efc9-51b4-ae36-93d1a81a3275','Syzygium floribund','e24161aa-2dc9-443a-b229-8071f9e74e9d','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Syzygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e23c7e3d-166c-4ec1-acb0-5b77c9fb053b','','','05f57dd6-427f-5d50-9490-c287f3b453fa','Trichurus parvispiculum Ortlepp, 1937','Ortlepp, 1937',1937,0,'b5d79adf-3d43-5998-8f11-3cecb80b8f75','Trichurus parvispiculum','b5d79adf-3d43-5998-8f11-3cecb80b8f75','Trichurus parvispiculum','30c134ad-4018-5cb2-bc26-9f2779cd6fa7','Trichurus paruispicul','e23c7e3d-166c-4ec1-acb0-5b77c9fb053b','Animalia|Nematoda|Adenophorea|Trichocephalida|Trichinellidae|Trichurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2447b67-9002-47c8-88ce-74565880cda5','','','97b1008a-f91b-54f3-8ffe-a0df97e10081','Chrysostephanosphaera globulifera Scherff.','Scherff.',0,0,'c5a41115-73f8-5adf-9e0e-8447e6574bd5','Chrysostephanosphaera globulifera','c5a41115-73f8-5adf-9e0e-8447e6574bd5','Chrysostephanosphaera globulifera','262b690d-58e5-5c13-8643-32af0ab4db00','Chrysostephanosphaera globulifer','e2447b67-9002-47c8-88ce-74565880cda5','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Chrysamoebaceae|Chrysostephanosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e249cfcf-16e2-4bcc-bed4-7e293354bb1d','','','d33ea72f-e4fa-5293-9cca-0fe15542baf8','Leptosphaeria dolioloides (Auersw.) P. Karst.','(Auersw.) P. Karst.',0,0,'d7594b18-321a-50b6-8896-9bb529451221','Leptosphaeria dolioloides','d7594b18-321a-50b6-8896-9bb529451221','Leptosphaeria dolioloides','7d97a0e2-b6bb-5c81-9076-35b90cfdea92','Leptosphaeria dolioloid','62c057f8-2fc3-4634-92a5-d3dca479189b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2467e73-af0a-4e95-9f38-95c0d329139d','','','c5bdd611-2cdb-5719-baad-d4846f8da64c','Ostrya Scop.','Scop.',0,0,'a29d613d-251f-5334-a57f-6f714aa26852','Ostrya','a29d613d-251f-5334-a57f-6f714aa26852','Ostrya','a29d613d-251f-5334-a57f-6f714aa26852','Ostrya','e2467e73-af0a-4e95-9f38-95c0d329139d','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Ostrya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2477edc-55f6-4b0e-ad86-9a8f5a269a7c','','','103610cc-76d8-5aa4-982c-5d03c55d51b9','Russula amoenolens Romagn.','Romagn.',0,0,'45e377dd-48f2-591e-9c8f-ba89ae64141c','Russula amoenolens','45e377dd-48f2-591e-9c8f-ba89ae64141c','Russula amoenolens','45e377dd-48f2-591e-9c8f-ba89ae64141c','Russula amoenolens','e2477edc-55f6-4b0e-ad86-9a8f5a269a7c','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e24f551e-7b6f-432a-a3b7-244cdc0282ad','','','d91b0844-6170-58ac-8d26-a70c878cf6f1','Pratia macrodon Hook.f.','Hook.f.',0,0,'d9c9176d-1686-519d-a07a-f0473c419339','Pratia macrodon','d9c9176d-1686-519d-a07a-f0473c419339','Pratia macrodon','d9c9176d-1686-519d-a07a-f0473c419339','Pratia macrodon','d9cc6b5d-0923-4765-aa0d-b7368671661e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Pratia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e24e0a01-f51f-4255-ab12-4db02ddacbac','','','909cad22-7a81-5fbd-85b5-bcf686682d71','Phragmidium bulbosum Schltdl.','Schltdl.',0,0,'a3e92235-6787-569e-b621-3246a89db237','Phragmidium bulbosum','a3e92235-6787-569e-b621-3246a89db237','Phragmidium bulbosum','aed7e895-7671-5c6d-a5c9-3f7205eb4d33','Phragmidium bulbos','e24e0a01-f51f-4255-ab12-4db02ddacbac','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e24f8cad-83cd-445d-b979-a921a7a5fca1','','','230eb5a0-bd30-5393-ba75-7b664f4ace13','Opercularia','',0,0,'230eb5a0-bd30-5393-ba75-7b664f4ace13','Opercularia','230eb5a0-bd30-5393-ba75-7b664f4ace13','Opercularia','230eb5a0-bd30-5393-ba75-7b664f4ace13','Opercularia','e24f8cad-83cd-445d-b979-a921a7a5fca1','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Operculariidae|Opercularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e24d4f87-4bc3-4548-8699-98e0ad6678d8','','','99fc0f7d-c71f-5e46-a551-1599858d36db','Pseudomonas veronii Elomari et al., 1996','Elomari et al., 1996',1996,0,'643ea1c8-3d81-5535-9235-bf359f9a76ee','Pseudomonas veronii','643ea1c8-3d81-5535-9235-bf359f9a76ee','Pseudomonas veronii','d0472bb4-ebd0-5d9a-8ca6-37c373c168d4','Pseudomonas ueron','e24d4f87-4bc3-4548-8699-98e0ad6678d8','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('e252704c-f2ef-4193-9861-0ae926dd3d37','','','aefcaf70-8c3d-5f62-b405-7993f15575d9','Berberis sargentiana C.K.Schneid.','C.K.Schneid.',0,0,'045b4a9f-0335-58b3-9567-260fe2471922','Berberis sargentiana','045b4a9f-0335-58b3-9567-260fe2471922','Berberis sargentiana','261391fa-74d5-555f-ac7c-fecf44c95df9','Berberis sargentian','e252704c-f2ef-4193-9861-0ae926dd3d37','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e24f26bb-49b6-44e8-93ba-e3a890b42208','','','5b6a3853-9029-553a-b683-6668e90ee1cf','Brachypeplus','',0,0,'5b6a3853-9029-553a-b683-6668e90ee1cf','Brachypeplus','5b6a3853-9029-553a-b683-6668e90ee1cf','Brachypeplus','5b6a3853-9029-553a-b683-6668e90ee1cf','Brachypeplus','e24f26bb-49b6-44e8-93ba-e3a890b42208','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Brachypeplus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e25a7980-4391-412b-9d2c-80e68dd9d260','','','293d2de1-f03e-519e-bdc5-da6bc2e6a2af','Drechslera multiformis Jooste','Jooste',0,0,'0829fadc-d637-5c40-bb76-5d7eabc0c7e4','Drechslera multiformis','0829fadc-d637-5c40-bb76-5d7eabc0c7e4','Drechslera multiformis','d9d79604-b815-512b-bcd9-b010f74822c9','Drechslera multiform','2e34d1f8-434c-4aab-b1d4-8fb9ab047b51','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2598cb3-17c1-464c-a8b6-d7317c75d2c3','','','ea264b48-7a77-5bc6-a2ed-e97c58c75e79','Allorhizobium taibaishanense (Yao et al. 2012) Hördt et al., 2020','(Yao et al. 2012) Hördt et al., 2020',2012,0,'2dad7469-806d-51f0-bdd5-c8c7180329b4','Allorhizobium taibaishanense','2dad7469-806d-51f0-bdd5-c8c7180329b4','Allorhizobium taibaishanense','b97f59ee-c872-5654-93cf-90b9461fa1e9','Allorhizobium taibaishanens','e2598cb3-17c1-464c-a8b6-d7317c75d2c3','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Allorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('e2573e5b-fdc1-40fc-a252-a8b3bc2cb8e9','','','0f085d5f-2307-528e-aa81-9c0c0c2a287a','Cryptopelta tarltoni Baker, 1974','Baker, 1974',1974,0,'cf12ee8c-8eb2-53de-9a2b-6cc10e813ffc','Cryptopelta tarltoni','cf12ee8c-8eb2-53de-9a2b-6cc10e813ffc','Cryptopelta tarltoni','de7af2b5-4ee3-5744-8d54-a552f9dab554','Cryptopelta tarlton','e2573e5b-fdc1-40fc-a252-a8b3bc2cb8e9','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiodermatidae|Cryptopelta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2616073-2f01-4223-973e-77cae3f4a983','','','62dc258e-f796-5eef-87c2-7382eee7d3f3','Lysuraceae Corda','Corda',0,0,'08292a27-6d2b-540a-b0ae-e6d8385b61af','Lysuraceae','08292a27-6d2b-540a-b0ae-e6d8385b61af','Lysuraceae','08292a27-6d2b-540a-b0ae-e6d8385b61af','Lysuraceae','e2616073-2f01-4223-973e-77cae3f4a983','Fungi|Basidiomycota|Agaricomycetes|Phallales|Lysuraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e264d152-1e67-46e4-bf82-52cff96c1b1e','','','e7add7d0-6f03-512d-9d8a-af84ef54d7aa','Belloppia evansi Hammer, 1968','Hammer, 1968',1968,0,'8d21c6aa-d272-5110-a376-82470b8d8966','Belloppia evansi','8d21c6aa-d272-5110-a376-82470b8d8966','Belloppia evansi','98ec2f0f-1db5-5718-8218-01cd979cd578','Belloppia euans','e264d152-1e67-46e4-bf82-52cff96c1b1e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Belloppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e260c5b6-0732-40a8-acf8-d06ed551c964','','','089bb619-54de-5813-803c-15669a215f0b','Holcaspis ovatella (Chaudoir, 1865)','(Chaudoir, 1865)',1865,0,'b233c68f-184d-5782-88a4-9fe134ed3850','Holcaspis ovatella','b233c68f-184d-5782-88a4-9fe134ed3850','Holcaspis ovatella','16839799-9846-5083-b673-91ced8de9705','Holcaspis ouatell','e260c5b6-0732-40a8-acf8-d06ed551c964','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e25ce9c6-dbff-41c7-92b5-8944bd6689a3','','','8ef318a3-bc9f-5038-a009-34d2a9aaa5c1','Gloeodinium montanum Klebs','Klebs',0,0,'0000bc03-a9c6-5b31-8d31-4e3e6f82dab2','Gloeodinium montanum','0000bc03-a9c6-5b31-8d31-4e3e6f82dab2','Gloeodinium montanum','2ad8c0a8-27d1-5495-84ae-d00ffca00cfb','Gloeodinium montan','e25ce9c6-dbff-41c7-92b5-8944bd6689a3','Chromista|Myzozoa|Peridinea|Gymnodiniida|Dinococcidae|Gloeodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2695f1d-e07e-433d-9eca-705c4ee76b1f','','','ffdeefd6-4b7e-5916-bf51-05d81d120c03','Corticium otagense G. Cunn.','G. Cunn.',0,0,'c2dbe462-f1bb-5163-a768-73030b471414','Corticium otagense','c2dbe462-f1bb-5163-a768-73030b471414','Corticium otagense','f1ad11c5-631d-5eb5-a83c-9fabae314d3a','Corticium otagens','e2695f1d-e07e-433d-9eca-705c4ee76b1f','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e26891f5-da96-4dd2-a2cb-daf47552bf5a','','','dbd733a6-ae1c-597e-966e-563fcf20cb79','Sciacharis hunuae (Franz, 1980)','(Franz, 1980)',1980,0,'2ff4811d-15a1-52d1-aeac-efd2ce4034dd','Sciacharis hunuae','2ff4811d-15a1-52d1-aeac-efd2ce4034dd','Sciacharis hunuae','900e88b7-dfdd-57cf-b4ae-533dd52f2765','Sciacharis hunu','e26891f5-da96-4dd2-a2cb-daf47552bf5a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e269441f-49cb-42fe-8905-ffab4f5af282','','','e270cb26-9595-5fcb-8636-22b0ef7cbaae','Trichothyrinula sydowii Petr.','Petr.',0,0,'60221488-b7e4-5127-96fe-7488fc3c3194','Trichothyrinula sydowii','60221488-b7e4-5127-96fe-7488fc3c3194','Trichothyrinula sydowii','bb24dec3-de2f-5a89-a876-5cb230b30eaf','Trichothyrinula sydow','e269441f-49cb-42fe-8905-ffab4f5af282','Fungi|Ascomycota|Dothideomycetes||Trichopeltinaceae|Trichothyrinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e273c84c-8e4d-4505-a34c-1d59a860604b','','','0975e2e8-9934-5956-81c3-d45e467d5544','Carex longebrachiata Boeckeler','Boeckeler',0,0,'d1c4f36e-196a-5037-91f4-be5fabcd5b47','Carex longebrachiata','d1c4f36e-196a-5037-91f4-be5fabcd5b47','Carex longebrachiata','f9e34c9b-ac40-5dd7-b953-60192f7bc92b','Carex longebrachiat','e273c84c-8e4d-4505-a34c-1d59a860604b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e270b6f8-eb3d-4dba-85b4-aa0a59666df4','','','e39d918f-18fe-5740-b06a-45fd4d4c2985','Adoxia lewisi (Broun, 1909)','(Broun, 1909)',1909,0,'ec209783-d41e-50fa-8965-1439869ab53e','Adoxia lewisi','ec209783-d41e-50fa-8965-1439869ab53e','Adoxia lewisi','6228bd46-21b8-5d80-ab44-226395bf1e01','Adoxia lewis','e270b6f8-eb3d-4dba-85b4-aa0a59666df4','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2712b39-27e0-41e0-a624-ca3882ced00b','','','75b799d6-6964-57a9-8f8a-96bb72828caa','Stauroneidaceae','',0,0,'75b799d6-6964-57a9-8f8a-96bb72828caa','Stauroneidaceae','75b799d6-6964-57a9-8f8a-96bb72828caa','Stauroneidaceae','75b799d6-6964-57a9-8f8a-96bb72828caa','Stauroneidaceae','e2712b39-27e0-41e0-a624-ca3882ced00b','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Stauroneidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2751fa2-0140-4ae9-bbfd-1f1c59cfc262','','','dd83747f-80dd-59f8-b99b-c4c4fbd1772f','Karstenula Speg.','Speg.',0,0,'e2e559e7-1d20-5a83-8333-d9b64633e1d4','Karstenula','e2e559e7-1d20-5a83-8333-d9b64633e1d4','Karstenula','e2e559e7-1d20-5a83-8333-d9b64633e1d4','Karstenula','e2751fa2-0140-4ae9-bbfd-1f1c59cfc262','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Karstenula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e27bda21-d6bb-4899-8496-392ef39a0eed','','','ddf942f4-805e-57cf-a245-3f2dd9237698','Galeandra baueri Lindl.','Lindl.',0,0,'b926f407-fcba-5c45-85d4-0ca044b8a178','Galeandra baueri','b926f407-fcba-5c45-85d4-0ca044b8a178','Galeandra baueri','dd327dc0-34a0-5291-81e8-1c9f3c6cde75','Galeandra bauer','e27bda21-d6bb-4899-8496-392ef39a0eed','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Galeandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2730113-880c-4eec-9ce8-c5f7ea8e815e','','','bcec8a99-cf62-578e-a158-ffc820264b2d','Cheirimedon cansada (Barnard, 1961)','(Barnard, 1961)',1961,0,'71c7098d-47a8-5577-bc57-86210115b66a','Cheirimedon cansada','71c7098d-47a8-5577-bc57-86210115b66a','Cheirimedon cansada','bdaea5ea-a93a-55f7-a217-f199dcbdad4e','Cheirimedon cansad','e2730113-880c-4eec-9ce8-c5f7ea8e815e','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Cheirimedon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e27e5340-171c-447c-a7df-eef6a8e2b01f','','','260f3dff-b5dc-5f50-b935-85f9a70b3a93','Munseyella aequa Swanson, 1979','Swanson, 1979',1979,0,'524458c7-3e11-5c1a-a4ef-064407bf97c8','Munseyella aequa','524458c7-3e11-5c1a-a4ef-064407bf97c8','Munseyella aequa','9d351893-996e-53eb-8b0f-2951d6ceb37e','Munseyella aequ','e27e5340-171c-447c-a7df-eef6a8e2b01f','Animalia|Arthropoda|Ostracoda|Podocopida|Pectocytheridae|Munseyella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2812ed1-b898-47ae-8279-0edb7c13f5ef','','','3fbfbaf2-14e8-5abb-8a34-0788af45772c','Clypeosphaeria hendersoniae (Ellis) Sacc.','(Ellis) Sacc.',0,0,'88562442-30f9-52ba-817a-e3cd995179ed','Clypeosphaeria hendersoniae','88562442-30f9-52ba-817a-e3cd995179ed','Clypeosphaeria hendersoniae','d3205903-ff2d-5475-a2f1-5a4648bdc4f3','Clypeosphaeria hendersoni','e2812ed1-b898-47ae-8279-0edb7c13f5ef','Fungi|Ascomycota|Sordariomycetes|Xylariales|Clypeosphaeriaceae|Clypeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e283b320-921b-4804-bb8f-1668ed30d379','','','ba643004-ccbd-54ea-83f6-ed0aad82add5','Craspedia lanata var. elongata Allan','Allan',0,0,'1d7dff81-cb86-5cc8-a68b-f52ffac37fb9','Craspedia lanata elongata','bcb2443b-67fd-5163-ae6c-4f277b5609ae','Craspedia lanata var. elongata','181b1523-3922-56d4-8230-f4460d86d1ea','Craspedia lanat elongat','e283b320-921b-4804-bb8f-1668ed30d379','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e284cbc7-366d-49da-ba3f-a177759c2e29','','','44154a86-50dd-501b-91cd-a030d8302713','Mycosyrinx Beck','Beck',0,0,'2082e8bd-9d3a-5f33-b483-6b7bb6189e0c','Mycosyrinx','2082e8bd-9d3a-5f33-b483-6b7bb6189e0c','Mycosyrinx','2082e8bd-9d3a-5f33-b483-6b7bb6189e0c','Mycosyrinx','e284cbc7-366d-49da-ba3f-a177759c2e29','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Mycosyringaceae|Mycosyrinx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e28d6312-a45f-4901-9403-15b1d49cd643','','','7dab49b7-3d6e-59ba-a6b4-40e3e65b06ec','Polyporus plebeius var. β Berk.','',0,0,'0605e7a5-d6bd-53a6-baa6-cfa801e13626','Polyporus plebeius','0605e7a5-d6bd-53a6-baa6-cfa801e13626','Polyporus plebeius','0369f62c-409a-505a-a35f-bbca47ceced5','Polyporus plebe','e28d6312-a45f-4901-9403-15b1d49cd643','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('e2832684-3044-4ba1-9aeb-ee38f93cc7b6','','','aa516fe9-0a34-5e77-97c7-34c8fe7dd135','Tetranychus turkestani (Ugarov & Nikolskii, 1937)','(Ugarov & Nikolskii, 1937)',1937,0,'ff9794b2-a95e-5c65-8e98-ab4548698035','Tetranychus turkestani','ff9794b2-a95e-5c65-8e98-ab4548698035','Tetranychus turkestani','442e963d-7cee-551e-bfd0-f162f0c69f15','Tetranychus turkestan','e2832684-3044-4ba1-9aeb-ee38f93cc7b6','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Tetranychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e287de40-7cb6-48ff-8f07-23c3e4db7611','','','3c95d3e6-8075-5020-835a-e4e5a54ba60c','Dromaeolus nigellus (White, 1846)','(White, 1846)',1846,0,'24e105c0-9759-5174-94ac-64702827775f','Dromaeolus nigellus','24e105c0-9759-5174-94ac-64702827775f','Dromaeolus nigellus','2a196051-34c7-5109-9dee-4096ec826cd2','Dromaeolus nigell','e287de40-7cb6-48ff-8f07-23c3e4db7611','Animalia|Arthropoda|Insecta|Coleoptera|Eucnemidae|Dromaeolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e28a6b7e-b5ec-448a-8c4a-ba2b72432159','','','f8c736c1-877e-504a-854f-be5868f6d6f6','Anthosachne kingiana subsp. multiflora (Banks & Sol. ex Hook.f.) Govaerts','(Banks & Sol. ex Hook.f.) Govaerts',0,0,'4c698d50-480c-56f6-99e6-b510f4bb8d00','Anthosachne kingiana multiflora','95477c8c-a268-50f1-91c5-5fcbe4456f93','Anthosachne kingiana subsp. multiflora','36c05391-2e90-5e7b-a04f-6f29d28607f0','Anthosachne kingian multiflor','e28a6b7e-b5ec-448a-8c4a-ba2b72432159','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Anthosachne','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('e29358d2-c609-456f-ad3e-1a928be82700','','','ca1628e6-8b59-543f-a990-41480c7afb96','Leptosphaeria salvinii Catt.','Catt.',0,0,'045da2f8-9833-56e3-86c4-9ce9f1e4a13d','Leptosphaeria salvinii','045da2f8-9833-56e3-86c4-9ce9f1e4a13d','Leptosphaeria salvinii','6e5205c3-faa9-5748-bce4-7897c6485979','Leptosphaeria saluin','242118cc-8169-4cee-922a-a35dc4840d85','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2932461-585a-4f60-945f-8b37eec3e3ee','','','65acddac-26e2-5cc8-b251-45abfc6a8fbf','Janthina exigua Lamarck, 1822','Lamarck, 1822',1822,0,'11fd3dd1-d0ed-5843-b06c-35c8db7ddfd6','Janthina exigua','11fd3dd1-d0ed-5843-b06c-35c8db7ddfd6','Janthina exigua','6ecdb36f-f65d-5359-856f-18559c918d16','Janthina exigu','e2932461-585a-4f60-945f-8b37eec3e3ee','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Janthinidae|Janthina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e29277e6-dd7e-4574-8133-b466f94e850c','','','3024e3f4-a391-5376-95fb-bb36b2bbee8e','Haworthia fasciata (Willd.) Haw.','(Willd.) Haw.',0,0,'0799b626-4280-581c-ba6a-51b69fe99a30','Haworthia fasciata','0799b626-4280-581c-ba6a-51b69fe99a30','Haworthia fasciata','b46196d1-87f0-5944-b7a1-6401ba7b9f4d','Haworthia fasciat','e29277e6-dd7e-4574-8133-b466f94e850c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Haworthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e28fb571-2339-48ff-b280-fd14c9c64fa8','','','9fe2c381-08ef-5649-9c4f-ab2733bfef60','Rhizocarpon geminatum Körb.','Körb.',0,0,'33fec3ca-bac4-5992-b4cc-d5e60dfa1d24','Rhizocarpon geminatum','33fec3ca-bac4-5992-b4cc-d5e60dfa1d24','Rhizocarpon geminatum','15cc027b-bed3-5379-85c1-8a16cc9de414','Rhizocarpon geminat','e28fb571-2339-48ff-b280-fd14c9c64fa8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e295a4af-bf8e-4cee-8b67-37ecf07e5b8a','','','b63b498c-31ce-593d-8454-1092b597130c','Symphysodon vitianus (Sull.) Broth.','(Sull.) Broth.',0,0,'bf7ca87e-e87c-5642-9543-4a4dfc68c0c8','Symphysodon vitianus','bf7ca87e-e87c-5642-9543-4a4dfc68c0c8','Symphysodon vitianus','d4ec9fea-5b1f-5a99-be4d-72fff2271cca','Symphysodon uitian','e295a4af-bf8e-4cee-8b67-37ecf07e5b8a','Plantae||Bryopsida|Hypnales|Pterobryaceae|Symphysodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e291e219-0bc3-46a3-be37-8a737454c419','','','8e55d259-ccc2-5855-8055-0a855b529500','Callyspongia robusta Ridley, 1884','Ridley, 1884',1884,0,'80f55de6-9c9e-56fd-8b6a-c55da353f59a','Callyspongia robusta','80f55de6-9c9e-56fd-8b6a-c55da353f59a','Callyspongia robusta','e948a1d9-d2ee-5b25-b3d2-01cb044dd93f','Callyspongia robust','e291e219-0bc3-46a3-be37-8a737454c419','Animalia|Porifera|Demospongiae|Haplosclerida|Callyspongiidae|Callyspongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2952ed2-d662-4e2c-b6e7-b2f44fccca1d','','','485bd77b-56b5-536b-a9eb-fff998b639aa','Rhododendron rousei Argent & Madulid','Argent & Madulid',0,0,'27e7eb5e-620e-5b53-b9f7-be83df2e5449','Rhododendron rousei','27e7eb5e-620e-5b53-b9f7-be83df2e5449','Rhododendron rousei','fd018684-7485-5a6f-aacf-453a6b5ad112','Rhododendron rouse','e2952ed2-d662-4e2c-b6e7-b2f44fccca1d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e298f682-e317-476a-b6a8-d557faaa1a35','','','5d6c4eb3-2ed9-583c-9bc4-06fef07f419e','Pantydia sparsa Guenee, 1852','Guenee, 1852',1852,0,'162b4092-99b3-5c88-be23-74e50bc4d43b','Pantydia sparsa','162b4092-99b3-5c88-be23-74e50bc4d43b','Pantydia sparsa','2b3a75f8-7138-5f62-aa3c-1a6ba12223bc','Pantydia spars','e298f682-e317-476a-b6a8-d557faaa1a35','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Pantydia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e29d9bba-60cc-4305-96b7-2e69520b9dfc','','','38f4f6fb-b7d1-5bfe-a368-60418c868c0a','Lepraria finkii (B. de Lesd.) R.C.Harris','(B. de Lesd.) R.C.Harris',0,0,'3a90f3e2-1185-53cd-87d0-22e82afe6699','Lepraria finkii','3a90f3e2-1185-53cd-87d0-22e82afe6699','Lepraria finkii','5173b679-0988-5369-8c72-6ba53506b3f1','Lepraria fink','e29d9bba-60cc-4305-96b7-2e69520b9dfc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Lepraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e29ed76d-6701-4e5e-9071-c1d65e7f11de','','','f37a914f-e485-5711-a725-fc3bea2447df','Haematopus finschi Martens, 1897','Martens, 1897',1897,0,'efa7da7d-b0e3-50f6-b9f6-f325e615ba39','Haematopus finschi','efa7da7d-b0e3-50f6-b9f6-f325e615ba39','Haematopus finschi','e053c709-b6a8-52cb-a995-f1475417dd22','Haematopus finsch','e29ed76d-6701-4e5e-9071-c1d65e7f11de','Animalia|Chordata|Aves|Charadriiformes|Haematopodidae|Haematopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2a33417-f7e5-45e5-85a6-3050c6cfcdf0','','','2f6324b9-66cf-5395-a227-e830ef3f240d','Isolepis cernua (Vahl) Roem. & Schult. var. cernua','',0,0,'4d5444c7-12ba-5940-9db2-be7559f4abf9','Isolepis cernua cernua','d3183c4d-f97e-5e23-9b6e-391ec9578371','Isolepis cernua var. cernua','0da29c5d-531a-5d7a-904a-f0f841db89c5','Isolepis cernu cernu','e2a33417-f7e5-45e5-85a6-3050c6cfcdf0','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2a8a2d3-4e8c-4e2d-a9e3-15959ae21959','','','15c4daf1-6f18-551a-91ae-4c339e2ccd73','Lactobacillus sake Katagiri et al. 1934','Katagiri et al. 1934',1934,0,'2cf71b99-2e1d-5884-9585-2aac6311cbb7','Lactobacillus sake','2cf71b99-2e1d-5884-9585-2aac6311cbb7','Lactobacillus sake','235c04fe-018a-5359-82b5-aa22749ad6a8','Lactobacillus sak','e2a8a2d3-4e8c-4e2d-a9e3-15959ae21959','Bacteria|Bacillota|Bacilli|Lactobacillales|Lactobacillaceae|Lactobacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('e2a79318-5290-43ce-b793-21b86949ee6e','','','d3a62e88-ae38-5446-8a67-cdcff2d14d4c','Campylopus appressifolius Mitt.','Mitt.',0,0,'158860fc-d9aa-594c-8273-ac573a873129','Campylopus appressifolius','158860fc-d9aa-594c-8273-ac573a873129','Campylopus appressifolius','b392e839-fb87-5958-80bf-d9ccd189a753','Campylopus appressifol','75ecb994-1af5-4d52-8e05-89f2814504b7','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2a9b69d-cee8-4ddc-9880-c5515e0ad00d','','','091d811c-98de-55c7-82ec-496e63eeef48','Pseudoopterus latipennis (Broun, 1903)','(Broun, 1903)',1903,0,'3781a5b3-61b8-5945-b587-b7b3fb1d47b1','Pseudoopterus latipennis','3781a5b3-61b8-5945-b587-b7b3fb1d47b1','Pseudoopterus latipennis','824d545d-9ad2-5ecd-a069-cf50733f16d4','Pseudoopterus latipenn','e2a9b69d-cee8-4ddc-9880-c5515e0ad00d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pseudoopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2abe9de-a051-4393-a123-202a147339d2','','','d701df72-d9eb-5b7e-b78e-8624b930858f','Menegazzia inactiva P.James & Kantvilas','P.James & Kantvilas',0,0,'9eb8ecb4-5aff-510a-b277-9823601d0e68','Menegazzia inactiva','9eb8ecb4-5aff-510a-b277-9823601d0e68','Menegazzia inactiva','2b048164-3dd0-5b53-adfd-3d47687ecee5','Menegazzia inactiu','e2abe9de-a051-4393-a123-202a147339d2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2b27989-0d3c-4b57-b280-a9e8de245b12','','','63cedb64-ce49-5ac7-82bd-d35650860195','Pherosphaera hookeriana W.Archer bis','W.Archer bis',0,0,'9d227c4e-0679-59c4-876e-c93674e77df0','Pherosphaera hookeriana','9d227c4e-0679-59c4-876e-c93674e77df0','Pherosphaera hookeriana','d991e132-1503-5284-9c96-37f3f8bd4b19','Pherosphaera hookerian','e2b27989-0d3c-4b57-b280-a9e8de245b12','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Pherosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2adf066-0e44-4a5b-ac03-f464fae77a7f','','','864eaf1c-bbcf-52ab-a8e0-8ca284d1e340','Zeacalles lepidulus Broun, 1909','Broun, 1909',1909,0,'30a29745-5bad-5b11-af86-9d0b048d53df','Zeacalles lepidulus','30a29745-5bad-5b11-af86-9d0b048d53df','Zeacalles lepidulus','cae71e1a-847e-5c1a-a693-f1a885e6472d','Zeacalles lepidul','e2adf066-0e44-4a5b-ac03-f464fae77a7f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zeacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2b38d0a-8dfe-4c68-a3bd-3068c1800a82','','','f77172d9-a616-5052-a4f5-de37bb80119a','Sporidesmium tessarthrum Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'d0f7933e-c4a0-55fa-84c4-7571109729d7','Sporidesmium tessarthrum','d0f7933e-c4a0-55fa-84c4-7571109729d7','Sporidesmium tessarthrum','beb475b3-ba5b-536d-b490-6999007b33bb','Sporidesmium tessarthr','dde8cfe7-79df-47c4-aae3-d3fc663f3798','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2b56dcb-37d3-4e57-a296-a27fe4c31f84','','','30c9d13a-b606-557d-b727-4cc7769e3398','Metzgeria leptoneura Spruce','Spruce',0,0,'d7565cd3-2ad5-5441-b554-14dfff5d9dc3','Metzgeria leptoneura','d7565cd3-2ad5-5441-b554-14dfff5d9dc3','Metzgeria leptoneura','78fb9fee-ede5-59d8-952c-af3197a72dcb','Metzgeria leptoneur','e2b56dcb-37d3-4e57-a296-a27fe4c31f84','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Metzgeriaceae|Metzgeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2bf9404-5511-42fc-b1a8-10c42367b600','','','62eaa58d-a57d-5ecc-92df-70da55f847b8','Hippopodius hippopus (Forskal, 1776)','(Forskal, 1776)',1776,0,'24237ec5-7e36-5771-bbc8-9440de23c9e3','Hippopodius hippopus','24237ec5-7e36-5771-bbc8-9440de23c9e3','Hippopodius hippopus','c2fc2a67-a163-57bb-88f5-9fd9a8a83d76','Hippopodius hippop','e2bf9404-5511-42fc-b1a8-10c42367b600','Animalia|Cnidaria|Hydrozoa|Siphonophora|Hippopodiidae|Hippopodius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2c3f8df-a0b8-43c7-b1b5-1be54eebbc7e','','','00471e5f-f523-525a-882c-72bb6d47d064','Pannaria flexuosa C.Knight','C.Knight',0,0,'960442c7-80fa-53c3-9b81-2ee27018f71e','Pannaria flexuosa','960442c7-80fa-53c3-9b81-2ee27018f71e','Pannaria flexuosa','1cbeb773-d679-584b-9e7b-feee9f7374e1','Pannaria flexuos','01b342f7-f5e3-453e-b62f-70e22c3cea9b','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2cc9847-2c39-45a2-a0cd-07c42583f40c','','','2bf23490-866e-5b46-a8c7-aadbd194a5d5','Physaloptera','',0,0,'2bf23490-866e-5b46-a8c7-aadbd194a5d5','Physaloptera','2bf23490-866e-5b46-a8c7-aadbd194a5d5','Physaloptera','2bf23490-866e-5b46-a8c7-aadbd194a5d5','Physaloptera','e2cc9847-2c39-45a2-a0cd-07c42583f40c','Animalia|Nematoda|Secernentea|Spirurida|Physalopteridae|Physaloptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2bfac06-89de-47c8-80be-cc8c8cecbf7d','','','35d79c88-ee2b-57cf-89a3-490f517c0a4d','Androcymbium Willd.','Willd.',0,0,'5c0752f9-165a-5e90-951a-01e8bc37709f','Androcymbium','5c0752f9-165a-5e90-951a-01e8bc37709f','Androcymbium','5c0752f9-165a-5e90-951a-01e8bc37709f','Androcymbium','4cce15ca-c98d-4c80-92d0-ddd5f4ae004f','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Androcymbium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2c29a4e-ddcb-4209-86d3-be6fa437f067','','','f2e2c4ba-96a6-5794-96a2-4b05b38ab9cb','Acanthophysium biapiculatum G. Cunn.','G. Cunn.',0,0,'2961a685-7e6a-50bd-a41f-c2613adc41a9','Acanthophysium biapiculatum','2961a685-7e6a-50bd-a41f-c2613adc41a9','Acanthophysium biapiculatum','fe530592-e7e2-54cc-8896-fb0d470d6816','Acanthophysium biapiculat','e3bcd3f2-d6e6-4e8d-bfc9-7847118f69c4','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Acanthophysium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2c2cc5f-555a-40f9-bee8-ee89e3d64074','','','ed4c47c2-0639-5be2-84f9-8241612d111e','Sphenolobus ochrophyllus Steph.','Steph.',0,0,'a93df03b-6521-523e-85eb-6264652c9e8d','Sphenolobus ochrophyllus','a93df03b-6521-523e-85eb-6264652c9e8d','Sphenolobus ochrophyllus','899c2c7f-7645-50af-8f0d-e119c6b7f67d','Sphenolobus ochrophyll','1f3f1901-451e-42bc-8441-6d3a681cff8d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Sphenolobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2c48675-6949-440a-8334-2a2f5390dcf6','','','998aaf08-4360-569a-ad2d-82f5b641d4e0','Dracophyllum prostratum Kirk','Kirk',0,0,'18d09bbb-0e83-5309-9d66-cf9202054a69','Dracophyllum prostratum','18d09bbb-0e83-5309-9d66-cf9202054a69','Dracophyllum prostratum','219a9b9c-9a23-5573-8991-bbd5801dfcb2','Dracophyllum prostrat','e2c48675-6949-440a-8334-2a2f5390dcf6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2cb8024-18e9-4d52-b5bd-7137119154b9','','','8a81cb23-45e7-5490-a376-bcd56a45c509','Farrea species Reiswig','',0,0,'c4f02e77-bf05-54f6-9508-9025f5d4060f','Farrea','c4f02e77-bf05-54f6-9508-9025f5d4060f','Farrea','c4f02e77-bf05-54f6-9508-9025f5d4060f','Farrea','e2cb8024-18e9-4d52-b5bd-7137119154b9','Animalia|Porifera|Hexactinellida|Hexactinosida|Farreidae|Farrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e2ccb7fc-6c71-4aa5-8764-780a931baadf','','','0384d970-9a8e-50b9-b053-4071a5df326c','Lophopagurus','',0,0,'0384d970-9a8e-50b9-b053-4071a5df326c','Lophopagurus','0384d970-9a8e-50b9-b053-4071a5df326c','Lophopagurus','0384d970-9a8e-50b9-b053-4071a5df326c','Lophopagurus','e2ccb7fc-6c71-4aa5-8764-780a931baadf','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Lophopagurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2cb1d89-6927-4703-a7c8-c47e88ace5b6','','','6d257c68-89ce-5d40-9422-7304c528b7e6','Pseudolycoriella dentitegmenta Köhler, 2019','Köhler, 2019',2019,0,'23ed9e28-4a3f-5392-8a36-f952cc3406f5','Pseudolycoriella dentitegmenta','23ed9e28-4a3f-5392-8a36-f952cc3406f5','Pseudolycoriella dentitegmenta','17281db1-944b-59fa-a0d6-881bd3eefd2d','Pseudolycoriella dentitegment','e2cb1d89-6927-4703-a7c8-c47e88ace5b6','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2c8a030-7ba8-403b-944c-a48aa4dead65','','','26694020-57f0-58f2-8da5-48a5242eeac6','Ellisembia leptospora (Sacc. & Roum.) W.P. Wu','(Sacc. & Roum.) W.P. Wu',0,0,'f8643b85-fa15-5ee5-964c-621012cbd1f9','Ellisembia leptospora','f8643b85-fa15-5ee5-964c-621012cbd1f9','Ellisembia leptospora','bd7ee0e1-65fc-5892-9b3b-66cd2bb86326','Ellisembia leptospor','e2c8a030-7ba8-403b-944c-a48aa4dead65','Fungi|Ascomycota|Sordariomycetes|||Ellisembia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2d05734-f46d-4ced-888a-e2272e3c35da','','','8fe385a0-db9b-581c-9c12-3682d48d5cf8','Herbertus attenuatus (Mitt.) Kuntze','(Mitt.) Kuntze',0,0,'47886dcc-b4b0-5adc-9123-170ff0dc09fd','Herbertus attenuatus','47886dcc-b4b0-5adc-9123-170ff0dc09fd','Herbertus attenuatus','ffae3eb1-fad9-5c32-98d8-b6d309674075','Herbertus attenuat','92808bd7-fb1d-4000-9ef5-c1169ac51b43','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Herbertaceae|Herbertus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2d85d25-b5a7-4797-bc2f-7e1751db2b6e','','','d269a2cb-ad3c-5037-be25-7f413d836013','Calamintha clinopodium Benth.','Benth.',0,0,'6b0ccb47-aff6-5c48-9ebc-3978a2173f37','Calamintha clinopodium','6b0ccb47-aff6-5c48-9ebc-3978a2173f37','Calamintha clinopodium','fe747ea2-bcd3-51ac-8a1b-82043653e81c','Calamintha clinopodi','fcafc22f-7544-411a-99b6-20ecb69201d2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Calamintha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2d7b982-31a3-42fd-97f5-c2a8d457ea8c','','','06d6d613-ac10-559b-81c7-bda8e4dcc9c6','Poa acicularifolia subsp. ophitalis Edgar','Edgar',0,0,'c5f8ff23-c120-50fe-a0a3-88d4eeb0bbd7','Poa acicularifolia ophitalis','8633da6e-bf7e-57f3-972b-c6152535eeba','Poa acicularifolia subsp. ophitalis','0ee5c432-52b9-5202-871b-cdb8caa28aab','Poa acicularifol ophital','e2d7b982-31a3-42fd-97f5-c2a8d457ea8c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3bcaa52-0f3a-4168-a8f1-0525b0794782','','','d519e17e-2350-50d1-a144-3cc9d82a6cc1','Circinotrichum Nees','Nees',0,0,'6061ff3e-087c-5016-be10-55c921f165dc','Circinotrichum','6061ff3e-087c-5016-be10-55c921f165dc','Circinotrichum','6061ff3e-087c-5016-be10-55c921f165dc','Circinotrichum','e3bcaa52-0f3a-4168-a8f1-0525b0794782','Fungi|Ascomycota|Sordariomycetes|Xylariales|Coniocessiaceae|Circinotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3bcfd65-b5c9-4b28-94e8-7eac1ca85d5c','','','6d3a6d47-ede2-5d6d-a323-a17f8b0d5a43','Eunotia bigibba Kützing','Kützing',0,0,'623e3193-4ded-5262-a81a-e9c373df4c87','Eunotia bigibba','623e3193-4ded-5262-a81a-e9c373df4c87','Eunotia bigibba','b5fa505c-ae3f-547c-ac6e-5f6865d2263d','Eunotia bigibb','e3bcfd65-b5c9-4b28-94e8-7eac1ca85d5c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3ba8b25-2cc0-4118-b708-d2b81f0867d7','','','38f71027-f0d7-5dba-86b1-fbc05b38a243','Entoloma asprelloides G. Stev.','G. Stev.',0,0,'6b4954c2-0a9c-5a82-9e9f-fa11ff4dffe4','Entoloma asprelloides','6b4954c2-0a9c-5a82-9e9f-fa11ff4dffe4','Entoloma asprelloides','ddd18250-4255-5bef-8592-613b61632c5b','Entoloma asprelloid','e3ba8b25-2cc0-4118-b708-d2b81f0867d7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2dbeb13-352b-4783-a319-ddaa19d9c27a','','','9cdf2ea7-2bd5-56d1-8866-2923981433d8','Apiosphaeria Höhn.','Höhn.',0,0,'c599f076-be33-5528-9f24-fcd229b6fdbf','Apiosphaeria','c599f076-be33-5528-9f24-fcd229b6fdbf','Apiosphaeria','c599f076-be33-5528-9f24-fcd229b6fdbf','Apiosphaeria','e2dbeb13-352b-4783-a319-ddaa19d9c27a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Apiosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2da04ec-b764-4b03-a298-f5aa88bb057b','','','7267006a-855e-5daf-8ac6-c4b797baa604','Austroderia richardii (Endl.) N.P.Barker & H.P.Linder','(Endl.) N.P.Barker & H.P.Linder',0,0,'147cb2ea-6692-5bc2-8d20-826e42256122','Austroderia richardii','147cb2ea-6692-5bc2-8d20-826e42256122','Austroderia richardii','7e0594f1-cbbd-5d0e-9232-46dad5ad7927','Austroderia richard','e2da04ec-b764-4b03-a298-f5aa88bb057b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austroderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3be8ed9-ca5c-48c3-ada2-eb8752fe9b17','','','de819883-0504-58ca-a161-2ab8d29f4847','Lophosiphonia','',0,0,'de819883-0504-58ca-a161-2ab8d29f4847','Lophosiphonia','de819883-0504-58ca-a161-2ab8d29f4847','Lophosiphonia','de819883-0504-58ca-a161-2ab8d29f4847','Lophosiphonia','e3be8ed9-ca5c-48c3-ada2-eb8752fe9b17','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Lophosiphonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3c47a41-ce5b-4d9a-be03-d6735a4c126c','','','9e6cf7cb-53cf-56bc-80d8-8982cfe1fc4b','Thymbrini','',0,0,'9e6cf7cb-53cf-56bc-80d8-8982cfe1fc4b','Thymbrini','9e6cf7cb-53cf-56bc-80d8-8982cfe1fc4b','Thymbrini','9e6cf7cb-53cf-56bc-80d8-8982cfe1fc4b','Thymbrini','e3c47a41-ce5b-4d9a-be03-d6735a4c126c','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3c29f2c-0151-45a7-a1c0-d81d246c87d0','','','ff8a18b7-0f63-58d4-913a-78cc2a25a9f4','Trichometasphaeria turcica Luttr.','Luttr.',0,0,'47743d5d-6714-5f08-8fca-d7da277313e0','Trichometasphaeria turcica','47743d5d-6714-5f08-8fca-d7da277313e0','Trichometasphaeria turcica','99b348fd-dd1b-5917-85e4-40c6c1ea7dbc','Trichometasphaeria turcic','033a6b78-37f5-4b8a-95f3-fee4aba55e8e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Trichometasphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3c67aa4-0895-4e0c-809d-22b1674d168f','','','d5b4619f-3ff9-5075-a64e-b073fe632a5d','Scenedesmus arcuatus (Lemmermann) Lemmermann','(Lemmermann) Lemmermann',0,0,'6aae88bc-6d2a-58ad-97e0-4d79c587bca7','Scenedesmus arcuatus','6aae88bc-6d2a-58ad-97e0-4d79c587bca7','Scenedesmus arcuatus','707d26a9-4c16-57fc-87d0-18025db73ab2','Scenedesmus arcuat','e3c67aa4-0895-4e0c-809d-22b1674d168f','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Scenedesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3ccad72-312d-4f83-a998-7b1e56e86550','','','ae1f306a-ab30-516b-9747-9c06d731bcc1','Allodiscus fallax Powell, 1952','Powell, 1952',1952,0,'3f2b3209-1fe5-5d80-890b-a45115921228','Allodiscus fallax','3f2b3209-1fe5-5d80-890b-a45115921228','Allodiscus fallax','3f2b3209-1fe5-5d80-890b-a45115921228','Allodiscus fallax','e3ccad72-312d-4f83-a998-7b1e56e86550','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Allodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3c91e90-3259-40be-bdaf-d8195e503970','','','a36b8f29-50ce-510e-9f75-1f67f9bbcad2','Leontodon taraxacum L.','L.',0,0,'8833859a-d93a-5d39-87f3-0e5aa7ec69a1','Leontodon taraxacum','8833859a-d93a-5d39-87f3-0e5aa7ec69a1','Leontodon taraxacum','4cdac274-c03c-57fc-bcce-36c174e60d08','Leontodon taraxac','e8874d54-b3e8-4ad5-a75d-45b95b69a157','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leontodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3cfb76c-8603-4484-a2fd-0a6d40a66259','','','da3086d5-0be6-520d-9da9-e8523a1ec5f7','Hydrometra Latreille, 1796','Latreille, 1796',1796,0,'1323009c-8ef5-5ffc-ab71-430dab90d534','Hydrometra','1323009c-8ef5-5ffc-ab71-430dab90d534','Hydrometra','1323009c-8ef5-5ffc-ab71-430dab90d534','Hydrometra','e3cfb76c-8603-4484-a2fd-0a6d40a66259','Animalia|Arthropoda|Insecta|Hemiptera|Hydrometridae|Hydrometra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3cd5d65-ffae-4098-8978-0b2b7761b6db','','','b898b9b1-68a1-5ab0-9726-a9b496bbb979','Lecidea venusta (Stirt.) Zahlbr.','(Stirt.) Zahlbr.',0,0,'1f780b48-02d7-5d3a-949b-e2ce83e0174e','Lecidea venusta','1f780b48-02d7-5d3a-949b-e2ce83e0174e','Lecidea venusta','ff774628-cabf-58e2-bd7f-5880eda72896','Lecidea uenust','ad84c7c4-212d-4834-8773-91cb3d0a95c1','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3cfa5b0-a080-4842-8b46-7b9f5ecfb765','','','70926f89-d0c0-5a67-a55e-410eac9413c4','Canomaculina reparata (Stirt.) Kurok.','(Stirt.) Kurok.',0,0,'a288f987-e6a5-52fb-9019-35003ab73923','Canomaculina reparata','a288f987-e6a5-52fb-9019-35003ab73923','Canomaculina reparata','72430f6a-3714-5aed-81fa-5cbd2395c7ef','Canomaculina reparat','e3cfa5b0-a080-4842-8b46-7b9f5ecfb765','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Canomaculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3ccd5cf-b160-47c8-9d6f-c6a410726603','','','d53def9a-4351-5292-b993-9de3848178e3','Hadroconus diadematus B. Marshall, 1988','B. Marshall, 1988',1988,0,'5ab64ae5-cd50-5ca2-ad22-b542773bd633','Hadroconus diadematus','5ab64ae5-cd50-5ca2-ad22-b542773bd633','Hadroconus diadematus','71840b41-f19f-597b-b841-08c7cbb542e7','Hadroconus diademat','e3ccd5cf-b160-47c8-9d6f-c6a410726603','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Hadroconus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3cfdef9-c4c0-4510-8bfb-f74dfbdfe0af','','','bdb90c2c-d773-56c9-b02f-314b51242c9c','Stauroneis siberica (Grunow) Lange-Bertalot & Krammer','(Grunow) Lange-Bertalot & Krammer',0,0,'298f1700-0a3e-5189-b887-a9e1a001bbe4','Stauroneis siberica','298f1700-0a3e-5189-b887-a9e1a001bbe4','Stauroneis siberica','4872dba0-31e3-5ae5-b716-ca037b3638fd','Stauroneis siberic','e3cfdef9-c4c0-4510-8bfb-f74dfbdfe0af','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3d75703-18f7-4f94-8fd4-3c8f19768707','','','c62f4300-01e9-561c-a888-fa104bb9a83a','Clianthus puniceus (G.Don) Sol. ex Lindl.','(G.Don) Sol. ex Lindl.',0,0,'99776034-fa97-5fba-b504-b33300125133','Clianthus puniceus','99776034-fa97-5fba-b504-b33300125133','Clianthus puniceus','b2c83a75-3849-53c6-b8a1-c44720bdf8eb','Clianthus punice','e3d75703-18f7-4f94-8fd4-3c8f19768707','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Clianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e3d323e7-349b-47ed-a3ad-cf19c1caf27e','','','8cebf3db-a124-5f64-b54d-5d88af86e9c5','Pteris parkeri ''Albolineata''','',0,0,'a8523e3e-da55-5aba-b3a4-1a56df12634c','Pteris parkeri','a8523e3e-da55-5aba-b3a4-1a56df12634c','Pteris parkeri','85988fd2-3934-5ccc-9ccb-94132154c1c2','Pteris parker','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('e3e101ed-0bdd-4bb6-b010-2d3d67363119','','','02d26a40-18d2-513f-afde-835776e21036','Argobuccinum pustulosum tumidum (Dunker, 1862)','(Dunker, 1862)',1862,0,'5a4dea89-fb9b-5014-a1bb-3f278850fa24','Argobuccinum pustulosum tumidum','5a4dea89-fb9b-5014-a1bb-3f278850fa24','Argobuccinum pustulosum tumidum','cfc73880-0e02-5838-8067-d956d60e24c5','Argobuccinum pustulos tumid','e3e101ed-0bdd-4bb6-b010-2d3d67363119','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|Argobuccinum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3d59eec-b7c8-4ea0-8a89-9ace13fe4ad0','','','085270cb-1282-53f7-b827-d23afeeed96d','Entoloma perbloxamii Noordel., D.L.V. Co, G.M. Gates & Morgado','Noordel., D.L.V. Co, G.M. Gates & Morgado',0,0,'8d07b134-f1d6-5e28-a90c-f6d1bf5e3672','Entoloma perbloxamii','8d07b134-f1d6-5e28-a90c-f6d1bf5e3672','Entoloma perbloxamii','0698d8b6-7f18-52aa-afd2-a968199279ff','Entoloma perbloxam','e3d59eec-b7c8-4ea0-8a89-9ace13fe4ad0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3e0e13e-6d2e-4c43-ac32-8d1db0fc8fe5','','','e73dcc72-7f56-5b67-a635-deb84afeec3d','Bacidia rhyparobola (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'c9e140bf-d810-5b8f-8ecb-3cc655b8b84c','Bacidia rhyparobola','c9e140bf-d810-5b8f-8ecb-3cc655b8b84c','Bacidia rhyparobola','56e0a890-7fc7-5beb-8b42-20b87ace1c79','Bacidia rhyparobol','8528d657-245a-415f-9e85-ac6155a0f2d1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3e744ba-c644-4b82-8ba3-08f3b7b74f9e','','','0d1a07ff-55b2-5146-9c8f-2c9407d04680','Chaetosoma','',0,0,'0d1a07ff-55b2-5146-9c8f-2c9407d04680','Chaetosoma','0d1a07ff-55b2-5146-9c8f-2c9407d04680','Chaetosoma','0d1a07ff-55b2-5146-9c8f-2c9407d04680','Chaetosoma','e3e744ba-c644-4b82-8ba3-08f3b7b74f9e','Animalia|Arthropoda|Insecta|Coleoptera|Chaetosomatidae|Chaetosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3e88f44-492b-4865-8914-49db5c571f8e','','','965ae4c8-d7f7-5a1a-9dd6-5e0305b39c10','Neotanais robustus Wolff, 1956','Wolff, 1956',1956,0,'013ca867-bb9c-5a6e-8dc1-9e07e5b701b0','Neotanais robustus','013ca867-bb9c-5a6e-8dc1-9e07e5b701b0','Neotanais robustus','8f767bdd-1891-5fc6-b0d4-69b014f08203','Neotanais robust','e3e88f44-492b-4865-8914-49db5c571f8e','Animalia|Arthropoda|Malacostraca|Tanaidacea|Neotanaidae|Neotanais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3e7c018-5274-4bc6-9338-a1abb3cac54b','','','28c79a71-5bd3-55b0-a633-d5a528f467e3','Dracophyllum uniflorum var. frondosum G.Simpson','G.Simpson',0,0,'4f858f46-b340-5e8d-a5ec-d3a8d8d06b45','Dracophyllum uniflorum frondosum','aa421140-23b6-5028-9eff-30f2605731fc','Dracophyllum uniflorum var. frondosum','bbef127d-13ab-5649-9abb-1a5ccbd4085a','Dracophyllum uniflor frondos','e3e7c018-5274-4bc6-9338-a1abb3cac54b','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3e7c6ea-c027-4554-90be-e67ad7e53401','','','8fba3518-78b8-5a68-ae33-a2ad9169cb17','Leucadendron scolymocephalum L.','L.',0,0,'08c19285-f12b-5e8b-a600-dd344bba8363','Leucadendron scolymocephalum','08c19285-f12b-5e8b-a600-dd344bba8363','Leucadendron scolymocephalum','7b307ffe-c4d2-58a1-ad1b-412045f9151a','Leucadendron scolymocephal','32ed85df-4363-46c0-a561-4e6dc12fac03','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3f03f69-a4dd-4961-b967-37f82ffdb8a2','','','a45346fb-acb6-5752-9edc-bf9fb672ee5c','Entosthodon Schwägr.','Schwägr.',0,0,'17de9d59-200e-5b9a-9f24-458f7b36702a','Entosthodon','17de9d59-200e-5b9a-9f24-458f7b36702a','Entosthodon','17de9d59-200e-5b9a-9f24-458f7b36702a','Entosthodon','e3f03f69-a4dd-4961-b967-37f82ffdb8a2','Plantae||Bryopsida|Funariales|Funariaceae|Entosthodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3efbdc3-bfea-489d-8471-2fb377f063a4','','','b9d926cc-a299-5a2d-9591-397e172925e5','Gentianella lineata (Kirk) T.N.Ho & S.W.Liu','(Kirk) T.N.Ho & S.W.Liu',0,0,'045c518d-2a35-5345-b615-ac08b2f0d610','Gentianella lineata','045c518d-2a35-5345-b615-ac08b2f0d610','Gentianella lineata','b164f69a-127c-58e8-98be-769648710688','Gentianella lineat','e3efbdc3-bfea-489d-8471-2fb377f063a4','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3f39a98-9e4a-4a73-97b3-08388a31738d','','','976d8d7a-9cad-5519-b169-23e2d2ced245','Leucadendron platyspermum R.Br.','R.Br.',0,0,'62d9fabc-66a9-5a1f-addd-1ed306557236','Leucadendron platyspermum','62d9fabc-66a9-5a1f-addd-1ed306557236','Leucadendron platyspermum','2256d235-81da-5223-8914-08baa9ad48a5','Leucadendron platysperm','e3f39a98-9e4a-4a73-97b3-08388a31738d','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3f2ffa2-5942-46a6-856e-8f367a32cc59','','','1e96bf3f-93f4-5ef2-8453-29c33934fa91','Carex uncifolia Cheeseman','Cheeseman',0,0,'e5a48935-2c82-5eae-8be5-c7584c10b280','Carex uncifolia','e5a48935-2c82-5eae-8be5-c7584c10b280','Carex uncifolia','a6c38d3a-d09e-596a-87c0-00415490d7f1','Carex uncifol','e3f2ffa2-5942-46a6-856e-8f367a32cc59','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3f708fa-2f0e-4cb1-90aa-dc13598d7ff6','','','13201fe8-f5f0-51ef-8f66-a1ffed5222f5','Orocrambus aethonellus (Meyrick, 1882)','(Meyrick, 1882)',1882,0,'267b88d7-faf0-5997-8e71-d8179a09fc3d','Orocrambus aethonellus','267b88d7-faf0-5997-8e71-d8179a09fc3d','Orocrambus aethonellus','cb60f1fb-cda7-582b-a48a-7832e722c15a','Orocrambus aethonell','e3f708fa-2f0e-4cb1-90aa-dc13598d7ff6','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3f3c3f6-ad2e-4bc7-baca-e3b833da2ce4','','','28087064-d383-5f25-bf96-78d4d6186c20','Secale L.','L.',0,0,'4d001330-8c19-5e28-b6e7-8455555c2636','Secale','4d001330-8c19-5e28-b6e7-8455555c2636','Secale','4d001330-8c19-5e28-b6e7-8455555c2636','Secale','e3f3c3f6-ad2e-4bc7-baca-e3b833da2ce4','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Secale','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3f85e5f-0a86-480b-a030-e783e6b0f367','','','c533abff-75ee-5a9f-ab21-5e1e8b2b308a','Limonia fulviceps (Alexander, 1925)','(Alexander, 1925)',1925,0,'77aa8d0d-7b53-5e89-98d5-592702b0fc2e','Limonia fulviceps','77aa8d0d-7b53-5e89-98d5-592702b0fc2e','Limonia fulviceps','d14bbf93-4ccc-585a-8ee6-6ea1609891bd','Limonia fuluiceps','e3f85e5f-0a86-480b-a030-e783e6b0f367','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3ffd413-f433-4e21-8f49-8b4b81575ad8','','','4138880a-ffb6-5fdf-8095-5875feef30fd','Balladynopsis paradoxa (Petr.) Arx','(Petr.) Arx',0,0,'4a5cd609-d8da-55e8-a5d2-d50bb82b99d3','Balladynopsis paradoxa','4a5cd609-d8da-55e8-a5d2-d50bb82b99d3','Balladynopsis paradoxa','0c33e5eb-f2dc-5890-8058-dc6de11e4d4d','Balladynopsis paradox','e3ffd413-f433-4e21-8f49-8b4b81575ad8','Fungi|Ascomycota|Dothideomycetes||Perisporiopsidaceae|Balladynopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3fe2940-d43c-49f5-aefc-d62b697538f9','','','bb15586c-032f-5d31-966b-b86666ad44b3','Adamia','',0,0,'bb15586c-032f-5d31-966b-b86666ad44b3','Adamia','bb15586c-032f-5d31-966b-b86666ad44b3','Adamia','bb15586c-032f-5d31-966b-b86666ad44b3','Adamia','e3fe2940-d43c-49f5-aefc-d62b697538f9','Plantae|Tracheophyta|Magnoliopsida|Cornales|Hydrangeaceae|Adamia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3fd290d-24e0-4997-a941-b8aa65b3dfea','','','fc96cea3-e816-59fa-8c91-b8f487f5f6b8','Pseudaneitea aspera Burton, 1963','Burton, 1963',1963,0,'797e8eb7-0f7c-58b7-8ca1-9237b6174d80','Pseudaneitea aspera','797e8eb7-0f7c-58b7-8ca1-9237b6174d80','Pseudaneitea aspera','6770cf98-1dd4-5b53-88ab-0b3ca6db78a6','Pseudaneitea asper','e3fd290d-24e0-4997-a941-b8aa65b3dfea','Animalia|Mollusca|Gastropoda|Stylommatophora|Athoracophoridae|Pseudaneitea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d94e358f-eec8-4066-9ab2-0d8d59c18155','','','df952522-ad48-5714-834c-435b1db6b687','Eunotia minor (Kuetzing) Grunow','(Kuetzing) Grunow',0,0,'8f2b11c1-3f2d-5f78-b816-bae56fee7710','Eunotia minor','8f2b11c1-3f2d-5f78-b816-bae56fee7710','Eunotia minor','8f2b11c1-3f2d-5f78-b816-bae56fee7710','Eunotia minor','d94e358f-eec8-4066-9ab2-0d8d59c18155','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d950ebe0-56b0-420d-858a-4d6a55464f07','','','cc6f4dab-e916-5e3b-88a1-d7aab635e570','Thaumeledone zeiss O''Shea, 1999','O''Shea, 1999',1999,0,'3cfbcad3-1265-598b-95b7-af996ae10283','Thaumeledone zeiss','3cfbcad3-1265-598b-95b7-af996ae10283','Thaumeledone zeiss','3cfbcad3-1265-598b-95b7-af996ae10283','Thaumeledone zeiss','d950ebe0-56b0-420d-858a-4d6a55464f07','Animalia|Mollusca|Cephalopoda|Octopoda|Octopodidae|Thaumeledone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d94f4f73-f972-4fdc-9347-4ad67e08b67a','','','29599e70-2011-56aa-ae46-27b1ca25860d','Pedilophorus puncticeps Broun, 1893','Broun, 1893',1893,0,'3d64204a-2088-5581-b1fc-57482806a336','Pedilophorus puncticeps','3d64204a-2088-5581-b1fc-57482806a336','Pedilophorus puncticeps','3d64204a-2088-5581-b1fc-57482806a336','Pedilophorus puncticeps','d94f4f73-f972-4fdc-9347-4ad67e08b67a','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Pedilophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9546172-a20a-4a98-b0eb-424f92eb5a81','','','4f250492-fb8c-5673-9783-103bb486c430','Arthrobacter nicotianae Giovannozzi-Sermanni, 1959','Giovannozzi-Sermanni, 1959',1959,0,'b7532894-adcd-541b-aeb2-2c72535a7a54','Arthrobacter nicotianae','b7532894-adcd-541b-aeb2-2c72535a7a54','Arthrobacter nicotianae','e2f2a09e-0395-5d79-ab71-6db122f72a42','Arthrobacter nicotian','7e3d1129-fed5-4b33-971f-76db68ca9b54','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Arthrobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d95831ea-8d93-4626-8739-b21b5a6ef878','','','34ccc5c0-cbb2-55ec-ab43-84f36b4628f1','Cladochytrium granulatum (Karling) Sparrow','(Karling) Sparrow',0,0,'ef84f619-6e09-59a3-866d-33e7302b3412','Cladochytrium granulatum','ef84f619-6e09-59a3-866d-33e7302b3412','Cladochytrium granulatum','a4d6ad36-8282-559c-8240-77b754db9fd6','Cladochytrium granulat','d95831ea-8d93-4626-8739-b21b5a6ef878','Fungi|Chytridiomycota|Cladochytriomycetes|Cladochytriales|Cladochytriaceae|Cladochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9589621-0eb1-4b9f-a3a5-dd7e755c0dec','','','ecd6beb9-2f9c-53a4-9e55-d1a1c3bea4d2','Fuscospora solandri (Hook.f.) Heenan & Smissen','(Hook.f.) Heenan & Smissen',0,0,'1fec3c47-36eb-5349-8c96-4613acb2f9a1','Fuscospora solandri','1fec3c47-36eb-5349-8c96-4613acb2f9a1','Fuscospora solandri','68c0f9d5-17d8-5be4-8b94-99ad241dfa2b','Fuscospora solandr','d9589621-0eb1-4b9f-a3a5-dd7e755c0dec','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Fuscospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d95e0d1b-144b-4bda-997f-340fc787a1cd','','','d7b53268-8e92-519a-aa55-2997dfa72814','Torymoides species [Noyes & Valentineb], 1989','',0,0,'4fd284e5-fc1f-5a40-8d7e-f4bb949fe03c','Torymoides','4fd284e5-fc1f-5a40-8d7e-f4bb949fe03c','Torymoides','4fd284e5-fc1f-5a40-8d7e-f4bb949fe03c','Torymoides','d95e0d1b-144b-4bda-997f-340fc787a1cd','Animalia|Arthropoda|Insecta|Hymenoptera|Torymidae|Torymoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d95a07a9-6907-45c6-8b98-94865028cf09','','','a90eb9d7-a0b6-50d9-a251-82fab3a6da46','Coryne tasmanica (Rodway) Dennis','(Rodway) Dennis',0,0,'49000dca-d9f3-5cbf-b729-c4394a2fb905','Coryne tasmanica','49000dca-d9f3-5cbf-b729-c4394a2fb905','Coryne tasmanica','dbb0dea5-07e9-5b87-91ce-e275868b4df5','Coryne tasmanic','d95a07a9-6907-45c6-8b98-94865028cf09','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Coryne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d95b3d6f-0030-47ce-b789-df1c9b41ab27','','','c8102432-8ef9-557d-b83b-a4103d2f803e','Balansiopsis gaduae (Rehm) Höhn.','(Rehm) Höhn.',0,0,'68cfdfdd-938d-5dcb-9dbf-360517e7c7b2','Balansiopsis gaduae','68cfdfdd-938d-5dcb-9dbf-360517e7c7b2','Balansiopsis gaduae','95ba9026-8d5a-5ce1-aaf7-1f15d6b94544','Balansiopsis gadu','d95b3d6f-0030-47ce-b789-df1c9b41ab27','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Balansiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d961e807-3213-4c9e-b380-1aecfa032708','','','7814c7cd-073f-5f5e-ae64-c64d09f4cc63','Mecodema pulchellum Townsend, 1965','Townsend, 1965',1965,0,'27f0e512-6e81-5d6c-b653-b643843d979b','Mecodema pulchellum','27f0e512-6e81-5d6c-b653-b643843d979b','Mecodema pulchellum','28b54a28-c0d8-50a7-8557-45cf9670b954','Mecodema pulchell','d961e807-3213-4c9e-b380-1aecfa032708','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9649d36-6373-452d-bdd5-48c42052fb74','','','f4da18ba-7cd5-50f4-bb4e-c6fecc598fd4','Limicola Koch','Koch',0,0,'a0197f81-b909-540d-857f-c54ec0da2975','Limicola','a0197f81-b909-540d-857f-c54ec0da2975','Limicola','a0197f81-b909-540d-857f-c54ec0da2975','Limicola','d9649d36-6373-452d-bdd5-48c42052fb74','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Limicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d95b64c3-fd51-4935-ac22-ef7dc87d5dd4','','','c21edc2d-67a2-5058-92d5-5006a0af9506','Quaternaria quaternata (Pers.) J. Schröt.','(Pers.) J. Schröt.',0,0,'84598c0a-a82c-5d8d-90f6-6a22da018983','Quaternaria quaternata','84598c0a-a82c-5d8d-90f6-6a22da018983','Quaternaria quaternata','7b4adcac-38a9-509f-af76-fe1dc230123f','Quaternaria quaternat','5c829c3d-e77c-4643-b3ec-9e491e9b85d4','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Quaternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d962278b-ddf8-4cce-9ca1-6b84035006e9','','','03129ce3-c760-579d-af0f-e80ac1ee4958','Watlingia chathamensis Gerken, 2010','Gerken, 2010',2010,0,'0f73c14f-b1c7-581a-b715-533738d1f6bf','Watlingia chathamensis','0f73c14f-b1c7-581a-b715-533738d1f6bf','Watlingia chathamensis','60c4ae92-95b0-579c-98b9-32061b7a3f62','Watlingia chathamens','d962278b-ddf8-4cce-9ca1-6b84035006e9','Animalia|Arthropoda|Malacostraca|Cumacea|Lampropidae|Watlingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d96c613e-f69b-4253-8000-69e2667ee40e','','','bc7f65d1-2ce4-5446-a684-872d67044055','Monopis argillacea (Meyrick, 1893)','(Meyrick, 1893)',1893,0,'c7bd17a7-f632-5c30-8478-1f2e4e0133af','Monopis argillacea','c7bd17a7-f632-5c30-8478-1f2e4e0133af','Monopis argillacea','3d9eee57-09e9-5016-b83f-afa1df15b983','Monopis argillace','d96c613e-f69b-4253-8000-69e2667ee40e','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Monopis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d96b8d48-4451-4198-837a-5c4e24a9c719','','','ee9dfbb0-7bf3-5ba7-b347-10fcf8a6751f','Trioza emarginata (Ferris & Klyver, 1932)','(Ferris & Klyver, 1932)',1932,0,'37801739-7224-5583-ba74-68b8e563de7b','Trioza emarginata','37801739-7224-5583-ba74-68b8e563de7b','Trioza emarginata','e575a309-ca60-57d4-ac33-eed226a704f3','Trioza emarginat','d96b8d48-4451-4198-837a-5c4e24a9c719','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d968fa14-6d09-49bb-b6af-7bd9368c32e0','','','8ed75567-f44c-55ca-be68-ed9f8d9b66c7','Acaromyces Boekhout, Scorzetti, Gerson & Sztejnberg','Boekhout, Scorzetti, Gerson & Sztejnberg',0,0,'ad545191-c197-54dc-8615-0afd3e9d5e39','Acaromyces','ad545191-c197-54dc-8615-0afd3e9d5e39','Acaromyces','ad545191-c197-54dc-8615-0afd3e9d5e39','Acaromyces','d968fa14-6d09-49bb-b6af-7bd9368c32e0','Fungi|Basidiomycota|Exobasidiomycetes|||Acaromyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9717999-06b8-42f9-a60f-1723c2c70907','','','97933b95-827f-5c23-84c5-e244e399e45b','Lepidozia concinna Colenso','Colenso',0,0,'0c89025b-b67d-520c-ad21-83d9f91636b0','Lepidozia concinna','0c89025b-b67d-520c-ad21-83d9f91636b0','Lepidozia concinna','ad12a65e-4076-58a2-b57f-8ae904db841d','Lepidozia concinn','d9717999-06b8-42f9-a60f-1723c2c70907','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d972421f-a93b-42be-9f74-8086d62bfedb','','','33a8addf-4c31-5517-a9fa-644418da7682','Acacia verticillata var. riceana (Hensl.) L.Neumann','(Hensl.) L.Neumann',0,0,'8e480b42-ee9c-5fc5-b812-0db5ab51f02f','Acacia verticillata riceana','4b5195e2-e1a0-5e40-a864-fc4bcf488f4e','Acacia verticillata var. riceana','4f152eaa-c2e1-5316-bd1c-b12c9545a4bb','Acacia uerticillat ricean','559cb0f1-bc74-4464-8b72-ee8301f49e7f','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d97254e0-dc8f-4506-abae-84895e4f26f3','','','7b817b1a-fc16-5e1b-bc44-2299f4c53ef6','Ophiothrix lepidus de Loriol, 1893','de Loriol, 1893',1893,0,'03842236-81a9-5266-8850-51874e9afce3','Ophiothrix lepidus','03842236-81a9-5266-8850-51874e9afce3','Ophiothrix lepidus','4ff7d6e6-77aa-5d0e-b348-aed4ba0bc0da','Ophiothrix lepid','d97254e0-dc8f-4506-abae-84895e4f26f3','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiotrichidae|Ophiothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d974a209-04ec-4388-a58c-435768e865db','','','84f9f87c-5b8b-5f5c-afa9-8c9e6730a434','Catenularia Grove','Grove',0,0,'4bb2c040-8de1-51af-b6c8-c072fdf067ed','Catenularia','4bb2c040-8de1-51af-b6c8-c072fdf067ed','Catenularia','4bb2c040-8de1-51af-b6c8-c072fdf067ed','Catenularia','d974a209-04ec-4388-a58c-435768e865db','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Catenularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d973d56d-6c62-4413-9106-4a7e4302858d','','','8daaf18a-bdae-550d-a150-6d6999b961d4','Imbricaria lanata (Neck.) Arnold','(Neck.) Arnold',0,0,'4d749ea0-821b-510a-9cf1-0ab16902b5ab','Imbricaria lanata','4d749ea0-821b-510a-9cf1-0ab16902b5ab','Imbricaria lanata','e65a6fe5-994c-58f4-a8bc-28f7a047af7e','Imbricaria lanat','fbb75405-5bbf-4b00-b560-0146adbd9dee','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Imbricaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d974b53c-d87a-449d-a61f-6395d0dd335b','','','3ebb07ce-3d91-5718-972c-ad78393ddf90','Cosmarium pseudoretusum Ducellier','Ducellier',0,0,'c775e55b-7ac9-5d23-b4b2-1bcb884aa34b','Cosmarium pseudoretusum','c775e55b-7ac9-5d23-b4b2-1bcb884aa34b','Cosmarium pseudoretusum','b2387be8-0729-5b71-a674-fa8a1725b2f7','Cosmarium pseudoretus','d974b53c-d87a-449d-a61f-6395d0dd335b','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9839d24-a02b-4351-9329-105c5838bd59','','','94b6503b-0c26-5423-acd2-e1663d2bd6a7','Araucaria cunninghamii Mudie','Mudie',0,0,'00a7e003-561e-545d-bd63-b2dc83680956','Araucaria cunninghamii','00a7e003-561e-545d-bd63-b2dc83680956','Araucaria cunninghamii','5c1c13cc-5c8e-5569-9368-4c7b80f14bdb','Araucaria cunningham','d9839d24-a02b-4351-9329-105c5838bd59','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Araucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d98646dd-ab8d-4f05-8c88-46fcbb8478b8','','','ae2cf923-0c4e-557c-8f43-8eadb62cf32b','Pseudomonas lachrymans (Smith and Bryan 1915) Carsner 1918','(Smith and Bryan 1915) Carsner 1918',1915,0,'f5e51dbb-2f54-5bfa-8749-b4bd136b25c0','Pseudomonas lachrymans','f5e51dbb-2f54-5bfa-8749-b4bd136b25c0','Pseudomonas lachrymans','f5e51dbb-2f54-5bfa-8749-b4bd136b25c0','Pseudomonas lachrymans','0cae1633-0169-4d5e-99e8-3dda57e147c0','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d9817d0b-f03f-4110-afde-c654d1048947','','','cda90d22-bdd5-59f5-9420-b9ebadc1fa26','Kiefferia coprosmae Barnes & Lamb, 1954','Barnes & Lamb, 1954',1954,0,'b59d68d6-6bfd-5a2d-9f57-50982fbd2f04','Kiefferia coprosmae','b59d68d6-6bfd-5a2d-9f57-50982fbd2f04','Kiefferia coprosmae','7511b800-7203-5456-866f-7bf2bab928dc','Kiefferia coprosm','d9817d0b-f03f-4110-afde-c654d1048947','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Kiefferia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d981dc0a-846f-438c-9178-e7178941da97','','','81fd5520-cba3-5d63-b9ef-5ed88efdee7c','Moschosma riparium Hochst.','Hochst.',0,0,'0b54ed77-a9f0-53a2-9219-401478afe4c1','Moschosma riparium','0b54ed77-a9f0-53a2-9219-401478afe4c1','Moschosma riparium','b450b703-05e6-5c99-8047-1d9d18453e08','Moschosma ripari','8fa6c32a-b057-4443-ad7c-cf1560b870ee','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Moschosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d98a50e3-dede-491f-93a1-a986d16fff3e','','','5e4453a5-bd53-5272-9340-f6fc68a31a32','Botaurinae','',0,0,'5e4453a5-bd53-5272-9340-f6fc68a31a32','Botaurinae','5e4453a5-bd53-5272-9340-f6fc68a31a32','Botaurinae','5e4453a5-bd53-5272-9340-f6fc68a31a32','Botaurinae','d98a50e3-dede-491f-93a1-a986d16fff3e','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('d98ba383-a5ac-41ff-9f7d-8a09de10ea68','','','e43c4bca-6223-5e16-b708-165220589ef9','Vezdaeales Lumbsch & Lücking','Lumbsch & Lücking',0,0,'d7867adb-53a6-5d74-acc9-2787146dd866','Vezdaeales','d7867adb-53a6-5d74-acc9-2787146dd866','Vezdaeales','d7867adb-53a6-5d74-acc9-2787146dd866','Vezdaeales','d98ba383-a5ac-41ff-9f7d-8a09de10ea68','Fungi|Ascomycota|Lichinomycetes|Vezdaeales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('d986de7b-171c-45a0-94a8-77f19aaddc7f','','','a92d1d61-ecd7-5cdb-b38e-18b358532500','Campylaspis rex Gerken & Ryder, 2002','Gerken & Ryder, 2002',2002,0,'39bc4d88-512c-57b4-9219-dc3b043a6759','Campylaspis rex','39bc4d88-512c-57b4-9219-dc3b043a6759','Campylaspis rex','39bc4d88-512c-57b4-9219-dc3b043a6759','Campylaspis rex','d986de7b-171c-45a0-94a8-77f19aaddc7f','Animalia|Arthropoda|Malacostraca|Cumacea|Nannastacidae|Campylaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9868408-f57b-47fa-b584-fb996eb8b375','','','3d5a4ec3-29c7-58ad-995d-dee2c437611b','Solanum vulgatum var. chlorocarpum Spenn.','Spenn.',0,0,'4fbe8c51-a856-5b54-a282-7a9ef26f65dd','Solanum vulgatum chlorocarpum','4161e1a7-3928-539d-ba47-73161d7d344f','Solanum vulgatum var. chlorocarpum','7b0809af-dbdd-514b-b0f6-9a46585d4753','Solanum uulgat chlorocarp','d5686bae-89a2-40c5-a46a-f3482312ca3e','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9917be0-87fe-46e8-a9a1-20c630490270','','','b8693569-b1cd-51aa-b3b1-72a820576ad7','Brachysiphon corbuliniformis Chapman, 1906','Chapman, 1906',1906,0,'f809dacd-7892-5934-b5d0-3273862cdb42','Brachysiphon corbuliniformis','f809dacd-7892-5934-b5d0-3273862cdb42','Brachysiphon corbuliniformis','e12cd4a7-67e2-5412-be75-0a8b10f6fc4a','Brachysiphon corbuliniform','d9917be0-87fe-46e8-a9a1-20c630490270','Chromista|Foraminifera|Polythalamea|Astrorhizida|Saccamminidae|Brachysiphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d98d8e83-c568-49e1-9853-9cf7707790a9','','','0e65e06d-1c5f-51a4-bc51-fcb8d72b9236','Goniocotes pusillus (Nitzsch, 1866)','(Nitzsch, 1866)',1866,0,'91a2f4a1-afbe-5228-b5ea-c6be33ff2a8e','Goniocotes pusillus','91a2f4a1-afbe-5228-b5ea-c6be33ff2a8e','Goniocotes pusillus','1bb96d90-e040-578a-9c50-91b15bf24d2f','Goniocotes pusill','d98d8e83-c568-49e1-9853-9cf7707790a9','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Goniocotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d98dfc33-ef69-48aa-949d-d63189ce7135','','','b9c89469-7c5e-57db-b82d-6a9b081fdd06','Casaresia Gonz. Frag.','Gonz. Frag.',0,0,'6bc0bdfa-7c4e-54df-92fd-c1319b5a088c','Casaresia','6bc0bdfa-7c4e-54df-92fd-c1319b5a088c','Casaresia','6bc0bdfa-7c4e-54df-92fd-c1319b5a088c','Casaresia','d98dfc33-ef69-48aa-949d-d63189ce7135','Fungi|Ascomycota||||Casaresia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9908e7b-220f-4715-9912-e8a10759642d','','','0fb4ed03-6204-5924-9338-eeb5879491c7','Lysurus cruciatus (Lepr. & Mont.) Henn.','(Lepr. & Mont.) Henn.',0,0,'3784fab5-8988-5a9b-bb67-395cda4adff4','Lysurus cruciatus','3784fab5-8988-5a9b-bb67-395cda4adff4','Lysurus cruciatus','7eabe592-def8-58db-93db-0a5f754f7f72','Lysurus cruciat','d9908e7b-220f-4715-9912-e8a10759642d','Fungi|Basidiomycota|Agaricomycetes|Phallales|Lysuraceae|Lysurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d994a79b-657e-478e-b815-67423f8c0a13','','','aa2f05d3-441a-5b71-b0b5-f3c92f49eadc','Gentiana townsonii Cheeseman','Cheeseman',0,0,'1b82a5db-4d59-5a19-a28c-38b7aec28d3c','Gentiana townsonii','1b82a5db-4d59-5a19-a28c-38b7aec28d3c','Gentiana townsonii','8e09f4b1-cea3-5edb-b8af-2b47741b7146','Gentiana townson','9e0a7efd-1810-4545-9510-797d38d489e8','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db6c8879-8d58-4300-b1b6-abbc0aa6571e','','','3f188a2b-b461-53e1-a904-cb18c292d03c','Zeros Cresson, 1943','Cresson, 1943',1943,0,'e5fd73d1-bfa3-5682-89bb-31164317a5e9','Zeros','e5fd73d1-bfa3-5682-89bb-31164317a5e9','Zeros','e5fd73d1-bfa3-5682-89bb-31164317a5e9','Zeros','db6c8879-8d58-4300-b1b6-abbc0aa6571e','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Zeros','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('db69d57c-415c-45a7-b60e-8a9e90c605ce','','','36691fda-481b-57bc-b28c-fdecd2265573','Potamonemertes percivali Moore & Gibson, 1973','Moore & Gibson, 1973',1973,0,'58cbf465-7a6c-5173-9d59-c249eeff1c35','Potamonemertes percivali','58cbf465-7a6c-5173-9d59-c249eeff1c35','Potamonemertes percivali','0bd2b359-c358-5a0e-bfa1-744c1ed27850','Potamonemertes perciual','db69d57c-415c-45a7-b60e-8a9e90c605ce','Animalia|Nemertea|Enopla||Plectonemertidae|Potamonemertes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db6e41a6-8ad3-447e-aef8-10faa2d4f1b1','','','925a16fc-8dd7-5159-9a33-e596bc387edd','Hanseniaspora occidentalis M.T. Sm.','M.T. Sm.',0,0,'0532cffb-427d-5aae-b663-df986359c05f','Hanseniaspora occidentalis','0532cffb-427d-5aae-b663-df986359c05f','Hanseniaspora occidentalis','365e797b-d71c-5df0-bf56-3c16b767a601','Hanseniaspora occidental','db6e41a6-8ad3-447e-aef8-10faa2d4f1b1','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycodaceae|Hanseniaspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db7396a7-2268-48b5-a256-2d9885b27788','','','5d41ae3a-67fe-59a1-92f3-64ec5301763f','Haloscatella karekare Mathis, Zatwarnicki & Marris, 2004','Mathis, Zatwarnicki & Marris, 2004',2004,0,'dc8d44ab-d81e-57ec-ae5f-3926f14efa4b','Haloscatella karekare','dc8d44ab-d81e-57ec-ae5f-3926f14efa4b','Haloscatella karekare','645de520-5e34-5d81-b184-d593e2a1d1d4','Haloscatella karekar','db7396a7-2268-48b5-a256-2d9885b27788','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Haloscatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db7341d4-2ae1-4819-9bb4-e48a084f3fd0','','','a3712306-a9c3-536f-8ab4-76aaea15d03e','Pseudisograptus tau (Harris, 1933)','(Harris, 1933)',1933,0,'48e6cdbd-88fc-5d88-8768-371b12671fba','Pseudisograptus tau','48e6cdbd-88fc-5d88-8768-371b12671fba','Pseudisograptus tau','d63e338a-0236-50cb-8286-457f27ab312d','Pseudisograptus ta','db7341d4-2ae1-4819-9bb4-e48a084f3fd0','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|Pseudisograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db745e05-2479-4a8c-a461-3747f16522de','','','5400745c-76a5-522d-a18c-9864d1ac7768','Kiwimiris bipunctatus Eyles & Carvalho, 1995','Eyles & Carvalho, 1995',1995,0,'334f7d15-f176-5b00-a4ea-76ec20422538','Kiwimiris bipunctatus','334f7d15-f176-5b00-a4ea-76ec20422538','Kiwimiris bipunctatus','2309124b-3d9d-5cb7-9f67-8ad3335dd34b','Kiwimiris bipunctat','db745e05-2479-4a8c-a461-3747f16522de','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Kiwimiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db73a5fa-d9a2-4f79-a850-9a8ef2a63582','','','91275e0a-e871-54e1-8501-8bfaf376b6d2','Edwardzetes','',0,0,'91275e0a-e871-54e1-8501-8bfaf376b6d2','Edwardzetes','91275e0a-e871-54e1-8501-8bfaf376b6d2','Edwardzetes','91275e0a-e871-54e1-8501-8bfaf376b6d2','Edwardzetes','db73a5fa-d9a2-4f79-a850-9a8ef2a63582','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Ceratozetidae|Edwardzetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('db7aa625-1d50-41bf-962f-6abc08c383b2','','','8267ebab-df3c-5fc0-a4d9-7a5a66564720','Sarcoptidae','',0,0,'8267ebab-df3c-5fc0-a4d9-7a5a66564720','Sarcoptidae','8267ebab-df3c-5fc0-a4d9-7a5a66564720','Sarcoptidae','8267ebab-df3c-5fc0-a4d9-7a5a66564720','Sarcoptidae','db7aa625-1d50-41bf-962f-6abc08c383b2','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Sarcoptidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('db7428e0-bd55-4cea-aad1-6bd0707ac6a1','','','55fea1be-5879-5cea-b5c1-e2b2ea4b1aa7','Loxostylis A.Spreng. ex Rchb.','A.Spreng. ex Rchb.',0,0,'5fe1140d-e0f1-5500-a397-891b9a330e3d','Loxostylis','5fe1140d-e0f1-5500-a397-891b9a330e3d','Loxostylis','5fe1140d-e0f1-5500-a397-891b9a330e3d','Loxostylis','db7428e0-bd55-4cea-aad1-6bd0707ac6a1','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Anacardiaceae|Loxostylis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('db7521ae-3f2c-43ff-8b92-b5a9d764696b','','','8bf81ebb-5831-58aa-aef1-7563e66323bc','Heterosporium phlei C.T. Greg.','C.T. Greg.',0,0,'d64831f7-8cc0-552d-9fce-af50df672d17','Heterosporium phlei','d64831f7-8cc0-552d-9fce-af50df672d17','Heterosporium phlei','5157a480-f322-5eab-a488-8929decde633','Heterosporium phle','81cf56b5-be52-40e2-beaf-6d392eef1fbd','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Heterosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db7f70b6-6ee4-473b-9734-053e33e076d8','','','1c958f49-9da1-5abb-8597-12890ec9e733','Karayevia clevei var. rostrata (Hustedt) Kingston','(Hustedt) Kingston',0,0,'33d408a7-3c0b-5cf3-b512-f0ef583bcf43','Karayevia clevei rostrata','27e2b88e-6e6d-567e-9bc5-e40af6a93b65','Karayevia clevei var. rostrata','a710700a-5a58-51ed-be7a-3166df4accbb','Karayevia cleue rostrat','db7f70b6-6ee4-473b-9734-053e33e076d8','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Karayevia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('db7ef0e0-b4f1-438a-a8d1-70ee0a73ddba','','','2a17e12e-d8b6-561c-901c-2fd4ef7d6007','Sulidae','',0,0,'2a17e12e-d8b6-561c-901c-2fd4ef7d6007','Sulidae','2a17e12e-d8b6-561c-901c-2fd4ef7d6007','Sulidae','2a17e12e-d8b6-561c-901c-2fd4ef7d6007','Sulidae','db7ef0e0-b4f1-438a-a8d1-70ee0a73ddba','Animalia|Chordata|Aves|Pelecaniformes|Sulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('db816db7-4557-4c38-9aaa-cb6c94fa4740','','','8bec9a9d-77f3-520e-9c0e-a5595c5c2b5b','Torilis japonica (Houtt.) DC.','(Houtt.) DC.',0,0,'d40aa040-dbd5-5ac5-874a-e95abda1b170','Torilis japonica','d40aa040-dbd5-5ac5-874a-e95abda1b170','Torilis japonica','57d630b7-fd37-5c84-8249-fb00a6b526a2','Torilis iaponic','db816db7-4557-4c38-9aaa-cb6c94fa4740','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Torilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db7f0d94-26d1-47ba-82b3-e0d51d1e73d5','','','2a3e77fb-9007-5d6a-addb-c413a0a4ab60','Tubastraea diaphana Dana, 1846','Dana, 1846',1846,0,'b4ff18e5-3fc3-5edc-b632-bb18502ed28d','Tubastraea diaphana','b4ff18e5-3fc3-5edc-b632-bb18502ed28d','Tubastraea diaphana','ab8223d2-5220-5f88-a6c1-5db257bd1292','Tubastraea diaphan','db7f0d94-26d1-47ba-82b3-e0d51d1e73d5','Animalia|Cnidaria||Scleractinia|Dendrophylliidae|Tubastraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db8b4c91-30b6-4dd0-b1af-5689921e6386','','','41ef6a4b-dd0a-57f5-91d7-1a434347ff3d','Dictyodendrilla','',0,0,'41ef6a4b-dd0a-57f5-91d7-1a434347ff3d','Dictyodendrilla','41ef6a4b-dd0a-57f5-91d7-1a434347ff3d','Dictyodendrilla','41ef6a4b-dd0a-57f5-91d7-1a434347ff3d','Dictyodendrilla','db8b4c91-30b6-4dd0-b1af-5689921e6386','Animalia|Porifera|Demospongiae|Dendroceratida|Dictyodendrillidae|Dictyodendrilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('db8cf13b-c59c-4ca1-b705-c76240207f7e','','','4495c144-d886-5d7e-807e-2b76f7c23b48','Scolecosporiella Petr.','Petr.',0,0,'572b8e61-f354-5b22-80e7-328ae09565c9','Scolecosporiella','572b8e61-f354-5b22-80e7-328ae09565c9','Scolecosporiella','572b8e61-f354-5b22-80e7-328ae09565c9','Scolecosporiella','db8cf13b-c59c-4ca1-b705-c76240207f7e','Fungi|Ascomycota||||Scolecosporiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('db88c85f-5607-422b-a9c2-f91cf43cf3dc','','','cdcb9a2e-ff58-5c9b-bf62-e81d92e5d5f1','Symphytum ×uplandicum Nyman','Nyman',0,0,'dde02908-19c2-54ca-9b1e-c8632a5a3dea','Symphytum uplandicum','e601e7d1-ce04-5287-963c-b83d22359b8a','Symphytum × uplandicum','a6136df9-25af-5bb2-9847-f8d7aaf46a2c','Symphytum uplandic','db88c85f-5607-422b-a9c2-f91cf43cf3dc','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Symphytum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('db8b77b1-56b0-44a8-a717-fb1a92af299b','','','6f127d9f-b5f2-5557-b434-2cd71ee2a1c1','Acanthocyclops vernalis (Fischer, 1853)','(Fischer, 1853)',1853,0,'1acbc2a7-7f46-5d78-93e5-b336fa176daf','Acanthocyclops vernalis','1acbc2a7-7f46-5d78-93e5-b336fa176daf','Acanthocyclops vernalis','cd9fee74-54c1-5657-b36b-50373eb022da','Acanthocyclops uernal','db8b77b1-56b0-44a8-a717-fb1a92af299b','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Acanthocyclops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db94b35b-6f9d-4075-9584-144315ec4111','','','2adb4cb1-50d0-5e8e-97e0-64b85a40f340','Leptogium diaphanum f. coralloideum Meyen & Flot.','Meyen & Flot.',0,0,'797ae1ad-56aa-59d1-8c92-a8278f714827','Leptogium diaphanum coralloideum','7006e06c-1547-5f53-99a9-c09e1438c5e5','Leptogium diaphanum f. coralloideum','c9346cae-c551-50a8-ba8c-cfed07ef26b1','Leptogium diaphan coralloide','d7d072ff-a27b-4961-91ba-bf5726ba2a06','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('db91b254-da59-4c9d-af53-23072ea4b013','','','b6765b35-a7fe-5377-b01c-8ac4ca24dbd3','Aponotoreas incompta (Philpott, 1918)','(Philpott, 1918)',1918,0,'afc2b9fa-f110-5296-b2ca-3a20a9f353d1','Aponotoreas incompta','afc2b9fa-f110-5296-b2ca-3a20a9f353d1','Aponotoreas incompta','b081791a-2d22-53bb-ba20-cee6a5b35cd0','Aponotoreas incompt','db91b254-da59-4c9d-af53-23072ea4b013','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Aponotoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db8ebce5-8849-4a65-af1a-b7a8854fd6fd','','','839ba911-ccd7-5db0-a727-014ae5f19e89','Fissidens taylorii var. epiphytus (Allison) I.G.Stone & J.E.Beever','(Allison) I.G.Stone & J.E.Beever',0,0,'9e4c3ea9-b2eb-5396-a7dd-8c382b136127','Fissidens taylorii epiphytus','3d87e35b-cd3d-57f6-88c4-3d5c62171d1e','Fissidens taylorii var. epiphytus','ef185942-5542-589f-852b-e20232fca9d7','Fissidens taylor epiphyt','db8ebce5-8849-4a65-af1a-b7a8854fd6fd','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('db9b0013-c3e0-42be-86d8-312cedd6c3f2','','','be0bba95-3802-5ac7-8bb5-c9fc84133250','Heleopera','',0,0,'be0bba95-3802-5ac7-8bb5-c9fc84133250','Heleopera','be0bba95-3802-5ac7-8bb5-c9fc84133250','Heleopera','be0bba95-3802-5ac7-8bb5-c9fc84133250','Heleopera','db9b0013-c3e0-42be-86d8-312cedd6c3f2','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Heleoperidae|Heleopera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('db982272-f144-4b5d-b8b3-38422b2ff924','','','38b7fab8-69ad-5273-ac74-f0371e9453c6','Leptosphaeria doliolum (Pers.) Ces. & De Not.','(Pers.) Ces. & De',0,0,'47f831d9-e919-531e-a3e3-fdfec8ad5102','Leptosphaeria doliolum','47f831d9-e919-531e-a3e3-fdfec8ad5102','Leptosphaeria doliolum','eef54d0f-abe0-5a75-9721-35c90752b34b','Leptosphaeria doliol','db982272-f144-4b5d-b8b3-38422b2ff924','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('db9a1d89-49b5-4a90-9155-d3a658245348','','','2b329bdf-2862-543e-8157-d5365a832d09','Agrostis pallescens Cheeseman','Cheeseman',0,0,'8c31ad56-460c-5422-8069-3600f3017b02','Agrostis pallescens','8c31ad56-460c-5422-8069-3600f3017b02','Agrostis pallescens','8c31ad56-460c-5422-8069-3600f3017b02','Agrostis pallescens','db9a1d89-49b5-4a90-9155-d3a658245348','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dba79377-6ea3-474a-905a-1bc3f954f0b6','','','25789a89-2d58-58a4-8f8c-69ef407a4656','Bothriocephalus gowkongensis Yeh, 1955','Yeh, 1955',1955,0,'16fc0699-f087-5570-9875-f94203f3efb0','Bothriocephalus gowkongensis','16fc0699-f087-5570-9875-f94203f3efb0','Bothriocephalus gowkongensis','b91f6dc1-2f06-5652-9d0b-ac7c1f2bbb8e','Bothriocephalus gowkongens','dba79377-6ea3-474a-905a-1bc3f954f0b6','Animalia|Platyhelminthes|Neoophora|Pseudophyllidea|Bothriocephalidae|Bothriocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dba4049e-1204-41fd-8889-8137c9a9b435','','','5c32ff10-5cd3-54b9-b17b-1c86e1f7c4ac','Tylodinidae','',0,0,'5c32ff10-5cd3-54b9-b17b-1c86e1f7c4ac','Tylodinidae','5c32ff10-5cd3-54b9-b17b-1c86e1f7c4ac','Tylodinidae','5c32ff10-5cd3-54b9-b17b-1c86e1f7c4ac','Tylodinidae','dba4049e-1204-41fd-8889-8137c9a9b435','Animalia|Mollusca|Gastropoda|Notaspidea|Tylodinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('dba7aaca-d11b-48aa-b07c-752b7836d6cc','','','3cafe22d-8d93-5d0f-968e-b11b32183615','Pentatoma vilis Walker, 1867','Walker, 1867',1867,0,'bc2dabbb-cf9d-59e8-aee2-7b1a3730a974','Pentatoma vilis','bc2dabbb-cf9d-59e8-aee2-7b1a3730a974','Pentatoma vilis','853a7a52-8f62-5de4-a62c-3664255d3648','Pentatoma uil','b2a3bbad-ce8d-46c0-ba67-a0d13b1bf258','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Pentatoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dba3690d-d257-4082-988c-a10ff7aea02e','','','65fe920c-6182-5b40-ba28-1d2e637baae1','Pluvialis dominica (P.L.S. Muller, 1776)','(P.L.S. Muller, 1776)',1776,0,'a3e9c1f3-f254-5f90-8391-75a2d4547376','Pluvialis dominica','a3e9c1f3-f254-5f90-8391-75a2d4547376','Pluvialis dominica','0deb14dd-7fe5-52f8-9f2d-11c5c371128b','Pluvialis dominic','dba3690d-d257-4082-988c-a10ff7aea02e','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Pluvialis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbad0378-d4d9-4c72-b1c9-238912ec6adb','','','fdab7adb-98c2-53b7-a6a2-68b13a9b466e','Phialemoniopsis Perdomo, Dania García, Gené, Cano & Guarro','Perdomo, Dania García, Gené, Cano & Guarro',0,0,'361811ec-f738-5541-b0fc-67925354f00d','Phialemoniopsis','361811ec-f738-5541-b0fc-67925354f00d','Phialemoniopsis','361811ec-f738-5541-b0fc-67925354f00d','Phialemoniopsis','b463e1a0-af2c-4212-a82d-d9d2a20f535c','Fungi|Ascomycota|Sordariomycetes|||Phialemoniopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dba983b0-0f4a-4498-a538-efb182413e55','','','11a32c5d-b988-5c49-900d-f3b7400d86a5','Tribonema viride Pascher','Pascher',0,0,'a1477eac-1f1c-50d2-a6c1-22b37638d0cc','Tribonema viride','a1477eac-1f1c-50d2-a6c1-22b37638d0cc','Tribonema viride','d985b8c2-697a-5905-b815-d4f411756699','Tribonema uirid','dba983b0-0f4a-4498-a538-efb182413e55','Chromista|Ochrophyta|Xanthophyceae|Tribonematales|Tribonemataceae|Tribonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbb25039-32b5-4878-94f8-0fb99c61cc7c','','','8cb88b92-736f-5e5e-881f-a6b6bd2be7ed','Taraxacum officinale var. glabratus Kirk','Kirk',0,0,'21d8d7e9-22f5-5d88-95f3-d63ee8f9d912','Taraxacum officinale glabratus','e1061d98-4f91-5e80-9e6b-43f7f74acc18','Taraxacum officinale var. glabratus','54ce8356-559e-5a9e-a4d9-6025f0450c08','Taraxacum officinal glabrat','e8874d54-b3e8-4ad5-a75d-45b95b69a157','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Taraxacum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbb06177-636e-4dc2-8ddf-0fb62db1d82f','','','33d78aff-a33d-559b-86d4-153708ec3e7f','Didymella exitialis (Morini) E. Müll','(Morini) E. Müll',0,0,'2748297a-7b34-5230-8b55-dbcd239f282c','Didymella exitialis','2748297a-7b34-5230-8b55-dbcd239f282c','Didymella exitialis','9488716b-bf8a-55c6-b945-ce82747b2353','Didymella exitial','32230060-e412-42fb-9bcb-15e2e19142f5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbb3b1fc-066c-44a1-9a8e-7f9426533906','','','25d67035-d333-5a05-baa0-763d41051d9d','Scymnodalatias sherwoodi (Archey, 1921)','(Archey, 1921)',1921,0,'2de282a1-120f-5327-ad82-ef3a2c39355e','Scymnodalatias sherwoodi','2de282a1-120f-5327-ad82-ef3a2c39355e','Scymnodalatias sherwoodi','ba4a5ae1-435e-5d10-b204-4cd7291302da','Scymnodalatias sherwood','dbb3b1fc-066c-44a1-9a8e-7f9426533906','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Scymnodalatias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbaf7d95-cd6a-4617-98d2-c562c9336147','','','bbb47f15-f43b-51af-9228-53195f7e9afb','Phytophthora gregata T. Jung, Stukely & T.I. Burgess','T. Jung, Stukely & T.I. Burgess',0,0,'65159d4b-939c-5f11-af1b-c3b881383c69','Phytophthora gregata','65159d4b-939c-5f11-af1b-c3b881383c69','Phytophthora gregata','15d9bdca-9e22-5f04-acf4-61f1abcea18d','Phytophthora gregat','dbaf7d95-cd6a-4617-98d2-c562c9336147','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbb67ba8-c301-4c5c-aade-9e5688f8bc05','','','1cc9fbed-df65-589d-9b0c-fffe9b29b8b6','Diaporthe prominula Sacc., E. Bommer & M. Rousseau','Sacc., E. Bommer & M. Rousseau',0,0,'d822c92b-fc34-5e03-a1b4-0880c3bcaf60','Diaporthe prominula','d822c92b-fc34-5e03-a1b4-0880c3bcaf60','Diaporthe prominula','6a9ab443-0993-5ab6-80fe-deef152a8b24','Diaporthe prominul','c89c6390-fab0-4f59-aa7a-1290b0080934','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da79af69-db32-4f1e-b695-5516e49d5209','','','016b662d-5fed-5ed3-a7e9-5bb57d5015f8','Celleporella tongima (Ryland & Gordon, 1977)','(Ryland & Gordon, 1977)',1977,0,'fd844385-0c42-52fe-9b66-1d75561903be','Celleporella tongima','fd844385-0c42-52fe-9b66-1d75561903be','Celleporella tongima','5b3ff7d0-d082-55d9-b77d-077fbe3e84a0','Celleporella tongim','da79af69-db32-4f1e-b695-5516e49d5209','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lepraliellidae|Celleporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da750664-11df-4899-92ad-5e4571449cde','','','4a196b2c-263e-5f69-a2db-db3b1a0ca561','Hydnum artocreas Berk. & M.A. Curtis ex Cooke','Berk. & M.A. Curtis ex Cooke',0,0,'a42d15b1-a0bf-5cec-bfe7-9260a8233394','Hydnum artocreas','a42d15b1-a0bf-5cec-bfe7-9260a8233394','Hydnum artocreas','efd0c8fb-f534-545d-ae28-962bef4da9c6','Hydnum artocre','7d6e3f8c-0d15-451b-988e-df7a5f8ad1e2','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('da7d9abd-223c-407b-bac6-23d752749417','','','5c60ea65-c841-5293-8211-df5114eb5518','Ilyonectria crassa (Wollenw.) A. Cabral & Crous','(Wollenw.) A. Cabral & Crous',0,0,'6678fb2c-f380-5695-a57d-8fd876e90e4a','Ilyonectria crassa','6678fb2c-f380-5695-a57d-8fd876e90e4a','Ilyonectria crassa','fea1c454-bc1a-5d28-a94b-72ae0a0b03c9','Ilyonectria crass','da7d9abd-223c-407b-bac6-23d752749417','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Ilyonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da7f4e25-3ca3-4d55-8c5f-63c82097db39','','','2abfa79e-b16e-5c9b-9210-87f0fe352b8e','Torula herbarum (Pers.) Link','(Pers.) Link',0,0,'c944921f-7a60-5edb-bf1e-6d3f2039ae0f','Torula herbarum','c944921f-7a60-5edb-bf1e-6d3f2039ae0f','Torula herbarum','0e522a0a-d2e3-5cbc-8c33-5ff536b193cd','Torula herbar','da7f4e25-3ca3-4d55-8c5f-63c82097db39','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da7ee8b8-2f2e-4b5e-b987-c13efd1933ed','','','bb0061c6-6d3a-5215-a89b-8de09581bd06','Leprocaulon Nyl.','Nyl.',0,0,'270f0802-cad8-5276-956e-0d8a9e58acad','Leprocaulon','270f0802-cad8-5276-956e-0d8a9e58acad','Leprocaulon','270f0802-cad8-5276-956e-0d8a9e58acad','Leprocaulon','da7ee8b8-2f2e-4b5e-b987-c13efd1933ed','Fungi|Ascomycota|Lecanoromycetes|Leprocaulales|Leprocaulaceae|Leprocaulon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('da8dbc5f-987c-4c76-85f1-27952aa7ce0b','','','b98cb69b-f4da-5ce4-81b2-2b3483f7ee4b','Inocybe viscata (E. Horak) Garrido','(E. Horak) Garrido',0,0,'0a915651-4224-59d1-9c09-dc99b3896e6d','Inocybe viscata','0a915651-4224-59d1-9c09-dc99b3896e6d','Inocybe viscata','9b4af7a8-140b-5207-8ec8-007a2752ff6f','Inocybe uiscat','da8dbc5f-987c-4c76-85f1-27952aa7ce0b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da8afd32-c38a-4c02-8894-63e53183cee1','','','5ae3aa12-f4c2-55b2-851d-0894ed2df2b5','Plutella sera Meyrick, 1885','Meyrick, 1885',1885,0,'0941662b-8828-5023-a1a0-54f9814eecb6','Plutella sera','0941662b-8828-5023-a1a0-54f9814eecb6','Plutella sera','d51439e2-d9f4-5904-81d6-edfdbd46ee31','Plutella ser','1e17d17b-0ca2-4bbd-958e-3ea6cfc1cb6b','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Plutella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da9052b7-0993-4460-8974-df1ca1c6d631','','','98a927a0-032d-5d31-9247-c624f132cf5d','Ocythoe tuberculata Rafinesque, 1814','Rafinesque, 1814',1814,0,'d2338adc-3426-550f-a32f-634b3ffcc9e8','Ocythoe tuberculata','d2338adc-3426-550f-a32f-634b3ffcc9e8','Ocythoe tuberculata','beb4a78e-da8b-5851-aefd-4ffa07db142c','Ocythoe tuberculat','da9052b7-0993-4460-8974-df1ca1c6d631','Animalia|Mollusca|Cephalopoda|Octopoda|Ocythoidae|Ocythoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da84de9c-5c8d-4218-8ff6-fa43b46becf2','','','5d7405df-bada-5212-ac30-e7ad02e46dad','Allophylopsis subg. Philpottomyia Tonnoir & Malloch, 1927','Tonnoir & Malloch, 1927',1927,0,'27282065-8152-5cd7-892f-428f02a35f74','Philpottomyia','60fdd954-f71d-5458-ba5d-8a446f7c9dac','Allophylopsis subgen. Philpottomyia','27282065-8152-5cd7-892f-428f02a35f74','Philpottomyia','da84de9c-5c8d-4218-8ff6-fa43b46becf2','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylopsis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('da8c26c2-62bd-4ec8-895d-e12465eb6e34','','','b3781afe-9654-50ff-93bc-30848f747090','Grandiniella filamentosa (Berk. & M.A. Curtis) Burds.','(Berk. & M.A. Curtis) Burds.',0,0,'dac8d3d7-d9ea-5676-8463-8257c9d5870f','Grandiniella filamentosa','dac8d3d7-d9ea-5676-8463-8257c9d5870f','Grandiniella filamentosa','eafb8729-9753-57d6-b9f6-598127f6704d','Grandiniella filamentos','e86f812b-64f7-4b4e-bb5a-3d87fb50805d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Grandiniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da90bd78-aabc-4850-81cf-5b12064a933c','','','02d59863-e316-5c26-bc3c-c6a84770e50f','Euantennaria fisherae (S. Hughes) Sugiy. & Hosoya','(S. Hughes) Sugiy. & Hosoya',0,0,'b0baa64e-d249-5707-811c-ef4024d59672','Euantennaria fisherae','b0baa64e-d249-5707-811c-ef4024d59672','Euantennaria fisherae','3e56ccfa-3350-5151-bd16-4400dc1e9a2e','Euantennaria fisher','da90bd78-aabc-4850-81cf-5b12064a933c','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Euantennaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da915eb8-145f-4816-b347-e74c0b3416b2','','','5aaa6a69-642c-55eb-adb6-4f1af3436027','Lophocolea polyclada Hook.f. & Taylor','Hook.f. & Taylor',0,0,'dc4f7b88-fb22-5cc2-b689-8c9c54034061','Lophocolea polyclada','dc4f7b88-fb22-5cc2-b689-8c9c54034061','Lophocolea polyclada','4aa14781-8165-534a-b80f-b410a14c7e02','Lophocolea polyclad','0dd9bdaa-fcb1-4f50-acde-c864535cfceb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da9d3193-adc6-43e9-b480-61b65482d732','','','bd7934ef-d7d4-5d43-870a-e064c38374cb','Staurastrum pseudosebaldi var. pseudosebaldi Wille','Wille',0,0,'508618c6-3d28-5d80-bdb8-9207ec8555db','Staurastrum pseudosebaldi pseudosebaldi','c5083183-5aa0-5257-8f3a-739983a9d143','Staurastrum pseudosebaldi var. pseudosebaldi','9aaa63c4-8ad8-5829-b089-a13fecf573d6','Staurastrum pseudosebald pseudosebald','da9d3193-adc6-43e9-b480-61b65482d732','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('da9ec638-2de9-4fcd-9756-77db269c72d3','','','7442b8b4-3438-5ed5-88ac-aefef1755ba0','Fannia canicularis (Linnaeus, 1761)','(Linnaeus, 1761)',1761,0,'3cae6f2a-eea3-534a-83d2-c7317737ce37','Fannia canicularis','3cae6f2a-eea3-534a-83d2-c7317737ce37','Fannia canicularis','730f5a65-e193-527d-a30f-b69e95914e46','Fannia canicular','da9ec638-2de9-4fcd-9756-77db269c72d3','Animalia|Arthropoda|Insecta|Diptera|Fanniidae|Fannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('daa161e3-901e-4f90-a842-869f78231ee3','','','d1b30dd0-dc13-5900-9a08-e2576460f6fd','Lauriomyces bellulus Crous & M.J. Wingf.','Crous & M.J. Wingf.',0,0,'fc50c03a-9541-5ee9-a4b4-746bb81b7bd4','Lauriomyces bellulus','fc50c03a-9541-5ee9-a4b4-746bb81b7bd4','Lauriomyces bellulus','ab6ad8c1-9e1a-52f6-9d66-37bde6273389','Lauriomyces bellul','daa161e3-901e-4f90-a842-869f78231ee3','Fungi|Ascomycota|Leotiomycetes|Lauriomycetales|Lauriomycetaceae|Lauriomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('daa60960-7cba-445a-8a94-63fde986cef4','','','b797bbb5-2903-53ea-bdd3-de9bb79ce9ee','Proctophyllodes species','',0,0,'6efca47c-f275-5f09-99cf-f05dd4daa2f6','Proctophyllodes','6efca47c-f275-5f09-99cf-f05dd4daa2f6','Proctophyllodes','6efca47c-f275-5f09-99cf-f05dd4daa2f6','Proctophyllodes','daa60960-7cba-445a-8a94-63fde986cef4','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Proctophylodidae|Proctophyllodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('daac8c07-bfcd-4004-8ae2-7c018f34476f','','','2354ea0e-2ef5-5f67-b22e-07153a501719','Cosmarium microsphinctum Nordst.','Nordst.',0,0,'949c9548-fbd3-5e3f-a43c-1105a83bf4de','Cosmarium microsphinctum','949c9548-fbd3-5e3f-a43c-1105a83bf4de','Cosmarium microsphinctum','59ed30ed-32bd-5bd6-96c8-3dc95df710bf','Cosmarium microsphinct','daac8c07-bfcd-4004-8ae2-7c018f34476f','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('daa9817e-c3b4-4187-9103-ba948811c4f9','','','2969d0ef-1c1d-58b7-a0a0-ddd699c10d58','Aechmea mariae-reginae H.Wendl.','H.Wendl.',0,0,'4f88f5e0-6043-5808-afc2-b4065fd5d106','Aechmea mariae-reginae','4f88f5e0-6043-5808-afc2-b4065fd5d106','Aechmea mariae-reginae','738c0313-7d75-5afe-b63d-a3d35c536e13','Aechmea mariae-regin','daa9817e-c3b4-4187-9103-ba948811c4f9','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('daabea3e-3730-4750-beba-da373349eecf','','','189c33c6-520d-5e58-b254-fb36c7f2fa41','Sterna striata Gmelin, 1789','Gmelin, 1789',1789,0,'b429ed69-c840-57c7-9970-77bfce618928','Sterna striata','b429ed69-c840-57c7-9970-77bfce618928','Sterna striata','d30ea8b7-c43d-513a-95b6-47a2533c6b49','Sterna striat','daabea3e-3730-4750-beba-da373349eecf','Animalia|Chordata|Aves|Charadriiformes|Laridae|Sterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('daafcfc8-b1af-4266-ac70-581aaee94f56','','','e2ffb11f-b319-507f-93e0-de4c33a7cca1','Myrtus cumini L.','L.',0,0,'aaeb991e-a11d-5dce-a510-fd2000d47496','Myrtus cumini','aaeb991e-a11d-5dce-a510-fd2000d47496','Myrtus cumini','aad58cc4-cf81-50cb-8560-dfbece849987','Myrtus cumin','946fbfe4-9396-4fdc-8b43-2faa8a951414','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Myrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dab2119d-0c2b-4d18-849c-1db1c3bb964b','','','1a5d0628-6564-5f0a-a10a-c12c60e9e7e9','Tinea elutella Hübner, 1796','Hübner, 1796',1796,0,'4a11d974-160c-552a-90b8-832ecf8b04bf','Tinea elutella','4a11d974-160c-552a-90b8-832ecf8b04bf','Tinea elutella','f0c3ee84-e711-5f38-a58f-bef10cc6a412','Tinea elutell','32f9e85c-1874-4019-8325-a2d3495ec17c','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dab13833-9a0f-4f7b-99a5-e0a9c8ee5a1d','','','3bac2805-95ad-50c4-a720-b39be20a95f1','Euplectopsis blandiata Broun, 1915','Broun, 1915',1915,0,'ddc875d0-7136-5d49-8210-f8db8b150a86','Euplectopsis blandiata','ddc875d0-7136-5d49-8210-f8db8b150a86','Euplectopsis blandiata','49e17be2-28ce-516c-acc9-316d29adae3a','Euplectopsis blandiat','dab13833-9a0f-4f7b-99a5-e0a9c8ee5a1d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dab5a657-44c7-4dee-8107-52072d6b982e','','','01a62b82-8ad3-53e1-9411-e867835abbd3','Lobaria coriacea var. elaphocera (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'6f3e666c-433e-5c52-92a1-2fd8dabf58af','Lobaria coriacea elaphocera','b931e727-de84-52b0-91bf-a7f6dce86c8a','Lobaria coriacea var. elaphocera','81915370-6e56-57e9-bce6-50752ef59f90','Lobaria coriace elaphocer','2473bb95-c461-4aeb-a38c-d6832614b689','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dab4870d-ae54-456d-9891-5a1bfa26a8b7','','','2ad6ad84-9e07-5ebd-8f13-5c7dac840637','Raoulia albosericea Colenso','Colenso',0,0,'614d6a1b-3ba1-5552-be7e-123781555f80','Raoulia albosericea','614d6a1b-3ba1-5552-be7e-123781555f80','Raoulia albosericea','f0d31063-5ec4-5274-a784-753f911ef7c9','Raoulia alboserice','dab4870d-ae54-456d-9891-5a1bfa26a8b7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dab36d8a-ee30-47ee-b6a4-b9800edc028f','','','c7bb0077-2555-5af7-b573-ebbc33013df9','Pseudopotamilla alba (Knox|, 1951)','',0,0,'3d0a767a-d818-5a54-9de6-0ce6661fa8cf','Pseudopotamilla alba','3d0a767a-d818-5a54-9de6-0ce6661fa8cf','Pseudopotamilla alba','d27b7fec-6815-50f9-997e-567cb04d255a','Pseudopotamilla alb','dab36d8a-ee30-47ee-b6a4-b9800edc028f','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Pseudopotamilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('dab84554-25cf-4568-990a-b577842e39b5','','','645cb632-50cb-579b-9ff2-6d1f2d7df40a','Maoritipula Alexander, 1924','Alexander, 1924',1924,0,'19437812-2a23-5415-93a9-d4452560cb8b','Maoritipula','19437812-2a23-5415-93a9-d4452560cb8b','Maoritipula','19437812-2a23-5415-93a9-d4452560cb8b','Maoritipula','dab84554-25cf-4568-990a-b577842e39b5','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Maoritipula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dabbd09a-3ed8-4d54-b2f8-2178136cdadb','','','a211d545-c760-5dba-89fc-b9b4326410a6','Arthrolobium Rchb.','Rchb.',0,0,'638b0c04-4870-5282-b028-b573eda78327','Arthrolobium','638b0c04-4870-5282-b028-b573eda78327','Arthrolobium','638b0c04-4870-5282-b028-b573eda78327','Arthrolobium','dabbd09a-3ed8-4d54-b2f8-2178136cdadb','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Arthrolobium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dabbf831-954d-47f7-b574-4a2042ff7771','','','a00ee428-2bec-57ef-aaa9-4078ae2135d0','Bolitocharina','',0,0,'a00ee428-2bec-57ef-aaa9-4078ae2135d0','Bolitocharina','a00ee428-2bec-57ef-aaa9-4078ae2135d0','Bolitocharina','a00ee428-2bec-57ef-aaa9-4078ae2135d0','Bolitocharina','dabbf831-954d-47f7-b574-4a2042ff7771','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('dabdc4d5-5a8e-4a1f-aac1-79e47b274f91','','','7286d4e0-364f-5152-ab9f-28b728fcd1a5','Oxyoppia suramericana (Hammer, 1958)','(Hammer, 1958)',1958,0,'fbaf394d-745f-5e48-ad9c-4a9015c255df','Oxyoppia suramericana','fbaf394d-745f-5e48-ad9c-4a9015c255df','Oxyoppia suramericana','6f580db4-315c-56a7-a11e-485a6fa2e1a3','Oxyoppia suramerican','dabdc4d5-5a8e-4a1f-aac1-79e47b274f91','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Oxyoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dab9f949-56f4-4c86-ab76-d1c9d21b36d2','','','32d332e6-831a-51da-a100-93bc850e4d67','Amallothrix gracilis (Sars, 1905)','(Sars, 1905)',1905,0,'80248d1e-06f6-5271-bbdc-a05a07e68859','Amallothrix gracilis','80248d1e-06f6-5271-bbdc-a05a07e68859','Amallothrix gracilis','32408fe3-56d3-5147-bad6-db9d2e0dbcf6','Amallothrix gracil','dab9f949-56f4-4c86-ab76-d1c9d21b36d2','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Amallothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dac038d0-873b-4d96-b442-a6cd25c52b57','','','f5785aa3-8eb3-577d-97aa-dceff6c283b7','Biziura','',0,0,'f5785aa3-8eb3-577d-97aa-dceff6c283b7','Biziura','f5785aa3-8eb3-577d-97aa-dceff6c283b7','Biziura','f5785aa3-8eb3-577d-97aa-dceff6c283b7','Biziura','dac038d0-873b-4d96-b442-a6cd25c52b57','Animalia|Chordata|Aves|Anseriformes|Anatidae|Biziura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7a7739f-d7e6-4756-acfb-7c59040e71dd','','','48773eac-bfd7-543b-b64d-29788f7b20e3','Hoshihananomia antarctica (White, 1846)','(White, 1846)',1846,0,'be6fb366-a8c9-5a77-9d67-f53eca97a16e','Hoshihananomia antarctica','be6fb366-a8c9-5a77-9d67-f53eca97a16e','Hoshihananomia antarctica','2a0a1706-e786-5e05-b4fd-ae58240da3c1','Hoshihananomia antarctic','d7a7739f-d7e6-4756-acfb-7c59040e71dd','Animalia|Arthropoda|Insecta|Coleoptera|Mordellidae|Hoshihananomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7a8c52e-474f-4f1d-b8be-c9a91970acf5','','','182e81d5-38bd-5424-be2a-6a9c64f7a1a7','Xestospongia','',0,0,'182e81d5-38bd-5424-be2a-6a9c64f7a1a7','Xestospongia','182e81d5-38bd-5424-be2a-6a9c64f7a1a7','Xestospongia','182e81d5-38bd-5424-be2a-6a9c64f7a1a7','Xestospongia','d7a8c52e-474f-4f1d-b8be-c9a91970acf5','Animalia|Porifera|Demospongiae|Haplosclerida|Petrosiidae|Xestospongia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7adfc53-b1db-4f89-831d-04ab57140bdc','','','981a4975-bb2a-55dc-84e2-be4053972d82','Natatolana paranarica Keable, 2006','Keable, 2006',2006,0,'33b01f1a-6ac3-580c-8ea8-13079dd81f7d','Natatolana paranarica','33b01f1a-6ac3-580c-8ea8-13079dd81f7d','Natatolana paranarica','fe910ec0-190d-5d89-bf9c-7c0449e9226f','Natatolana paranaric','d7adfc53-b1db-4f89-831d-04ab57140bdc','Animalia|Arthropoda|Malacostraca|Isopoda|Cirolanidae|Natatolana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7abd5ba-6542-4de0-8c97-167740d73665','','','9ea4ba89-82dd-5bd4-a31b-fc9f85f24f57','Limnophila spissigrada Alexander, 1926','Alexander, 1926',1926,0,'1d8ee5d3-3e87-5a28-a88b-be2891d4e162','Limnophila spissigrada','1d8ee5d3-3e87-5a28-a88b-be2891d4e162','Limnophila spissigrada','ff4cd678-6fae-5ee4-be9c-6359231868c6','Limnophila spissigrad','d7abd5ba-6542-4de0-8c97-167740d73665','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7aa255f-28c6-4cbe-99e0-6032e4e791af','','','a1e2d992-0180-5a85-9038-f9b5bf78c3b8','Cetraria muricata (Ach.) Eckfeldt','(Ach.) Eckfeldt',0,0,'a015afd2-9ca7-5094-9a2e-686291dac77f','Cetraria muricata','a015afd2-9ca7-5094-9a2e-686291dac77f','Cetraria muricata','0a6e82b9-4782-5f2d-b44a-9df551de377a','Cetraria muricat','d7aa255f-28c6-4cbe-99e0-6032e4e791af','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Cetraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7b7c11c-96a8-41ee-8a03-051a577e2ce8','','','f4c23c74-cb49-5ce6-b8e4-2cf44eac826e','Cynanchum laeve (Michx.) Pers.','(Michx.) Pers.',0,0,'bd331fd4-37c3-5aa4-ad48-eb8d718b3528','Cynanchum laeve','bd331fd4-37c3-5aa4-ad48-eb8d718b3528','Cynanchum laeve','ac5b7611-22b4-58e8-86ec-afe0b1bf53a0','Cynanchum laeu','d7b7c11c-96a8-41ee-8a03-051a577e2ce8','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Cynanchum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7ad29c1-2790-4775-acbb-eaed8f1b1e85','','','a2913f28-1aef-59bc-b19f-02c9e21a51ae','Santolina chamaecyparissus L.','L.',0,0,'79bb40ea-af0c-5e60-be03-3cabbe7d1dba','Santolina chamaecyparissus','79bb40ea-af0c-5e60-be03-3cabbe7d1dba','Santolina chamaecyparissus','01226d1a-9f55-53d0-b6ab-a7d908b0a79b','Santolina chamaecypariss','d7ad29c1-2790-4775-acbb-eaed8f1b1e85','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Santolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7b9d6ae-1477-4623-ab27-2108e7daf6cf','','','a0d9a005-d0e5-5aae-b158-64728b128811','Conoplea juniperi var. robusta S. Hughes','S. Hughes',0,0,'ea98187f-489a-5116-bcda-3fa8d86a322f','Conoplea juniperi robusta','248bdfcd-d8b4-5b3b-89ad-ea0fcef2fe70','Conoplea juniperi var. robusta','abeade10-b229-58c9-bc71-7bfadd20db1b','Conoplea iuniper robust','d7b9d6ae-1477-4623-ab27-2108e7daf6cf','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Conoplea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7b7ed9a-8b2b-4dc2-92bb-25bd3fe0ba62','','','f9e4f290-db8e-5385-9ea5-fc41fc288368','Celmisia lyallii Hook.f.','Hook.f.',0,0,'8dc1ae1a-57ae-55d9-b452-ef62649674f8','Celmisia lyallii','8dc1ae1a-57ae-55d9-b452-ef62649674f8','Celmisia lyallii','b379581d-2e98-5afd-8804-0105ac11547f','Celmisia lyall','d7b7ed9a-8b2b-4dc2-92bb-25bd3fe0ba62','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7b51644-c1a1-4b8f-97fd-d2df4b0369c3','','','2fb1e55d-3c80-5b15-bee8-dfa9a9b446b5','Euglypha cristata Leidy, 1874','Leidy, 1874',1874,0,'e6faf460-21cc-5f7a-90c7-87c8f2d5b8d0','Euglypha cristata','e6faf460-21cc-5f7a-90c7-87c8f2d5b8d0','Euglypha cristata','1a1cd46d-f8b5-5da8-88e5-37d0e83d661d','Euglypha cristat','d7b51644-c1a1-4b8f-97fd-d2df4b0369c3','Chromista|Cercozoa|Imbricatea|Euglyphida|Euglyphidae|Euglypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7b611fb-2e50-412f-92fd-fdfee7ff20fd','','','451ccccd-5e08-5dc1-b9a0-42f18ca5b18f','Mniadelphus rotundifolius (Hook.f. & Wilson) Müll.Hal.','(Hook.f. & Wilson) Müll.Hal.',0,0,'ea1b3a7d-12f5-5382-9e5e-cfd73e63614f','Mniadelphus rotundifolius','ea1b3a7d-12f5-5382-9e5e-cfd73e63614f','Mniadelphus rotundifolius','821c65dc-d8c4-5845-a882-a613262c8535','Mniadelphus rotundifol','3e3bb1f9-9c87-429e-9ae9-d9e09c0756b4','Plantae||Bryatae|||Mniadelphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7beb859-688b-4edf-a941-6bb1a611af03','','','f7833e6d-f949-5557-ad98-31f915e0eb73','Ceratocoryiidae','',0,0,'f7833e6d-f949-5557-ad98-31f915e0eb73','Ceratocoryiidae','f7833e6d-f949-5557-ad98-31f915e0eb73','Ceratocoryiidae','f7833e6d-f949-5557-ad98-31f915e0eb73','Ceratocoryiidae','d7beb859-688b-4edf-a941-6bb1a611af03','Chromista|Myzozoa|Peridinea|Gonyaulacida|Ceratocoryiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7c09fb8-0624-4091-a4a6-7fb341f82ae2','','','16ffa16c-e955-5de4-a5c4-2ae816e2ec6c','Macadamia tetraphylla L.A.S.Johnson','L.A.S.Johnson',0,0,'e50e29f0-0b58-5448-8d7d-6788c461dc5e','Macadamia tetraphylla','e50e29f0-0b58-5448-8d7d-6788c461dc5e','Macadamia tetraphylla','94ead837-daf2-5f4a-8a35-007e00e63c50','Macadamia tetraphyll','d7c09fb8-0624-4091-a4a6-7fb341f82ae2','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Macadamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7c39feb-7bb2-4056-81d9-0fec6d597df3','','','9aeaafa6-e77f-5374-a18f-61ba534fbc4b','Hemionitis calidirupium (Brownsey & Lovis) Christenh.','(Brownsey & Lovis) Christenh.',0,0,'53828f59-84e1-54c8-8250-3a235e5d159e','Hemionitis calidirupium','53828f59-84e1-54c8-8250-3a235e5d159e','Hemionitis calidirupium','4373aea6-7aa3-5e69-8d2b-d38f86f577cf','Hemionitis calidirupi','44f9c885-d25e-47e2-8ea6-fdeadd7528e7','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Hemionitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7c73300-3839-4be6-a728-b39717bf2bd3','','','ad8f06f7-5b48-5530-a54f-8bb76051a5a8','Phlyctis egentior var. pallidula Nyl.','Nyl.',0,0,'e182e410-071c-5f28-b357-1487408e1671','Phlyctis egentior pallidula','85439973-9bf8-5d87-b086-2723059f2749','Phlyctis egentior var. pallidula','997962ed-e472-5880-86c1-0107703ae48a','Phlyctis egentior pallidul','01fb02aa-18b4-4560-968e-d87e3ccd309b','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Phlyctidaceae|Phlyctis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7c1edb3-d45d-4967-93d8-fa017d586dfd','','','0b1fb094-7008-5fba-81a6-16dbe702b9b8','Zealandicesa longicauda (Sinclair, 1997)','(Sinclair, 1997)',1997,0,'482f09b0-1b9a-57de-a2bd-e0a1fbf93452','Zealandicesa longicauda','482f09b0-1b9a-57de-a2bd-e0a1fbf93452','Zealandicesa longicauda','f26c893f-3c14-592b-a10e-4381ff53b421','Zealandicesa longicaud','d7c1edb3-d45d-4967-93d8-fa017d586dfd','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Zealandicesa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7c9fd09-4dcf-4873-bbd3-7be2fbbb4ce9','','','5cddde56-bba9-56a1-9f20-279a0edf9df1','Elfvingia brownii Murrill','Murrill',0,0,'2b00ef41-9151-56d2-819c-aa69a7e49523','Elfvingia brownii','2b00ef41-9151-56d2-819c-aa69a7e49523','Elfvingia brownii','8c68b1ca-d38f-5c51-91b3-9fa7e94b42ce','Elfvingia brown','6907fd1b-604b-4da5-8894-696aaf696aa6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Ganodermataceae|Elfvingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7cafa16-7404-4f3e-911d-ae093c58ee51','','','f1333576-5301-5667-a24f-2e7cd6b20260','Azara Ruiz & Pav.','Ruiz & Pav.',0,0,'80bb41c5-8e92-5813-b126-86316e176755','Azara','80bb41c5-8e92-5813-b126-86316e176755','Azara','80bb41c5-8e92-5813-b126-86316e176755','Azara','d7cafa16-7404-4f3e-911d-ae093c58ee51','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Azara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7cc5758-fc2c-48d3-8a00-bdc5b081b82a','','','47a294a8-8259-5735-8c42-42935932541e','Spilococcus geoffreyi Cox, 1987','Cox, 1987',1987,0,'e9cadce2-0303-59c6-9b24-2c4e7e201eca','Spilococcus geoffreyi','e9cadce2-0303-59c6-9b24-2c4e7e201eca','Spilococcus geoffreyi','67120654-1df8-5be0-8910-b9c7278dbde7','Spilococcus geoffrey','d7cc5758-fc2c-48d3-8a00-bdc5b081b82a','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Spilococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7c892f6-6102-4fde-99cb-dd68bfd66843','','','adeb46eb-2f46-567e-b7e0-f385dc803d54','Navicula notanda Pantocsek','Pantocsek',0,0,'925a4cf3-e453-5061-9038-be65aadb9e39','Navicula notanda','925a4cf3-e453-5061-9038-be65aadb9e39','Navicula notanda','4f4c24f3-8663-5e93-9494-08118c1ecd4e','Navicula notand','d7c892f6-6102-4fde-99cb-dd68bfd66843','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7d5576b-8175-4c52-96d9-3003d34d1130','','','a0752655-321c-5095-badb-fa3aca6503b0','Lilaeopsis lacustris A.W.Hill','A.W.Hill',0,0,'d153e726-79fc-53a7-837b-b648df3fee4c','Lilaeopsis lacustris','d153e726-79fc-53a7-837b-b648df3fee4c','Lilaeopsis lacustris','c0ace138-388d-5136-baf6-0835a001eba4','Lilaeopsis lacustr','20ffa1a9-2170-4b1e-8afa-dba16ca4803a','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Lilaeopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7d40b9e-6385-4f1f-8d3f-7e110e74e7b9','','','93808c59-62da-5840-899b-220a79bb3cd7','Rhabdodontium buftonii (Broth. & Geh.) Broth.','(Broth. & Geh.) Broth.',0,0,'e49a6b0f-347b-52fd-88e8-9667804b090f','Rhabdodontium buftonii','e49a6b0f-347b-52fd-88e8-9667804b090f','Rhabdodontium buftonii','01861faa-3ed1-5009-93da-a13e20697dc4','Rhabdodontium bufton','d7d40b9e-6385-4f1f-8d3f-7e110e74e7b9','Plantae||Bryopsida|Hypnales|Pterobryaceae|Rhabdodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7d264c9-cd10-4cf2-ae70-875b352f1d20','','','2321f9be-68e4-5ec5-b213-59bb60a26cc3','Cardaria draba (L.) Desv. subsp. draba','',0,0,'de803dc7-ce7b-5ced-95e0-a4a52d1e6bee','Cardaria draba draba','625e7d32-beb3-546e-8a3d-c2aba8e484f7','Cardaria draba subsp. draba','5c63492e-b919-5488-acce-f274aac35de1','Cardaria drab drab','5436284b-ee2d-408d-bde7-75eeb994af21','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardaria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7d3e8bd-a2fe-40b6-9e3e-f9eef9a5ea8f','','','8ad172de-8c53-5695-b1ed-4562de8b2a07','Chaetopsina Rambelli','Rambelli',0,0,'d9ce1389-d3bc-5e10-9d8c-affe8979d9ce','Chaetopsina','d9ce1389-d3bc-5e10-9d8c-affe8979d9ce','Chaetopsina','d9ce1389-d3bc-5e10-9d8c-affe8979d9ce','Chaetopsina','d7d3e8bd-a2fe-40b6-9e3e-f9eef9a5ea8f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Chaetopsina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7d8b3c1-2f09-449b-9dbf-6343ce85018d','','','d93d4d5c-d6d9-5eeb-85e1-f67b82d80a7f','Euconnus pseudoalacer Franz, 1975','Franz, 1975',1975,0,'1fca1f97-a2cc-53d8-8ba9-97d86bab6799','Euconnus pseudoalacer','1fca1f97-a2cc-53d8-8ba9-97d86bab6799','Euconnus pseudoalacer','1fca1f97-a2cc-53d8-8ba9-97d86bab6799','Euconnus pseudoalacer','009298ea-599e-4832-83e8-4448462ac43a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7d6cfd8-56b9-4561-9111-9df1b099b910','','','802569ac-217c-5778-812f-3b4517eac8ad','Meterana pictula (White, 1855)','(White, 1855)',1855,0,'307858fb-1abf-5191-b7f9-9a3d3e920842','Meterana pictula','307858fb-1abf-5191-b7f9-9a3d3e920842','Meterana pictula','906ec3d4-40a3-593f-97ab-79213054c8fc','Meterana pictul','d7d6cfd8-56b9-4561-9111-9df1b099b910','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Meterana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7d7c58b-2cf4-4358-b2d4-9954fb7206fe','','','770c3115-f761-5859-9b17-d7ca7b37f8b3','Dipodascus geotrichum (E.E. Butler & L.J. Petersen) Arx','(E.E. Butler & L.J. Petersen) Arx',0,0,'84269d25-fa88-5692-b401-0545e31fa01e','Dipodascus geotrichum','84269d25-fa88-5692-b401-0545e31fa01e','Dipodascus geotrichum','ac89d7b8-401f-5f10-8040-d7017ee68cbb','Dipodascus geotrich','23daf1df-480c-46b6-8a65-47cfb324f845','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Dipodascaceae|Dipodascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7dbbd20-427f-4400-bbc1-b4a1e9517f70','','','b8d08555-6339-5317-b30e-f483d4be52de','Cyathicula leucella (P. Karst.) Raschle','(P. Karst.) Raschle',0,0,'0efd44db-06ae-5ba9-a003-407b25f82c71','Cyathicula leucella','0efd44db-06ae-5ba9-a003-407b25f82c71','Cyathicula leucella','9835351e-8c89-5ca0-a678-35284c708d13','Cyathicula leucell','29e3cf0b-7a7f-42f3-a6f3-0098062eed94','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Cyathicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7e8a08c-dc60-49c2-9e5c-0e4a8488be38','','','bdcf9122-2277-5a2c-b0e3-41e48d1ad002','Triphragmium echinatum Lév.','Lév.',0,0,'b6617cc0-2541-5d34-b1c8-39dc86435b72','Triphragmium echinatum','b6617cc0-2541-5d34-b1c8-39dc86435b72','Triphragmium echinatum','97686922-c797-5185-8e68-8d7cc60a76f3','Triphragmium echinat','16be5373-2afa-476e-9c67-760b512ce4a4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Triphragmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7db86fa-2f72-437b-ad0d-bb93bd120de6','','','6a55fb58-b3f4-5fe8-8e8b-1b81d51c4809','Phoma pimprina P.N. Mathur, S.K. Menon & Thirum.','P.N. Mathur, S.K. Menon & Thirum.',0,0,'bea2ceaa-2771-5d72-9db5-5e684011b155','Phoma pimprina','bea2ceaa-2771-5d72-9db5-5e684011b155','Phoma pimprina','8a5bc49d-ab61-594f-ad73-d4eae6b93d95','Phoma pimprin','f5bc1c04-dbba-4280-8e33-d6f8ccb5cfa8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7e88db5-99e5-4437-8ec6-3e308205b1dc','','','b57604d4-e814-55b9-ac50-d08e7465242d','Chalara elegans Nag Raj & W.B. Kendr.','Nag Raj & W.B. Kendr.',0,0,'1344eca5-df48-5901-bee8-a5a3b1fa8009','Chalara elegans','1344eca5-df48-5901-bee8-a5a3b1fa8009','Chalara elegans','1344eca5-df48-5901-bee8-a5a3b1fa8009','Chalara elegans','d7a88cb9-0991-4d73-908a-6d09ef97bfbd','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7e7deb4-9b6f-4789-b27a-bcef6d61cbed','','','06b3c487-3abc-5eba-867f-6f5817d9eaea','Martinottiella communis (d’Orbigny, 1826)','(d’Orbigny, 1826)',1826,0,'71c62f1c-814f-5f1e-8ca4-6c05c877a957','Martinottiella communis','71c62f1c-814f-5f1e-8ca4-6c05c877a957','Martinottiella communis','ac2187df-33a6-5021-9b23-796795bad971','Martinottiella commun','d7e7deb4-9b6f-4789-b27a-bcef6d61cbed','Chromista|Foraminifera|Polythalamea|Textulariida|Eggerellidae|Martinottiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('d7e923ab-7bf3-4c66-8b6b-bfbd446fc14d','','','55007946-f086-5753-8d06-fdc897a8cfde','Iberis umbellata L.','L.',0,0,'581ace0c-82b1-5a43-bb03-b41bec10c8a0','Iberis umbellata','581ace0c-82b1-5a43-bb03-b41bec10c8a0','Iberis umbellata','da63a85b-0b94-5eea-9377-87cd47d382e4','Iberis umbellat','d7e923ab-7bf3-4c66-8b6b-bfbd446fc14d','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Iberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7e9e13a-658c-4e96-addb-8485563a64b7','','','f9445245-63a4-59bf-9437-c0125ef5e27e','Rhizobium loti Jarvis, Pankhurst and Patel 1982','Jarvis, Pankhurst and Patel 1982',1982,0,'383f3ef0-d0ec-5fdb-b083-e65f99a2a77d','Rhizobium loti','383f3ef0-d0ec-5fdb-b083-e65f99a2a77d','Rhizobium loti','416cb150-ad04-59e0-bd4b-2e972a6f391c','Rhizobium lot','d7e9e13a-658c-4e96-addb-8485563a64b7','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d82dafa4-a0dd-4e2b-854a-b9a8d9ed9b32','','','4d89ed4a-a90b-5911-9123-df1a966274a3','Dorcytes ambeodonti Muesebeck, 1941','Muesebeck, 1941',1941,0,'4dc3e7c9-9547-5d09-872c-121906c4851b','Dorcytes ambeodonti','4dc3e7c9-9547-5d09-872c-121906c4851b','Dorcytes ambeodonti','7b9000c5-1d71-5f06-8d00-bce748d0816f','Dorcytes ambeodont','8449faa2-bc78-440c-b4c1-ddb0ce344303','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Dorcytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d82ecb76-fc89-424e-8653-f5a2be8e8d97','','','9c4605a2-e824-5ba5-bb48-46ade32cbd5a','Penicillium subinflatum Yaguchi & Udagawa','Yaguchi & Udagawa',0,0,'121a91b8-5f79-55f0-a59a-b0ca3759f21d','Penicillium subinflatum','121a91b8-5f79-55f0-a59a-b0ca3759f21d','Penicillium subinflatum','d72d2ca8-ff73-591a-953c-559f87aecc08','Penicillium subinflat','d82ecb76-fc89-424e-8653-f5a2be8e8d97','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d82f22cb-9429-4ecc-8f9b-53bc7047f383','','','47117e08-9ae0-5903-a959-4bfaa783dcec','Stemphylium sphaericum Sacc.','Sacc.',0,0,'ec10560c-00f5-527a-8b7c-2949e4c9f00d','Stemphylium sphaericum','ec10560c-00f5-527a-8b7c-2949e4c9f00d','Stemphylium sphaericum','685e51e5-3a77-598c-9990-ad8df0374f7e','Stemphylium sphaeric','ffe5a5af-cf29-4101-a789-a7db9ed99479','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Stemphylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d82f61d3-0dbc-4ac5-8c20-7957280b4377','','','468f7214-366f-5af8-82f7-76a00d34206b','Austrogaster Singer','Singer',0,0,'a9c9e0da-5006-5697-bffe-a35b8b06153b','Austrogaster','a9c9e0da-5006-5697-bffe-a35b8b06153b','Austrogaster','a9c9e0da-5006-5697-bffe-a35b8b06153b','Austrogaster','d82f61d3-0dbc-4ac5-8c20-7957280b4377','Fungi|Basidiomycota|Agaricomycetes|Boletales|Paxillaceae|Austrogaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d82f2852-b2bc-4bcc-8cc3-fcaa12d220c8','','','ae8c19f9-ef29-5eba-a1b4-b709229a15c1','Maoripria annettae Naumann, 1988','Naumann, 1988',1988,0,'66a568a0-19c0-58e1-b891-077a8eb94370','Maoripria annettae','66a568a0-19c0-58e1-b891-077a8eb94370','Maoripria annettae','20217eca-d21d-551f-aa75-6ff4e8becc17','Maoripria annett','d82f2852-b2bc-4bcc-8cc3-fcaa12d220c8','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Maoripria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8387490-c3d2-49a7-9b82-411a4248603b','','','40a08e73-e128-56ea-a6f0-84cf1be84ce3','Ascochytella symphoricarpi (Pass.) Petr.','(Pass.) Petr.',0,0,'0bd426eb-0e46-5bcc-89d7-a42449bc524b','Ascochytella symphoricarpi','0bd426eb-0e46-5bcc-89d7-a42449bc524b','Ascochytella symphoricarpi','65db664b-4625-5f32-872f-5c2eb7239416','Ascochytella symphoricarp','d8387490-c3d2-49a7-9b82-411a4248603b','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Ascochytella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d83d6dfe-e184-430b-b20b-1a5112c82548','','','a1ad2cfa-0284-500e-bee5-1bc4df99d398','Ramularia cynoglossi Lindr.','Lindr.',0,0,'eb7e203e-10ed-5976-99b9-517597fc23d7','Ramularia cynoglossi','eb7e203e-10ed-5976-99b9-517597fc23d7','Ramularia cynoglossi','af98970c-9a45-5157-a2cf-3b29be03766b','Ramularia cynogloss','d83d6dfe-e184-430b-b20b-1a5112c82548','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d83a5041-e506-47b9-b0fe-9a69af077b64','','','d25763fd-245b-5383-b394-abcf3f6140a5','Mecodema costipenne Broun, 1914','Broun, 1914',1914,0,'013bf925-a466-55af-bae0-c87722b0e933','Mecodema costipenne','013bf925-a466-55af-bae0-c87722b0e933','Mecodema costipenne','d7b9e50d-0bb3-5634-81be-2acf887be86a','Mecodema costipenn','d83a5041-e506-47b9-b0fe-9a69af077b64','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d83ad546-3007-4ea4-b8c9-c44b489b5b1d','','','702e1bbc-e89e-5c45-a3c4-d731c9edb7f1','Thaxterogaster sect. Cremeolini (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'e6e0702b-cbfa-56de-85d9-63e1168bcac2','Cremeolini','5da15c46-cc11-5dc3-95e4-1e43519e7c19','Thaxterogaster sect. Cremeolini','e6e0702b-cbfa-56de-85d9-63e1168bcac2','Cremeolini','d83ad546-3007-4ea4-b8c9-c44b489b5b1d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('d844013d-aefa-4666-b299-0b31bde79e32','','','d9278deb-5490-5424-8dc5-1aa2d61627fb','Lycoperdon radiatum L.','L.',0,0,'adcb9519-61ce-5d98-a143-2d5e3b5e5efb','Lycoperdon radiatum','adcb9519-61ce-5d98-a143-2d5e3b5e5efb','Lycoperdon radiatum','9459776c-98e9-5772-b8b8-e792f9113f52','Lycoperdon radiat','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d83d0f4b-1d9e-47f4-9b9d-74f1bab3626a','','','97cb653f-dab5-5e1f-a20a-041d411b7fb9','Scopodes cognatus Broun, 1886','Broun, 1886',1886,0,'30b86dec-57cb-567b-8637-0a5ee0517bda','Scopodes cognatus','30b86dec-57cb-567b-8637-0a5ee0517bda','Scopodes cognatus','997d8e2c-56e8-5fa0-ba95-9b084f11361d','Scopodes cognat','d83d0f4b-1d9e-47f4-9b9d-74f1bab3626a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Scopodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d83ffb8c-0e48-464e-bc09-abbdfa9462f1','','','1a11aa3d-4695-535f-a26c-8605590e58a0','Hymenella Fr.','Fr.',0,0,'77b65ca0-e6bf-575d-b8f1-6c4cb36c33e1','Hymenella','77b65ca0-e6bf-575d-b8f1-6c4cb36c33e1','Hymenella','77b65ca0-e6bf-575d-b8f1-6c4cb36c33e1','Hymenella','d83ffb8c-0e48-464e-bc09-abbdfa9462f1','Fungi|Ascomycota||||Hymenella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8436939-8efa-4ede-aaf3-edb94d32353f','','','a31d7d1c-d82f-511e-8bb6-11bf0348725d','Favulina','',0,0,'a31d7d1c-d82f-511e-8bb6-11bf0348725d','Favulina','a31d7d1c-d82f-511e-8bb6-11bf0348725d','Favulina','a31d7d1c-d82f-511e-8bb6-11bf0348725d','Favulina','d8436939-8efa-4ede-aaf3-edb94d32353f','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Favulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8433db6-b2f0-412e-814a-a7f7e2101d4e','','','bd9efd36-7cb0-5939-b323-fd73048ba623','Lomentaria secunda (Hook.f. & Harv.) V.J.Chapm.','(Hook.f. & Harv.) V.J.Chapm.',0,0,'b45e00bc-748d-517a-a47b-5a4f87183b8d','Lomentaria secunda','b45e00bc-748d-517a-a47b-5a4f87183b8d','Lomentaria secunda','93b9620f-d8d7-5383-a7e2-2fe5276ef219','Lomentaria secund','d8433db6-b2f0-412e-814a-a7f7e2101d4e','Plantae|Rhodophyta|Florideophyceae|Rhodymeniales|Lomentariaceae|Lomentaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d849c32b-d6a8-4ffb-9e9b-4888f1b478af','','','aa067497-c1be-505b-ab38-da16a74b4a8b','Distigma','',0,0,'aa067497-c1be-505b-ab38-da16a74b4a8b','Distigma','aa067497-c1be-505b-ab38-da16a74b4a8b','Distigma','aa067497-c1be-505b-ab38-da16a74b4a8b','Distigma','d849c32b-d6a8-4ffb-9e9b-4888f1b478af','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Eutreptiaceae|Distigma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d84c49c8-f227-4c96-8f53-12b9f51f18b5','','','494bf6be-3723-5d48-8a9a-74ef42f6f355','Psychoda Latreille, 1796','Latreille, 1796',1796,0,'3ce6bc21-bf1f-538e-b9a6-c73d3b361635','Psychoda','3ce6bc21-bf1f-538e-b9a6-c73d3b361635','Psychoda','3ce6bc21-bf1f-538e-b9a6-c73d3b361635','Psychoda','d84c49c8-f227-4c96-8f53-12b9f51f18b5','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychoda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d84afd8c-1c22-427a-b757-89955e6a4d89','','','6b367f3b-4c03-573d-9567-b083a4ebb237','Euplectopsis sanguinea Broun, 1913','Broun, 1913',1913,0,'f67f7312-e334-5e89-b3ae-87b3e3c13230','Euplectopsis sanguinea','f67f7312-e334-5e89-b3ae-87b3e3c13230','Euplectopsis sanguinea','e3ba2d4b-dc1a-5a42-82ff-b41146ee8b79','Euplectopsis sanguine','d84afd8c-1c22-427a-b757-89955e6a4d89','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d849146c-7fd2-4124-acf1-e07aa106d0d2','','','1cfb4b16-4846-5d21-82ca-d8b28cf274a7','Microdiplodia Tassi','Tassi',0,0,'aadbf565-0320-5c6b-b251-c2b2480555f0','Microdiplodia','aadbf565-0320-5c6b-b251-c2b2480555f0','Microdiplodia','aadbf565-0320-5c6b-b251-c2b2480555f0','Microdiplodia','d849146c-7fd2-4124-acf1-e07aa106d0d2','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Microdiplodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d84de4e9-41a9-40e5-af17-372f33034c08','','','b108949a-2543-52c8-9d35-b4546e01baba','Rhizobacter dauci Goto and Kuwata, 1988','Goto and Kuwata, 1988',1988,0,'6a9f1328-77c9-58d3-8f44-be8621f5f054','Rhizobacter dauci','6a9f1328-77c9-58d3-8f44-be8621f5f054','Rhizobacter dauci','57c2dc99-da54-5c88-bca2-df4cdf7084be','Rhizobacter dauc','d84de4e9-41a9-40e5-af17-372f33034c08','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Rhizobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d84f17aa-d79e-4e15-b5d5-8cb16615cf8a','','','94ffcbb0-fb23-52dd-8141-9ba382b8401d','Colaconematales','',0,0,'94ffcbb0-fb23-52dd-8141-9ba382b8401d','Colaconematales','94ffcbb0-fb23-52dd-8141-9ba382b8401d','Colaconematales','94ffcbb0-fb23-52dd-8141-9ba382b8401d','Colaconematales','d84f17aa-d79e-4e15-b5d5-8cb16615cf8a','Plantae|Rhodophyta|Florideophyceae|Colaconematales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('d84f88c0-0820-4033-8ab5-9abda7eb1866','','','71649d99-a9dd-50dd-a83b-05ee0b852fd6','Cryptops polyodontus Attems, 1903','Attems, 1903',1903,0,'4f53962e-ac88-5681-a563-fc66b87fc2d7','Cryptops polyodontus','4f53962e-ac88-5681-a563-fc66b87fc2d7','Cryptops polyodontus','9baa414d-c7ec-51a5-b3b5-b442f4c3ab06','Cryptops polyodont','d84f88c0-0820-4033-8ab5-9abda7eb1866','Animalia|Arthropoda|Chilopoda|Scolopendrida|Cryptopidae|Cryptops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d856ecdb-f52b-489b-a0e8-1cda68d3aac9','','','0a93413e-fed1-58ae-9836-39a940b916ce','Miselia iota Hudson, 1903','Hudson, 1903',1903,0,'598190cd-76a5-5587-bbff-0f17b3f2e9d9','Miselia iota','598190cd-76a5-5587-bbff-0f17b3f2e9d9','Miselia iota','3945e5fc-d3db-5b73-a084-f020cab06a4a','Miselia iot','98e9bd8d-9a67-4385-95dc-2fc2709da335','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Miselia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8590ad4-3aa2-418b-9d77-44528b6357fa','','','739ecbb8-f0f2-5b21-957b-f918b69e377f','Laelaps','',0,0,'739ecbb8-f0f2-5b21-957b-f918b69e377f','Laelaps','739ecbb8-f0f2-5b21-957b-f918b69e377f','Laelaps','739ecbb8-f0f2-5b21-957b-f918b69e377f','Laelaps','d8590ad4-3aa2-418b-9d77-44528b6357fa','Animalia|Arthropoda|Arachnida|Mesostigmata|Laelapidae|Laelaps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d853c646-2c97-4394-a9f4-0f498753be38','','','7031b77d-a825-5704-ba58-9aeff13f2ccc','Jacobinia carnea (Lindl.) G.Nicholson','(Lindl.) G.Nicholson',0,0,'b72d7dee-b7ac-511e-9a96-494b82803a0d','Jacobinia carnea','b72d7dee-b7ac-511e-9a96-494b82803a0d','Jacobinia carnea','7d63f666-dca0-51d8-a1ef-f7ecd5528605','Jacobinia carne','51b7428f-cf25-4b3c-8574-8af9d481b1cc','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Jacobinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d860ce09-d509-4fb2-808a-0059265705a8','','','0640cea7-8dad-536d-81ef-a8a72cd2b539','Puccinia urticata var. urticae-pilosae (Hasler) Zwetko','(Hasler) Zwetko',0,0,'f454c352-f966-5571-9818-8833be4b272e','Puccinia urticata urticae-pilosae','197fa2fc-f53a-590f-8608-3a3ad99cb3f3','Puccinia urticata var. urticae-pilosae','43711a2d-8b08-52f6-ad02-d4a25079926c','Puccinia urticat urticae-pilos','d860ce09-d509-4fb2-808a-0059265705a8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d85c5825-6136-40ef-bab1-4fb1ca245eb1','','','d71ee5af-d897-5f97-a1b0-8bfb944fef59','Pestalotiopsis leucopogonis Nag Raj','Nag Raj',0,0,'23985eee-4843-59a4-a915-4d0023ff77e0','Pestalotiopsis leucopogonis','23985eee-4843-59a4-a915-4d0023ff77e0','Pestalotiopsis leucopogonis','c85af023-5058-58dc-89e8-e89a5ef81793','Pestalotiopsis leucopogon','d85c5825-6136-40ef-bab1-4fb1ca245eb1','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d85ea236-fd54-4676-a7d4-f27dc5590c2e','','','b0644a84-d359-5091-8e41-4d87da5e93bd','Catoptes postrectus Marshall, 1931','Marshall, 1931',1931,0,'11978ab9-a8e3-5501-ab72-6a62f4ad0643','Catoptes postrectus','11978ab9-a8e3-5501-ab72-6a62f4ad0643','Catoptes postrectus','5371c89c-8686-5638-a29e-1f830558e913','Catoptes postrect','d85ea236-fd54-4676-a7d4-f27dc5590c2e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d86adc53-d7b2-4548-8aca-0217cc0f83c9','','','e0aae02b-409f-56a3-a9fd-332aad11aba4','Stagonospora maritima Syd.','Syd.',0,0,'91902527-a07b-5022-b76b-42db0aa6deb3','Stagonospora maritima','91902527-a07b-5022-b76b-42db0aa6deb3','Stagonospora maritima','06dc48a0-f009-525d-b84d-f2e23d7ff7be','Stagonospora maritim','d86adc53-d7b2-4548-8aca-0217cc0f83c9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d86b03b9-e416-4404-a4f8-6faff1d6be36','','','c284e9b3-c0a6-5d8d-983d-23b3b2e763c5','Acrobolbus tenellus (Taylor ex Lehm.) Trevis.','(Taylor ex Lehm.) Trevis.',0,0,'c14ecc52-91eb-5045-b027-f0c3dd8d14cc','Acrobolbus tenellus','c14ecc52-91eb-5045-b027-f0c3dd8d14cc','Acrobolbus tenellus','570b4545-a4f1-52c0-b34c-3806e8a5b026','Acrobolbus tenell','d86b03b9-e416-4404-a4f8-6faff1d6be36','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Acrobolbus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d86d829f-3817-4445-9f9b-9f1469ce0882','','','9f3dc12c-f1cb-5b09-9147-a99fe01dd880','Ceratium bigelowi Kofoid','Kofoid',0,0,'c9977d4d-64cc-5ac0-a5ae-f853c5ea9110','Ceratium bigelowi','c9977d4d-64cc-5ac0-a5ae-f853c5ea9110','Ceratium bigelowi','7cb2f347-34db-5ce3-9005-76509fb6df8c','Ceratium bigelow','d86d829f-3817-4445-9f9b-9f1469ce0882','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8671cde-e4b7-46b6-8be2-fa8b8c933c02','','','39587a1e-7732-52e7-83c7-7ec8959b6eb7','Ichneutica homerica Howes, 1943','Howes, 1943',1943,0,'7fb5b02f-ce7e-530b-94ba-b2dcf33a2b1a','Ichneutica homerica','7fb5b02f-ce7e-530b-94ba-b2dcf33a2b1a','Ichneutica homerica','03d7b8c6-5910-5c16-b4a7-0045577e58d9','Ichneutica homeric','d8671cde-e4b7-46b6-8be2-fa8b8c933c02','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8725f8e-e5b1-4128-b5e7-430c0c7f0f35','','','19856d57-321c-5020-acd0-605b47f849d8','Ceratacis valentinei Buhl, 2016','Buhl, 2016',2016,0,'54899d56-1c88-5441-a1ef-ca5802f6dfb5','Ceratacis valentinei','54899d56-1c88-5441-a1ef-ca5802f6dfb5','Ceratacis valentinei','f69b9c10-c17d-53ed-b548-67233867f1cd','Ceratacis ualentine','d8725f8e-e5b1-4128-b5e7-430c0c7f0f35','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Ceratacis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d874c151-d3f7-4545-bdca-afd34a87c425','','','3a46d546-0c9b-5852-8bd0-b9f80f25a9e4','Cyclotella minima Barber & Carter','Barber & Carter',0,0,'60f4f836-dbdf-5922-81cd-9cd3e12b2412','Cyclotella minima','60f4f836-dbdf-5922-81cd-9cd3e12b2412','Cyclotella minima','95d85d8d-f55e-5417-ad6d-717c0598753a','Cyclotella minim','d874c151-d3f7-4545-bdca-afd34a87c425','Chromista|Bacillariophyta|Coscinodiscophyceae|Thalassiosirales|Stephanodiscaceae|Cyclotella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d876cd4b-e376-4cb3-bf35-ce5f02b739e2','','','2f3bf244-aabb-5a0e-ab0b-015aedcc2971','Graphiaceae Z.W. de Beer, Seifert & M.J. Wingf.','Z.W. de Beer, Seifert & M.J. Wingf.',0,0,'58a06fca-1551-5e5c-82f2-1e1ce247c441','Graphiaceae','58a06fca-1551-5e5c-82f2-1e1ce247c441','Graphiaceae','58a06fca-1551-5e5c-82f2-1e1ce247c441','Graphiaceae','d876cd4b-e376-4cb3-bf35-ce5f02b739e2','Fungi|Ascomycota|Sordariomycetes|Microascales|Graphiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8bf00a3-eb71-4dc2-b145-c56d8bfea5c4','','','1019c46d-5519-5d83-bc8d-ef4424eb56ab','Sacciolepis Nash','Nash',0,0,'495f1f90-311a-591e-85aa-625739b35000','Sacciolepis','495f1f90-311a-591e-85aa-625739b35000','Sacciolepis','495f1f90-311a-591e-85aa-625739b35000','Sacciolepis','d8bf00a3-eb71-4dc2-b145-c56d8bfea5c4','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sacciolepis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8c26c9b-05db-4fb1-83dc-fb979e43e649','','','71339b0c-8793-5280-84a9-e5296bcbb0a2','Neosartorya delicata H.Z. Kong','H.Z. Kong',0,0,'e4da38c9-a8bc-583b-9b2f-38237530d399','Neosartorya delicata','e4da38c9-a8bc-583b-9b2f-38237530d399','Neosartorya delicata','aafa20dc-2328-5cab-9843-5268c262263c','Neosartorya delicat','3db7379b-a62a-4e3a-9317-5597f462a759','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Neosartorya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d878e4be-3f58-48dd-b942-ccc32270500a','','','c5d5702a-bf76-58f6-bb36-2019822632a0','Lentinellus vulpinus (Sowerby) Kühner & Maire','(Sowerby) Kühner & Maire',0,0,'d9e886d7-6c77-5bbb-b761-3070b782be35','Lentinellus vulpinus','d9e886d7-6c77-5bbb-b761-3070b782be35','Lentinellus vulpinus','0f2c96be-bfeb-5523-bd54-c04fd9b1f2da','Lentinellus uulpin','d878e4be-3f58-48dd-b942-ccc32270500a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Auriscalpiaceae|Lentinellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8c776b8-f936-4b9e-afdb-42a437beb0eb','','','e9c42812-7873-564f-904a-39946cd59804','Limonia nigrescens (Hutton, 1900)','(Hutton, 1900)',1900,0,'38823b1c-f088-593a-bb9c-5553f7404322','Limonia nigrescens','38823b1c-f088-593a-bb9c-5553f7404322','Limonia nigrescens','38823b1c-f088-593a-bb9c-5553f7404322','Limonia nigrescens','d8c776b8-f936-4b9e-afdb-42a437beb0eb','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8c45683-1ee4-4924-b2aa-2fb45155e99c','','','7af78039-5321-592f-9340-a1791ef6f883','Nassarius subg. Telasco','',0,0,'b1fc3368-75da-50a0-b8ac-52688ea64d11','Telasco','0293f9a8-de95-5a98-9704-e13c4549cfe5','Nassarius subgen. Telasco','b1fc3368-75da-50a0-b8ac-52688ea64d11','Telasco','d8c45683-1ee4-4924-b2aa-2fb45155e99c','Animalia|Mollusca|Gastropoda|Neogastropoda|Nassariidae|Nassarius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('d8c91813-cdad-4106-8063-65309f76e260','','','25fb1bb2-dc79-5851-9cea-8d311f163150','Filarioidea','',0,0,'25fb1bb2-dc79-5851-9cea-8d311f163150','Filarioidea','25fb1bb2-dc79-5851-9cea-8d311f163150','Filarioidea','25fb1bb2-dc79-5851-9cea-8d311f163150','Filarioidea','d8c91813-cdad-4106-8063-65309f76e260','Animalia|Nematoda|Secernentea|Spirurida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8c3623b-e0a7-46d2-b771-ea982e535889','','','6c62da9e-241e-51f9-b53d-497950305fce','Peziza ionella Quél.','Quél.',0,0,'339bc724-5f0c-553b-b3b5-e05d612d85f8','Peziza ionella','339bc724-5f0c-553b-b3b5-e05d612d85f8','Peziza ionella','5471d759-85af-53c6-b0d5-7ae179d4d219','Peziza ionell','be847ffc-82cf-43c4-a6fa-15ddff7d228e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8cb1ffa-38bf-48be-8e58-67cbff4a5ff0','','','dafef7f3-293a-5e9b-985e-aa2e57c0b42b','Polycephalomyces Kobayasi','Kobayasi',0,0,'40ee1ad2-1b39-5e13-a29b-5b1601cd6c00','Polycephalomyces','40ee1ad2-1b39-5e13-a29b-5b1601cd6c00','Polycephalomyces','40ee1ad2-1b39-5e13-a29b-5b1601cd6c00','Polycephalomyces','d8cb1ffa-38bf-48be-8e58-67cbff4a5ff0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Polycephalomycetaceae|Polycephalomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8cb3767-71ec-4abc-a5a4-7c6aa94aa61b','','','9a2e54c1-33f5-5b1e-b95a-85d53686f470','Eusiroides','',0,0,'9a2e54c1-33f5-5b1e-b95a-85d53686f470','Eusiroides','9a2e54c1-33f5-5b1e-b95a-85d53686f470','Eusiroides','9a2e54c1-33f5-5b1e-b95a-85d53686f470','Eusiroides','d8cb3767-71ec-4abc-a5a4-7c6aa94aa61b','Animalia|Arthropoda|Malacostraca|Amphipoda|Eusiridae|Eusiroides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8cadad0-ec6b-4480-a8bf-561edabf870b','','','cdba97e9-6c90-502b-8175-726dc1f1d74b','Gymnodinium pulchellum larsen','',0,0,'cdba97e9-6c90-502b-8175-726dc1f1d74b','Gymnodinium pulchellum larsen','cdba97e9-6c90-502b-8175-726dc1f1d74b','Gymnodinium pulchellum larsen','845ad6c8-bc55-5e16-9670-c28cc030fba7','Gymnodinium pulchell larsen','d8cadad0-ec6b-4480-a8bf-561edabf870b','Chromista|Dinophyta|Dinophyceae|Peridiniales|Gymnodiniaceae|Gymnodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8cb9636-82a6-4b06-b387-c30defaae407','','','8bcce384-5830-5bbd-bd25-83d2184b48eb','White clover mosaic virus','',0,0,'','','','','','','d8cb9636-82a6-4b06-b387-c30defaae407','Virus|||Tymovirales|Alphaflexiviridae|Potexvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('d8c61752-d6f2-4a65-9e2e-fb6c0e7eec50','','','13b42506-57ec-5b86-a614-9aa4272af03f','Cymbidium goeringii (Rchb.f.) Rchb.f.','(Rchb.f.) Rchb.f.',0,0,'9cc4fe7d-a73f-5799-a0f0-d1c53ff79f0b','Cymbidium goeringii','9cc4fe7d-a73f-5799-a0f0-d1c53ff79f0b','Cymbidium goeringii','68bfd22d-284e-5920-b738-356756502417','Cymbidium goering','d8c61752-d6f2-4a65-9e2e-fb6c0e7eec50','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cymbidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8cf920c-e079-4963-8264-d0b6a816787f','','','9aa1ec77-22f5-5c58-9906-8d31f18839a8','Aedes chathamicus Dumbleton, 1962','Dumbleton, 1962',1962,0,'6a961208-0d5e-5d67-9111-590ae4b7645b','Aedes chathamicus','6a961208-0d5e-5d67-9111-590ae4b7645b','Aedes chathamicus','1e023349-4eaa-54aa-a79f-4c9401c129cf','Aedes chathamic','e880e97b-cb90-464f-b059-dd0bfa0aff21','Animalia|Arthropoda|Insecta|Diptera|Culicidae|Aedes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8d4edcd-48dd-410e-b33f-06adfb3661d4','','','8d4a0a1f-0aaf-5440-a0d4-095eaf6066fb','Cercospora cyperigena U. Braun & Crous','U. Braun & Crous',0,0,'e9c06136-cbd4-5be2-b1e3-411cda796787','Cercospora cyperigena','e9c06136-cbd4-5be2-b1e3-411cda796787','Cercospora cyperigena','80e4c33a-819a-55bb-8be2-47a6cad5a588','Cercospora cyperigen','d8d4edcd-48dd-410e-b33f-06adfb3661d4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8d25eac-521f-4ce7-8239-a56d22c4b8ba','','','10346806-0259-5e4a-b3db-0b8c8630f85a','Briza media L.','L.',0,0,'386973cf-3e37-5487-8606-ce9dd834c5b0','Briza media','386973cf-3e37-5487-8606-ce9dd834c5b0','Briza media','d577c542-0061-5d19-9cda-a52cf1388f13','Briza med','d8d25eac-521f-4ce7-8239-a56d22c4b8ba','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Briza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8d37e99-b6b8-4d27-9858-f7e6ae9f0ca2','','','e65ec098-0140-5df0-9b3e-67d3d9e414de','Micropeltis applanata Mont.','Mont.',0,0,'ba6a5d66-5f83-5796-8044-316a50743255','Micropeltis applanata','ba6a5d66-5f83-5796-8044-316a50743255','Micropeltis applanata','4c79ea36-1ffe-5cc7-bea7-4801707457f8','Micropeltis applanat','d8d37e99-b6b8-4d27-9858-f7e6ae9f0ca2','Fungi|Ascomycota|Lecanoromycetes|Micropeltidales|Micropeltidaceae|Micropeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8d87357-cfbb-432a-90b9-7983d1544ff5','','','5af87839-911b-5d5e-bafd-7b6a92cc5606','Aureonarius rubrocastaneus (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'b2654fcb-f611-5505-81bf-76f50db1c5b2','Aureonarius rubrocastaneus','b2654fcb-f611-5505-81bf-76f50db1c5b2','Aureonarius rubrocastaneus','d37f97bd-5590-5fcb-a751-43937c9ef744','Aureonarius rubrocastane','d8d87357-cfbb-432a-90b9-7983d1544ff5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Aureonarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8d7e30e-fd7e-4f78-9436-963249b946db','','','deda93e3-c581-54e6-a82d-aad9e96cb14b','Gnathostomulidae','',0,0,'deda93e3-c581-54e6-a82d-aad9e96cb14b','Gnathostomulidae','deda93e3-c581-54e6-a82d-aad9e96cb14b','Gnathostomulidae','deda93e3-c581-54e6-a82d-aad9e96cb14b','Gnathostomulidae','d8d7e30e-fd7e-4f78-9436-963249b946db','Animalia|Gnathifera|Gnathostomulida|Bursovaginoidea|Gnathostomulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8d52aea-30b8-4d03-9e17-a5a98ad16578','','','f87841cd-7544-5cab-a852-840e16814ece','Cladopyxididae','',0,0,'f87841cd-7544-5cab-a852-840e16814ece','Cladopyxididae','f87841cd-7544-5cab-a852-840e16814ece','Cladopyxididae','f87841cd-7544-5cab-a852-840e16814ece','Cladopyxididae','d8d52aea-30b8-4d03-9e17-a5a98ad16578','Chromista|Myzozoa|Peridinea|Gonyaulacida|Cladopyxididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8db80e5-cc51-486c-9f64-de77bd379f74','','','c5798367-a108-5d91-8a1b-4bf3afea4ecb','Fayodia ochracea G. Stev.','G. Stev.',0,0,'bb987f80-28f8-5a6a-8602-993b3eb2dac2','Fayodia ochracea','bb987f80-28f8-5a6a-8602-993b3eb2dac2','Fayodia ochracea','9bd6af62-82f6-5e57-9edd-91c783b5e3ee','Fayodia ochrace','5588881f-5886-46d0-8434-3d5313b37f52','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Fayodiaceae|Fayodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8def368-c2ca-4380-bef1-1af53995df35','','','a751ac12-4e03-545b-bdc2-2ae5763a9fdb','Alainopasiphaea','',0,0,'a751ac12-4e03-545b-bdc2-2ae5763a9fdb','Alainopasiphaea','a751ac12-4e03-545b-bdc2-2ae5763a9fdb','Alainopasiphaea','a751ac12-4e03-545b-bdc2-2ae5763a9fdb','Alainopasiphaea','d8def368-c2ca-4380-bef1-1af53995df35','Animalia|Arthropoda|Malacostraca|Decapoda|Pasiphaeidae|Alainopasiphaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8e0b08b-3654-43c9-a505-2c54197f77e5','','','56033cff-3d11-5cf1-a194-b9d054d365d6','Staurastrum denticulatum (Nägeli) W. Archer','(Nägeli) W. Archer',0,0,'3ae24fd3-b4bc-51ca-b77b-fc3e01e38d6d','Staurastrum denticulatum','3ae24fd3-b4bc-51ca-b77b-fc3e01e38d6d','Staurastrum denticulatum','39260d65-392d-5edf-a464-b2c502f808bc','Staurastrum denticulat','d8e0b08b-3654-43c9-a505-2c54197f77e5','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8e1a750-e4b9-40d1-b26b-ece232be01b8','','','dbe99198-fdc5-5cf0-a8ed-ec096da02ba2','Laevidentalina obliquensis (Saidova, 1975)','(Saidova, 1975)',1975,0,'f6442af1-222f-5e3a-8be6-2aee13e6e340','Laevidentalina obliquensis','f6442af1-222f-5e3a-8be6-2aee13e6e340','Laevidentalina obliquensis','78ccd3f2-15cf-592f-bf32-be0181331354','Laevidentalina obliquens','d8e1a750-e4b9-40d1-b26b-ece232be01b8','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Laevidentalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8e603b0-0572-4bff-b957-7794d6dca8c4','','','3371eec8-98b1-5774-8f26-1e0eb4367e54','Bicosoeca','',0,0,'3371eec8-98b1-5774-8f26-1e0eb4367e54','Bicosoeca','3371eec8-98b1-5774-8f26-1e0eb4367e54','Bicosoeca','3371eec8-98b1-5774-8f26-1e0eb4367e54','Bicosoeca','d8e603b0-0572-4bff-b957-7794d6dca8c4','Chromista|Ochrophyta|Chrysophyceae|Bicosoecales|Bicosoecaceae|Bicosoeca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8e5f7ae-4ead-42d1-b0b7-ac739d0c647e','','','19983208-1e37-56d6-938f-b6e7b133bcd7','Peniophora viticola (Schwein.) Höhn. & Litsch.','(Schwein.) Höhn. & Litsch.',0,0,'d86d5f22-5010-5bcb-a352-b9e87d7ea282','Peniophora viticola','d86d5f22-5010-5bcb-a352-b9e87d7ea282','Peniophora viticola','dc8e2633-2447-51b8-9f3b-659965c4fd7a','Peniophora uiticol','4f0d8df5-2e3d-4fc4-8e04-e4a35c9169e0','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8e61498-d523-478c-a47c-e6a8fe43225f','','','229bbe2c-57f3-507b-a431-17cc693f6735','Lithocharis ochracea (Gravenhorst, 1802)','(Gravenhorst, 1802)',1802,0,'cf6e5543-bbb8-5d57-9729-5fcc7d15d839','Lithocharis ochracea','cf6e5543-bbb8-5d57-9729-5fcc7d15d839','Lithocharis ochracea','a785591c-a827-57ab-87fe-895a38b53b94','Lithocharis ochrace','d8e61498-d523-478c-a47c-e6a8fe43225f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Lithocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8eaae83-edfb-4f03-9c17-fa6066283304','','','54e4762f-6bdd-56f2-86a6-91f6d269bfd7','Mitrula Fr.','Fr.',0,0,'d4da3034-44ec-5e59-95a7-7e741e478985','Mitrula','d4da3034-44ec-5e59-95a7-7e741e478985','Mitrula','d4da3034-44ec-5e59-95a7-7e741e478985','Mitrula','d8eaae83-edfb-4f03-9c17-fa6066283304','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mitrulaceae|Mitrula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8ebcc3b-d382-46c5-b00c-3f83d4bece64','','','4ed3bd59-c084-59f4-b1ac-3b24b579a338','Medicago ×varia Martyn','Martyn',0,0,'d5a53b04-dc3c-5ddb-8106-4e32b09502b4','Medicago varia','96cfef61-d8ae-58db-93fc-827c00c144fb','Medicago × varia','da102a0e-d7d2-594d-97c5-757577187dd2','Medicago uar','48ebef4d-e42e-41d0-a060-8b6b80065a20','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Medicago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('d8eeefa8-a66a-4e2d-a45c-41fa7b1ad41a','','','53968ca0-3ed3-52ac-b931-fbfe17fe3c58','Catillaria caesiopallens var. tristior Zahlbr.','Zahlbr.',0,0,'99f3a1d0-6ded-5770-91b7-664741a4bca4','Catillaria caesiopallens tristior','01f34c9f-c727-5fc8-8c2e-b47eaa57001e','Catillaria caesiopallens var. tristior','99f3a1d0-6ded-5770-91b7-664741a4bca4','Catillaria caesiopallens tristior','f9708fdb-f98e-4ccb-b5ee-f70b250a23ac','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Catillaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8f111ce-ff55-4a29-a03b-5e8f6adfdb84','','','c016cad5-bc94-5bcb-b9ce-4edd9ca646eb','Menoidium','',0,0,'c016cad5-bc94-5bcb-b9ce-4edd9ca646eb','Menoidium','c016cad5-bc94-5bcb-b9ce-4edd9ca646eb','Menoidium','c016cad5-bc94-5bcb-b9ce-4edd9ca646eb','Menoidium','d8f111ce-ff55-4a29-a03b-5e8f6adfdb84','Protozoa|Euglenozoa|Euglenoidea|Rhabdomonadida|Rhabdomonadidae|Menoidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8ee425b-cd7f-41f6-ae64-5ec532a2a44c','','','8de6dc8e-3027-5a71-b910-bb05e128b5cd','Cypridinodes reticulata Poulsen, 1962','Poulsen, 1962',1962,0,'a5a40170-fb12-52ca-871c-0b3092fec3a8','Cypridinodes reticulata','a5a40170-fb12-52ca-871c-0b3092fec3a8','Cypridinodes reticulata','8d3d4b73-b898-50b9-b92d-9a5535fe1575','Cypridinodes reticulat','d8ee425b-cd7f-41f6-ae64-5ec532a2a44c','Animalia|Arthropoda|Ostracoda|Myodocopida|Cypridinidae|Cypridinodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8f521a6-e186-4cc6-a965-266313ae9020','','','c2aa6680-29b6-5a2c-99e3-2baf5c33f604','Thrypticus Gerstaecker, 1864','Gerstaecker, 1864',1864,0,'7e116c2b-f116-5ec5-8d05-10ae8128e0a0','Thrypticus','7e116c2b-f116-5ec5-8d05-10ae8128e0a0','Thrypticus','7e116c2b-f116-5ec5-8d05-10ae8128e0a0','Thrypticus','d8f521a6-e186-4cc6-a965-266313ae9020','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Thrypticus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8f45827-9918-4140-8e2f-65125f272582','','','5f66f1c1-e4d7-59f7-89b2-6c07430fdf2f','Rivularia polyotis (C.Agardh) Bornet et Flahault','(C.Agardh) Bornet et Flahault',0,0,'2806004d-2d2b-5651-9c26-d8f558c9c483','Rivularia polyotis','2806004d-2d2b-5651-9c26-d8f558c9c483','Rivularia polyotis','e5ef2e3b-48db-53fc-a38b-83df7f156640','Rivularia polyot','d8f45827-9918-4140-8e2f-65125f272582','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|Rivularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8f8807a-685f-41ed-bb05-f6a9e0210652','','','ed3bbefe-8ebb-5213-abe2-9cd21faa2ec2','Niessliaceae Kirschst.','Kirschst.',0,0,'89f595c5-64a9-54ae-be94-505c3c2d1182','Niessliaceae','89f595c5-64a9-54ae-be94-505c3c2d1182','Niessliaceae','89f595c5-64a9-54ae-be94-505c3c2d1182','Niessliaceae','d8f8807a-685f-41ed-bb05-f6a9e0210652','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8fefd06-151a-44f0-ad46-9399af906e63','','','7831a076-f6cf-5b63-b54b-aafe1ada1fa3','Ophiobolus Riess','Riess',0,0,'60754536-b6ea-5c77-8f44-e6bf30da7e9e','Ophiobolus','60754536-b6ea-5c77-8f44-e6bf30da7e9e','Ophiobolus','60754536-b6ea-5c77-8f44-e6bf30da7e9e','Ophiobolus','d8fefd06-151a-44f0-ad46-9399af906e63','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Ophiobolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8fed82e-4b83-48f9-af12-4fec918808ad','','','2279a0a8-c792-5659-a4a7-c04f3502540a','Raphidiophrys marginata Siemensma, 1981','Siemensma, 1981',1981,0,'b59d39fd-bb15-5853-ad72-4da0c152b3c8','Raphidiophrys marginata','b59d39fd-bb15-5853-ad72-4da0c152b3c8','Raphidiophrys marginata','c0c2db84-9da0-551d-b891-9e84312321f5','Raphidiophrys marginat','d8fed82e-4b83-48f9-af12-4fec918808ad','Chromista|Heliozoa|Centrohelea|Centrohelida|Raphidiophryidae|Raphidiophrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9041843-66b1-4a14-8358-941f0ebc199e','','','d7f352a1-0cb8-55af-9709-d5a35549f553','Wahlenbergia vernicosa J.A.Petterson','J.A.Petterson',0,0,'f1bca160-2be5-5c1b-a587-95e951b6b628','Wahlenbergia vernicosa','f1bca160-2be5-5c1b-a587-95e951b6b628','Wahlenbergia vernicosa','ca0d61c7-851c-5efc-bfd4-4fedb22a660d','Wahlenbergia uernicos','d9041843-66b1-4a14-8358-941f0ebc199e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9023b9a-2500-47aa-9bd3-c6ea79e72e83','','','90f2244b-cc78-597e-9695-ab55d977b416','Macrotrachela obtusa Haigh, 1967','Haigh, 1967',1967,0,'277dc2c7-7472-5c17-8c0e-3427563815ad','Macrotrachela obtusa','277dc2c7-7472-5c17-8c0e-3427563815ad','Macrotrachela obtusa','ae79a050-6195-51b5-bdc7-c267a7a3245d','Macrotrachela obtus','d9023b9a-2500-47aa-9bd3-c6ea79e72e83','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Macrotrachela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d902799e-c9c3-4172-98af-e535b0374b6d','','','a00a02ec-4384-5fe7-9fd7-36a90ee7d4f9','Pteroherpus zosteropis Mironov, 1992','Mironov, 1992',1992,0,'385dd4f9-9fe7-5e52-84c9-93ebd03801bc','Pteroherpus zosteropis','385dd4f9-9fe7-5e52-84c9-93ebd03801bc','Pteroherpus zosteropis','17d7710d-9878-5a4b-a213-9ea407a93032','Pteroherpus zosterop','d902799e-c9c3-4172-98af-e535b0374b6d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pteronyssidae|Pteroherpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d907e3b0-2cf8-4d99-b0d5-169d82826933','','','8713ba8b-ec19-5463-a37b-155cd25e048e','Mycosphaerella graminicola (Fuckel) J. Schröt.','(Fuckel) J. Schröt.',0,0,'7c864ff1-dd35-55a2-ae15-aeacaa66ee55','Mycosphaerella graminicola','7c864ff1-dd35-55a2-ae15-aeacaa66ee55','Mycosphaerella graminicola','100a5d07-e610-56b2-b285-928490e8ff77','Mycosphaerella graminicol','2b1ddbe0-c4cd-4d46-9d24-ea13bc9e954d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d906f39c-8f3b-43d8-afc1-a1e19c07cd62','','','03df028e-b888-5506-8a02-d653acdfcfec','Janua pagenstecheri (Quatrefages, 1865)','(Quatrefages, 1865)',1865,0,'65a3fb61-ce58-58ce-b476-3466e2b2e08f','Janua pagenstecheri','65a3fb61-ce58-58ce-b476-3466e2b2e08f','Janua pagenstecheri','c95ac91e-28b7-5a45-8267-86bd1408b167','Janua pagenstecher','d906f39c-8f3b-43d8-afc1-a1e19c07cd62','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Janua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d907038f-ab33-42cb-8491-a9235e59d904','','','88c31238-ff6d-5ca6-9090-4d6c9b5fa497','Microbotryum pinguiculae (Rostr.) Vánky','(Rostr.) Vánky',0,0,'c72319f7-d207-5d93-81cb-de51e3144583','Microbotryum pinguiculae','c72319f7-d207-5d93-81cb-de51e3144583','Microbotryum pinguiculae','7e7b794d-9c66-5f6f-8323-1f71b19ef3ea','Microbotryum pinguicul','bcd3e28b-70ed-4387-a5eb-f32eb30b382c','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d90f2c64-16d7-4e34-b353-2c70439f451a','','','8fc1aa59-2d51-5422-af52-1846fdefdce1','Schedophilus huttoni (Waite, 1910)','(Waite, 1910)',1910,0,'3bf7d350-9e2c-545a-90ac-e5927b35d536','Schedophilus huttoni','3bf7d350-9e2c-545a-90ac-e5927b35d536','Schedophilus huttoni','3aaf3123-c952-5052-b3ad-dd2fb183bfc1','Schedophilus hutton','d90f2c64-16d7-4e34-b353-2c70439f451a','Animalia|Chordata|Actinopterygii|Perciformes|Centrolophidae|Schedophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9111792-64ce-4bf6-9bf4-5de9eb16addc','','','24224b76-9f26-5931-bb42-4aa4785f58f9','Oramiella wisei Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'7209c502-7306-577d-bfb4-6a56943170d6','Oramiella wisei','7209c502-7306-577d-bfb4-6a56943170d6','Oramiella wisei','dbe6a3d1-df7d-553e-954d-cf570cdab223','Oramiella wise','d9111792-64ce-4bf6-9bf4-5de9eb16addc','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Oramiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d90e88ab-dc89-4d7c-a27d-ffce11d240bd','','','9d83382b-8086-5af4-821d-aae0892b74e1','Navicula jarnfeldtii Hustedt','Hustedt',0,0,'8fbd166b-4223-5ebb-b06a-315e348d7298','Navicula jarnfeldtii','8fbd166b-4223-5ebb-b06a-315e348d7298','Navicula jarnfeldtii','f61e0260-4411-5529-a8cf-623054179616','Navicula iarnfeldt','d90e88ab-dc89-4d7c-a27d-ffce11d240bd','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9168139-abd3-41e1-9b0f-3ce521a83656','','','fff9d76a-a8bd-59aa-9e95-332d2e6a5a7f','Agaricus porrigens sensu Colenso','',0,0,'6cdb8cd8-e88e-5a6a-b473-ca2012f7e202','Agaricus porrigens','6cdb8cd8-e88e-5a6a-b473-ca2012f7e202','Agaricus porrigens','6cdb8cd8-e88e-5a6a-b473-ca2012f7e202','Agaricus porrigens','f8004488-8220-4258-9c47-0c16eab2e3a8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d91b1602-1616-4072-bc7c-54635dcce5c0','','','446f4efc-88eb-59aa-b867-2b799a8bfb51','Pseudonodosaria brevis (d’Orbigny, 1846)','(d’Orbigny, 1846)',1846,0,'fe2452f2-b4ad-5c59-9ae4-008115d5fe25','Pseudonodosaria brevis','fe2452f2-b4ad-5c59-9ae4-008115d5fe25','Pseudonodosaria brevis','fa526f01-b4f2-5fbf-bfa3-e239f92fb76a','Pseudonodosaria breu','d91b1602-1616-4072-bc7c-54635dcce5c0','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Pseudonodosaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('d917d708-7c84-48f3-9fd8-e19abcf2006b','','','2996c3c8-8071-5d3d-9ca5-97c01dc9845f','Neofuscelia glabrans (Nyl.) Essl.','(Nyl.) Essl.',0,0,'61c86218-c55c-5fec-95dc-07e1ad8e4be5','Neofuscelia glabrans','61c86218-c55c-5fec-95dc-07e1ad8e4be5','Neofuscelia glabrans','61c86218-c55c-5fec-95dc-07e1ad8e4be5','Neofuscelia glabrans','44d216e2-1f77-40a6-a109-e92418e4d5f0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neofuscelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d921e2ea-b6f0-492e-a5c2-42010f01dfb3','','','d3554ccd-4fca-5f27-a23f-61a6d67380ff','Tethya bergquistae Hooper, 1994','Hooper, 1994',1994,0,'f4940112-bcb8-5b6c-926d-8da9f7e14d19','Tethya bergquistae','f4940112-bcb8-5b6c-926d-8da9f7e14d19','Tethya bergquistae','6dc3d4d0-2593-5ec9-a340-cd0ecaaa8605','Tethya bergquist','d921e2ea-b6f0-492e-a5c2-42010f01dfb3','Animalia|Porifera|Demospongiae|Hadromerida|Tethyidae|Tethya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d921bde3-8b40-41e3-b0fa-3559c0aeb718','','','769f4759-11fb-55e4-9940-b3380039e162','Pisolithus microcarpus (Cooke & Massee) G. Cunn.','(Cooke & Massee) G. Cunn.',0,0,'fc2be377-a012-5f0b-9ab5-744c518dcd2d','Pisolithus microcarpus','fc2be377-a012-5f0b-9ab5-744c518dcd2d','Pisolithus microcarpus','1a2537c1-f652-5ae8-acd8-c1fdef26e07e','Pisolithus microcarp','d921bde3-8b40-41e3-b0fa-3559c0aeb718','Fungi|Basidiomycota|Agaricomycetes|Boletales|Pisolithaceae|Pisolithus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d922e639-2e84-48fe-b259-c01f4f5668cb','','','4ce9c4f2-70db-5b33-bdf8-135498478406','Pertya Sch.Bip.','Sch.Bip.',0,0,'3bf50fdb-4dda-500c-a494-2b418b1157a8','Pertya','3bf50fdb-4dda-500c-a494-2b418b1157a8','Pertya','3bf50fdb-4dda-500c-a494-2b418b1157a8','Pertya','d922e639-2e84-48fe-b259-c01f4f5668cb','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pertya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d927479c-f13e-4ac3-8927-0cf9f2f17494','','','ec6f13d0-771f-5a27-909b-47eba0f1647a','Aptornis','',0,0,'ec6f13d0-771f-5a27-909b-47eba0f1647a','Aptornis','ec6f13d0-771f-5a27-909b-47eba0f1647a','Aptornis','ec6f13d0-771f-5a27-909b-47eba0f1647a','Aptornis','d927479c-f13e-4ac3-8927-0cf9f2f17494','Animalia|Chordata|Aves|Gruiformes|Aptornithidae|Aptornis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9271e45-eb41-4444-81fe-959d40bbe870','','','51eb976c-7cc0-5682-ad8d-e136eef44aa7','Psora crenata (Taylor) Reinke','(Taylor) Reinke',0,0,'9eb4dcc7-1a41-5bc2-a7c1-f091e01b7545','Psora crenata','9eb4dcc7-1a41-5bc2-a7c1-f091e01b7545','Psora crenata','c0b0f7af-a4b9-5cfe-a550-942c0acf223d','Psora crenat','d9271e45-eb41-4444-81fe-959d40bbe870','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Psoraceae|Psora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d928cec7-2f66-4481-800b-faa03f572e6e','','','d87065fb-21d5-5ff2-b158-94b67adbfa35','Xestospongia species 2 Kelly & Wilkinson, 2000','',0,0,'182e81d5-38bd-5424-be2a-6a9c64f7a1a7','Xestospongia','182e81d5-38bd-5424-be2a-6a9c64f7a1a7','Xestospongia','182e81d5-38bd-5424-be2a-6a9c64f7a1a7','Xestospongia','d928cec7-2f66-4481-800b-faa03f572e6e','Animalia|Porifera|Demospongiae|Haplosclerida|Petrosiidae|Xestospongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d929df8f-3123-4831-8152-1121c8f15fe7','','','65fc7255-dc97-542a-adb8-000e97544864','Poa amabilis L.','L.',0,0,'5d1375b7-b1ff-5d79-891f-852a063b1af3','Poa amabilis','5d1375b7-b1ff-5d79-891f-852a063b1af3','Poa amabilis','3d581aba-5164-5c71-9818-89928a53f193','Poa amabil','0b171749-0da7-4da9-8610-aaa0cea4c557','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d92c53ec-7386-43d8-a20c-19ddc798e9c6','','','6955cc63-9818-5783-ad83-5d91f00f18d5','Xanthomonas Dowson, 1939','Dowson, 1939',1939,0,'50a4671f-83dd-578b-bdfc-47cf128a13f7','Xanthomonas','50a4671f-83dd-578b-bdfc-47cf128a13f7','Xanthomonas','50a4671f-83dd-578b-bdfc-47cf128a13f7','Xanthomonas','d92c53ec-7386-43d8-a20c-19ddc798e9c6','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('d92d64d2-5e7a-4a47-9340-ddc1d7875261','','','000c5337-12c1-5c8b-becd-9ac30b575560','Asterodiscides','',0,0,'000c5337-12c1-5c8b-becd-9ac30b575560','Asterodiscides','000c5337-12c1-5c8b-becd-9ac30b575560','Asterodiscides','000c5337-12c1-5c8b-becd-9ac30b575560','Asterodiscides','d92d64d2-5e7a-4a47-9340-ddc1d7875261','Animalia|Echinodermata|Asteroidea|Valvatida|Asterodiscididae|Asterodiscides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d92c71db-6070-48e8-9340-fe5b836e06c4','','','fd73c923-081e-5f5b-b6b9-46ba18968664','Trichoglossus Stephens','Stephens',0,0,'a95072b2-2ffd-53ab-8941-980103ebbe0e','Trichoglossus','a95072b2-2ffd-53ab-8941-980103ebbe0e','Trichoglossus','a95072b2-2ffd-53ab-8941-980103ebbe0e','Trichoglossus','d92c71db-6070-48e8-9340-fe5b836e06c4','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Trichoglossus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d92f7324-bb74-48e8-b856-10488c24a9c4','','','9ae2d99d-3309-5341-b89c-37e017572b64','Pectinaster mimicus (Sladen, 1889)','(Sladen, 1889)',1889,0,'c63a4d27-b68c-504d-8189-2b2e2d88df9e','Pectinaster mimicus','c63a4d27-b68c-504d-8189-2b2e2d88df9e','Pectinaster mimicus','3edc4e56-9fb6-5f96-9c92-dbe83a36d12f','Pectinaster mimic','d92f7324-bb74-48e8-b856-10488c24a9c4','Animalia|Echinodermata|Asteroidea|Notomyotida|Benthopectinidae|Pectinaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9329ad5-9938-48cb-9c59-32fa6cfe4ca0','','','cda6cda4-282e-5e5d-9560-84430020b06e','Saphophagus species','',0,0,'23f4585e-9643-5a33-9f86-6b8132eb5180','Saphophagus','23f4585e-9643-5a33-9f86-6b8132eb5180','Saphophagus','23f4585e-9643-5a33-9f86-6b8132eb5180','Saphophagus','d9329ad5-9938-48cb-9c59-32fa6cfe4ca0','Animalia|Arthropoda|Insecta|Coleoptera|Jacobsoniidae|Saphophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d932fcb9-1fd8-464b-9abb-22723556115b','','','436399b6-90f3-5ae3-96d0-9591935308df','Carex viridis Petrie','Petrie',0,0,'d485feec-b3c8-5016-b08a-a197c4c3d698','Carex viridis','d485feec-b3c8-5016-b08a-a197c4c3d698','Carex viridis','7efd603b-e5e9-56ea-b9a7-0c9e74628181','Carex uirid','0316abc0-ea89-4cef-ac3b-f1aeb64c92b3','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d939dfcc-da3c-4f82-9c75-0b5cb157eca3','','','2eb8877c-b66d-5810-ad0f-bccaff58e516','Ninoe','',0,0,'2eb8877c-b66d-5810-ad0f-bccaff58e516','Ninoe','2eb8877c-b66d-5810-ad0f-bccaff58e516','Ninoe','2eb8877c-b66d-5810-ad0f-bccaff58e516','Ninoe','d939dfcc-da3c-4f82-9c75-0b5cb157eca3','Animalia|Annelida|Polychaeta|Eunicida|Lumbrineridae|Ninoe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d933fa7d-1e34-4b00-b8c7-e70be7787acb','','','10bdcbcf-6836-5736-ab82-5c49aa05e0d1','Macrocamera erecta Gordon & d''Hondt, 1997','Gordon & d''Hondt, 1997',1997,0,'a2c90800-a126-5410-aad5-a5221a008a91','Macrocamera erecta','a2c90800-a126-5410-aad5-a5221a008a91','Macrocamera erecta','16140146-773e-53d8-9159-d5b094719ef9','Macrocamera erect','d933fa7d-1e34-4b00-b8c7-e70be7787acb','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Eminooeciidae|Macrocamera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d92fb017-bfe5-4263-9f06-d6e03798f0f7','','','b8fab4c8-dfc9-59d2-8d56-61118870db40','Alternaria cucumericola E.G. Simmons & C.F. Hill','E.G. Simmons & C.F. Hill',0,0,'8d45cac0-c5ec-53b8-8b4c-f6ccfad30d4a','Alternaria cucumericola','8d45cac0-c5ec-53b8-8b4c-f6ccfad30d4a','Alternaria cucumericola','edc32f83-07e3-5ec0-96ba-3d7dd8dd85c1','Alternaria cucumericol','7ba0fd01-9bef-4497-8875-87be24902270','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9395cdd-ee6e-4540-9d60-3f767c9515ee','','','f7eeffa1-6d97-511f-b108-cb5121f70c9c','Colpomenia claytoniae S.M.Boo, K.M.Lee, G.Y.Cho & W.A.Nelson','S.M.Boo, K.M.Lee, G.Y.Cho & W.A.Nelson',0,0,'9f0b018f-7264-53e8-ad37-a77729b32f57','Colpomenia claytoniae','9f0b018f-7264-53e8-ad37-a77729b32f57','Colpomenia claytoniae','d121acc9-7215-55dd-ab95-7aad6f4b773d','Colpomenia claytoni','d9395cdd-ee6e-4540-9d60-3f767c9515ee','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Scytothamnaceae|Colpomenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d93f057b-d002-4f8c-931a-265fe90a1bed','','','2a7e45af-bbbb-5ec4-b269-29c1a5efbc2c','Salix gooddingii C.R.Ball','C.R.Ball',0,0,'f5cd7896-7012-5c0c-9636-48fd97e30096','Salix gooddingii','f5cd7896-7012-5c0c-9636-48fd97e30096','Salix gooddingii','99267957-4bbf-51d1-96de-851e1938cfb1','Salix goodding','d93f057b-d002-4f8c-931a-265fe90a1bed','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9420676-cae5-40aa-8396-3a55112675fc','','','4125547d-2900-5ba6-a424-cfa1723aacbc','Irpex tulipiferae (Schwein.) Schwein.','(Schwein.) Schwein.',0,0,'e6efd48e-1866-5b05-b4c7-ef30d1b7742f','Irpex tulipiferae','e6efd48e-1866-5b05-b4c7-ef30d1b7742f','Irpex tulipiferae','176014e3-ccd4-531c-ac61-981f1471c482','Irpex tulipifer','1478a667-8958-40b8-887e-f43b0d258543','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Irpex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d93b9981-6913-4e70-ac9d-c75a53918d6f','','','73181575-faec-598e-adec-b61fe00dc8ef','Thrypticotrochus','',0,0,'73181575-faec-598e-adec-b61fe00dc8ef','Thrypticotrochus','73181575-faec-598e-adec-b61fe00dc8ef','Thrypticotrochus','73181575-faec-598e-adec-b61fe00dc8ef','Thrypticotrochus','d93b9981-6913-4e70-ac9d-c75a53918d6f','Animalia|Cnidaria||Scleractinia|Turbinoliidae|Thrypticotrochus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d93c473c-2dbe-4cb0-979d-9ecbc258d614','','','72d20295-5dc3-5524-abad-5998c9932b1b','Pseudocoremia dugdalei Stephens & Gibbs, 2003','Stephens & Gibbs, 2003',2003,0,'6ba2077e-5127-5c63-ba5a-df38c3cd7ffd','Pseudocoremia dugdalei','6ba2077e-5127-5c63-ba5a-df38c3cd7ffd','Pseudocoremia dugdalei','07842e32-1c38-5d39-8d1f-252994d56aac','Pseudocoremia dugdale','d93c473c-2dbe-4cb0-979d-9ecbc258d614','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d94526b0-ebea-4c1b-924d-294fa62fff12','','','ccd2cd2e-8cbf-508b-b717-bd08cbb75762','Parthenium argentatum A.Gray','A.Gray',0,0,'0e7041e2-8c18-5202-a45a-cf644cc72e52','Parthenium argentatum','0e7041e2-8c18-5202-a45a-cf644cc72e52','Parthenium argentatum','0661997d-42ef-55e5-bd8a-f359ad2b580d','Parthenium argentat','d94526b0-ebea-4c1b-924d-294fa62fff12','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Parthenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d942aa5f-cad9-41ff-a24e-6aa2c61348c0','','','8269fd00-07bf-505d-a81d-d7d41d07e869','Fuscoporia brunneoadherens (Cleland & Rodway) G. Cunn.','(Cleland & Rodway) G. Cunn.',0,0,'6060e137-4038-5c6c-b93f-e3c107ff26a0','Fuscoporia brunneoadherens','6060e137-4038-5c6c-b93f-e3c107ff26a0','Fuscoporia brunneoadherens','6060e137-4038-5c6c-b93f-e3c107ff26a0','Fuscoporia brunneoadherens','','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fuscoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d948df64-e388-4ec6-9ab1-a8a3992e7926','','','d691b5a5-428c-5196-81ae-e82448fa41f1','Paralomis zealandica Dawson & Yaldwyn, 1971','Dawson & Yaldwyn, 1971',1971,0,'68f5061e-3ca8-595b-90e2-3f02fdb79d84','Paralomis zealandica','68f5061e-3ca8-595b-90e2-3f02fdb79d84','Paralomis zealandica','3d3654d4-7969-524a-8317-28be98891aeb','Paralomis zealandic','d948df64-e388-4ec6-9ab1-a8a3992e7926','Animalia|Arthropoda|Malacostraca|Decapoda|Lithodidae|Paralomis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d946760c-a8be-435e-9d09-e8faba757956','','','6280df4b-ba96-5bf1-a565-f004570e4dbf','Marasmius Fr.','Fr.',0,0,'971d2274-3c1f-5af4-a60d-fcbd85f80ba0','Marasmius','971d2274-3c1f-5af4-a60d-fcbd85f80ba0','Marasmius','971d2274-3c1f-5af4-a60d-fcbd85f80ba0','Marasmius','d946760c-a8be-435e-9d09-e8faba757956','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d94a10c0-6286-45c4-be49-a705ab76ee8c','','','970092c9-224f-5ac8-9e3a-2e5b9fec083d','Kuehneola Magnus','Magnus',0,0,'c6c69fb5-1458-501e-a522-22bbf8455812','Kuehneola','c6c69fb5-1458-501e-a522-22bbf8455812','Kuehneola','c6c69fb5-1458-501e-a522-22bbf8455812','Kuehneola','d94a10c0-6286-45c4-be49-a705ab76ee8c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Kuehneola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dac26428-e4aa-4f71-a8aa-70cb78b5aa2a','','','1ebba2bf-9c2e-5cae-b68a-a0c6dbe79b67','Bilimbia nitschkeana J.Lahm ex Rabenh.','J.Lahm ex Rabenh.',0,0,'c12b0783-2b76-51fe-b4d2-352feba15614','Bilimbia nitschkeana','c12b0783-2b76-51fe-b4d2-352feba15614','Bilimbia nitschkeana','611ec9fb-45a4-55af-baf8-cb2d263948ae','Bilimbia nitschkean','ad2edc4c-783d-4e09-802f-3e11f1ed01f7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales||Bilimbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('dac3aa38-0b86-4bb3-a490-efb80c121b46','','','a6616a3a-48c6-5f43-a7b0-a158c49262c7','Ryparobius woolhopensis Renny','Renny',0,0,'21e45e9c-f36e-56f6-a823-6bfd817ecb8b','Ryparobius woolhopensis','21e45e9c-f36e-56f6-a823-6bfd817ecb8b','Ryparobius woolhopensis','dc123904-a089-515c-aeb6-28c83d869fbf','Ryparobius woolhopens','c2ea38a9-0a4a-42f1-ba60-26c98b4ac991','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Thelebolaceae|Ryparobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dac625d5-f351-494c-96c2-21d06df5a80a','','','c51f3957-5fb3-5a98-99f0-689607c9a336','Crepidotus variabilis (Pers.) P. Kumm.','(Pers.) P. Kumm.',0,0,'cdeacfd0-20a6-5736-8319-4156576b3776','Crepidotus variabilis','cdeacfd0-20a6-5736-8319-4156576b3776','Crepidotus variabilis','29b6c6e4-25b2-5f19-b9f6-43d5022715f2','Crepidotus uariabil','dac625d5-f351-494c-96c2-21d06df5a80a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dacc59fc-b15a-480c-8c30-bb0ea357d08e','','','0bcb4a27-ad56-5e54-8a1d-986a5e160440','Heterotolyposporium lepidospermae Vánky','Vánky',0,0,'7bbbafd2-73b4-5f37-8569-a2c7b2dac463','Heterotolyposporium lepidospermae','7bbbafd2-73b4-5f37-8569-a2c7b2dac463','Heterotolyposporium lepidospermae','7bb2589d-a337-5c11-8a90-4a4f1f508d99','Heterotolyposporium lepidosperm','dacc59fc-b15a-480c-8c30-bb0ea357d08e','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Heterotolyposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dacaab4f-585a-4453-bfbe-eaac5fa30c5a','','','3b91ce13-bedf-57d6-9dd7-8546509c3b9b','Pagurapseudes species','',0,0,'ea8363f5-0a0f-5494-9f0e-7e15cbb92d9a','Pagurapseudes','ea8363f5-0a0f-5494-9f0e-7e15cbb92d9a','Pagurapseudes','ea8363f5-0a0f-5494-9f0e-7e15cbb92d9a','Pagurapseudes','dacaab4f-585a-4453-bfbe-eaac5fa30c5a','Animalia|Arthropoda|Malacostraca|Tanaidacea|Pagurapseudidae|Pagurapseudes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('dacf0bcc-e56e-48b7-a5a0-00847c79db8c','','','110a783f-3cfb-5681-8667-f28719fbc597','Bimuria D. Hawksw., Chea & Sheridan','D. Hawksw., Chea & Sheridan',0,0,'01346cc9-6106-50d8-8388-d0af8db45eb2','Bimuria','01346cc9-6106-50d8-8388-d0af8db45eb2','Bimuria','01346cc9-6106-50d8-8388-d0af8db45eb2','Bimuria','dacf0bcc-e56e-48b7-a5a0-00847c79db8c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Bimuria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dad75617-fcbe-4400-9bf4-7ed5df69ccab','','','17402763-82f2-516e-8407-300e09dc9124','Hyphoderma medioburiense (Burt) Donk','(Burt) Donk',0,0,'9653e2f7-e6f6-5dc0-beb5-cdc03c1d324c','Hyphoderma medioburiense','9653e2f7-e6f6-5dc0-beb5-cdc03c1d324c','Hyphoderma medioburiense','f2d1969a-2ea2-5f0c-aea6-f6ec0496eb72','Hyphoderma medioburiens','dad75617-fcbe-4400-9bf4-7ed5df69ccab','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hyphodermataceae|Hyphoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dad1f374-d3c4-4551-b9c5-c25ea119e2fb','','','129fd4cd-eb7f-5276-a92f-e7361991ab4e','Parmaturus','',0,0,'129fd4cd-eb7f-5276-a92f-e7361991ab4e','Parmaturus','129fd4cd-eb7f-5276-a92f-e7361991ab4e','Parmaturus','129fd4cd-eb7f-5276-a92f-e7361991ab4e','Parmaturus','dad1f374-d3c4-4551-b9c5-c25ea119e2fb','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Scyliorhinidae|Parmaturus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dacd8112-c208-4156-88f3-f440b93ac5dc','','','4a77a452-b0c9-5e63-802d-73d381b096c6','Heterochaete Pat.','Pat.',0,0,'e234daef-8d20-5c8f-baaa-3408e9c465a8','Heterochaete','e234daef-8d20-5c8f-baaa-3408e9c465a8','Heterochaete','e234daef-8d20-5c8f-baaa-3408e9c465a8','Heterochaete','dacd8112-c208-4156-88f3-f440b93ac5dc','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Heterochaete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dad8bd48-ece9-4a9f-b3e3-711346c5f6cc','','','2fa65470-4ca3-5371-9c50-ac17da658cd8','Bacidia subcerina Zahlbr.','Zahlbr.',0,0,'85581bc4-e3b3-5814-af10-a5ab0e0990af','Bacidia subcerina','85581bc4-e3b3-5814-af10-a5ab0e0990af','Bacidia subcerina','2b32fd2f-96d7-537c-ba0c-d775aa31f333','Bacidia subcerin','dad8bd48-ece9-4a9f-b3e3-711346c5f6cc','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dadd0a2a-d6a6-4241-9b9c-1e18065492bc','','','115b5836-819e-5280-97cf-961761c7631f','Eusiroides monoculoides (Haswell, 1880)','(Haswell, 1880)',1880,0,'5cc451f8-a5d9-5118-94a7-eeea2a21ddab','Eusiroides monoculoides','5cc451f8-a5d9-5118-94a7-eeea2a21ddab','Eusiroides monoculoides','8f75415f-309e-5d27-890a-43802f39bddc','Eusiroides monoculoid','dadd0a2a-d6a6-4241-9b9c-1e18065492bc','Animalia|Arthropoda|Malacostraca|Amphipoda|Eusiridae|Eusiroides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dada895f-55f3-42bb-9acc-f3b941879493','','','4d77addd-5e40-5da2-a0a8-9121b923346f','Anagrus avalae Soyka, 1955','Soyka, 1955',1955,0,'4af1f0e3-5721-552e-9ee6-7e299c1c8482','Anagrus avalae','4af1f0e3-5721-552e-9ee6-7e299c1c8482','Anagrus avalae','70be0585-90b3-5a12-ab09-e257dd3c779f','Anagrus aual','dada895f-55f3-42bb-9acc-f3b941879493','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Anagrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dadf96dc-1352-4762-b5ec-a1ec78867ffc','','','8bff4c4d-f5c6-5538-a97e-a47f7e299c72','Siteroptes morellae (Rack, 1975)','(Rack, 1975)',1975,0,'bd560994-0bbd-555e-9df8-55c68247101c','Siteroptes morellae','bd560994-0bbd-555e-9df8-55c68247101c','Siteroptes morellae','ed90d191-3bd8-5e32-96eb-1ac0cc759458','Siteroptes morell','dadf96dc-1352-4762-b5ec-a1ec78867ffc','Animalia|Arthropoda|Arachnida|Trombidiformes|Siteroptidae|Siteroptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dae31daf-f998-421d-9994-bf516c5245e3','','','6ca2e4e0-4bae-5068-a0a4-6b4f815a2423','Corticium peradeniae Berk. & Broome','Berk. & Broome',0,0,'6be3aa8c-a6e3-5d8f-83a2-379e4fbd8c18','Corticium peradeniae','6be3aa8c-a6e3-5d8f-83a2-379e4fbd8c18','Corticium peradeniae','2554b7e2-303c-56b7-bdcd-662d34aff577','Corticium peradeni','0f1fff39-49ed-460e-8f61-ad3d86955791','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dae0bbc1-a91e-4f81-9e9e-ebeae05405e0','','','f4ed0a71-bc87-5266-aed9-6b5a05f955c1','Gymnorhynchus species indet. Hewitt & Hine, 1972','',0,0,'5c2bfe1f-8bb8-513a-a493-172a43855086','Gymnorhynchus','5c2bfe1f-8bb8-513a-a493-172a43855086','Gymnorhynchus','5c2bfe1f-8bb8-513a-a493-172a43855086','Gymnorhynchus','dae0bbc1-a91e-4f81-9e9e-ebeae05405e0','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha|Gymnorhynchidae|Gymnorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('dae5aded-1932-491a-afe9-3a0b93f6a9a4','','','afd4dcc2-01f7-5ec9-92eb-b080e74e5176','Cymbidium tracyanum L.Castle','L.Castle',0,0,'2ed4875e-f81f-5e63-9fdb-68a8dd1a82b8','Cymbidium tracyanum','2ed4875e-f81f-5e63-9fdb-68a8dd1a82b8','Cymbidium tracyanum','6f609a79-974b-59ed-a122-311d5d9652a5','Cymbidium tracyan','dae5aded-1932-491a-afe9-3a0b93f6a9a4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cymbidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('daec53a8-5426-485f-892b-69f954db51c2','','','6ae80af1-fb4a-5f0c-bd81-dfe3812a9869','Acrospermum graminum Lib.','Lib.',0,0,'0e163185-f02f-57be-a4d1-49c1123b5357','Acrospermum graminum','0e163185-f02f-57be-a4d1-49c1123b5357','Acrospermum graminum','b0606bf7-6dea-5a35-bff3-bc18bed599ef','Acrospermum gramin','daec53a8-5426-485f-892b-69f954db51c2','Fungi|Ascomycota|Dothideomycetes|Acrospermales|Acrospermaceae|Acrospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dae7b3d9-59f6-4a76-87f5-773d721a60d8','','','4d80628f-83b6-5f1a-a7b3-81841d8e5df7','Leucania hartii Howes, 1914','Howes, 1914',1914,0,'d1a0a02d-4086-5557-8d5c-c6f60aa27def','Leucania hartii','d1a0a02d-4086-5557-8d5c-c6f60aa27def','Leucania hartii','ee652ef6-dfd7-5800-ab18-459957decf0c','Leucania hart','2c3ba282-89dc-415e-badd-03a06ae1f492','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Leucania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('daea822d-e005-44c5-bd75-f039b404108f','','','cfbba989-c929-5b8d-ad45-d1da8a57ef63','Kidderia (Kidderia) aupouria aupouria Powell, 1933','Powell, 1933',1933,0,'3c3a1d43-16cf-5e31-8bad-acc13ed80096','Kidderia aupouria aupouria','3c3a1d43-16cf-5e31-8bad-acc13ed80096','Kidderia aupouria aupouria','6b385816-0030-5683-8c47-de4cd1044cb8','Kidderia aupour aupour','daea822d-e005-44c5-bd75-f039b404108f','Animalia|Mollusca|Bivalvia|Veneroida|Cyamiidae|Kidderia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('dae81700-bd16-4bdf-9273-f5494937ec13','','','19e57732-a8c2-574e-a1b2-907b7adf7f30','Clathrus columnatus Bosc','Bosc',0,0,'94b9e0a3-380f-505c-908a-985adda605c1','Clathrus columnatus','94b9e0a3-380f-505c-908a-985adda605c1','Clathrus columnatus','5956548a-2a2b-5cb6-8476-f22558db7e33','Clathrus columnat','dae81700-bd16-4bdf-9273-f5494937ec13','Fungi|Basidiomycota|Agaricomycetes|Phallales|Clathraceae|Clathrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('daf29edf-5037-4ff1-b115-3f6ae8c902a0','','','9caac988-0c45-57ac-81d2-570a08f498db','Chaetosartorya Subram.','Subram.',0,0,'dff24201-f227-57d8-95d8-d55721337ea0','Chaetosartorya','dff24201-f227-57d8-95d8-d55721337ea0','Chaetosartorya','dff24201-f227-57d8-95d8-d55721337ea0','Chaetosartorya','daf29edf-5037-4ff1-b115-3f6ae8c902a0','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Chaetosartorya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('daf491d9-be28-41fd-b8a4-b97beef62aee','','','5a6cbd6a-0661-559d-9e19-0d025fb75db9','Anthracoideaceae Denchev','Denchev',0,0,'3591aa50-634c-579a-acdb-bd590cfa0978','Anthracoideaceae','3591aa50-634c-579a-acdb-bd590cfa0978','Anthracoideaceae','3591aa50-634c-579a-acdb-bd590cfa0978','Anthracoideaceae','daf491d9-be28-41fd-b8a4-b97beef62aee','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('daf06993-f862-4d47-94aa-c2b7f9bc5dfc','','','a27b0085-cfea-575b-8a00-869b7870228a','Cornuspira foliacea (Philippi, 1844)','(Philippi, 1844)',1844,0,'d441f864-1ce3-57e8-b5e2-ab2290e7ba4f','Cornuspira foliacea','d441f864-1ce3-57e8-b5e2-ab2290e7ba4f','Cornuspira foliacea','fbf57ddd-1221-51ba-a901-0fdb00757078','Cornuspira foliace','daf06993-f862-4d47-94aa-c2b7f9bc5dfc','Chromista|Foraminifera|Polythalamea|Miliolida|Cornuspiridae|Cornuspira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dafb8555-387c-4b2a-81dc-28fb8644257a','','','8688d975-4957-54fc-aed7-e194d096f7d8','Cytospora curreyi Sacc.','Sacc.',0,0,'08548470-e00c-5839-bd5e-5bc693a6fb3e','Cytospora curreyi','08548470-e00c-5839-bd5e-5bc693a6fb3e','Cytospora curreyi','79eda7bd-c6be-5b28-865a-f3cd32331e81','Cytospora currey','dafb8555-387c-4b2a-81dc-28fb8644257a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('daf78e73-3c57-4e11-b9ae-3f5ca64e89f2','','','30529443-fed1-5cff-8d5d-9c3648a7fdec','Phacotus lenticularis (Ehrenb.) F. Stein','(Ehrenb.) F. Stein',0,0,'732ca6b9-3c1a-567a-8340-c5a2cfc17ccd','Phacotus lenticularis','732ca6b9-3c1a-567a-8340-c5a2cfc17ccd','Phacotus lenticularis','001b9550-8d21-568d-b060-b19b6c7f15e8','Phacotus lenticular','daf78e73-3c57-4e11-b9ae-3f5ca64e89f2','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Phacotaceae|Phacotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dafdf344-5ef7-45de-9958-165837a11f65','','','8897b731-a9fc-53d0-b9c0-1a98340c0e37','Campsis ×tagliabuana (Vis.) Rehder','(Vis.) Rehder',0,0,'5ac42e2b-c9cf-514c-b97f-884c88995837','Campsis tagliabuana','d2311551-a4c1-505b-acdd-6d9f43018827','Campsis × tagliabuana','b0c1bbe0-5ae9-5b5e-a95b-05dee20d9575','Campsis tagliabuan','dafdf344-5ef7-45de-9958-165837a11f65','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Campsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('dafd867f-e844-4943-961b-9b5db6afbd3d','','','54f93839-d148-5ba2-b238-af91ecb9d31d','Diaphus ostenfeldi Taning, 1932','Taning, 1932',1932,0,'651645b6-1bb9-5e42-baf6-5e173d231504','Diaphus ostenfeldi','651645b6-1bb9-5e42-baf6-5e173d231504','Diaphus ostenfeldi','adac63c4-535e-59a7-8b08-d279bf932f34','Diaphus ostenfeld','dafd867f-e844-4943-961b-9b5db6afbd3d','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Diaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db0487ba-a17b-4183-86fa-2be782c3b958','','','5c45a433-219d-55a6-81b8-246416c2b33b','Borkhausenia honesta Philpott, 1929','Philpott, 1929',1929,0,'fef5fdaf-581a-5039-a37d-269df6f6190b','Borkhausenia honesta','fef5fdaf-581a-5039-a37d-269df6f6190b','Borkhausenia honesta','9b0f0f97-8edd-522a-b70c-1b5e0b697901','Borkhausenia honest','436b8005-f6e6-4055-9ac0-a72dbdbb8d53','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db01fc7c-8d8b-451b-8be9-840f703744b4','','','63c15ec0-19af-5207-b8c7-e31f826f9506','Lobulomycetales D.R. Simmons','D.R. Simmons',0,0,'4fdc5359-bf1e-56a2-9b7f-5301b53b910f','Lobulomycetales','4fdc5359-bf1e-56a2-9b7f-5301b53b910f','Lobulomycetales','4fdc5359-bf1e-56a2-9b7f-5301b53b910f','Lobulomycetales','db01fc7c-8d8b-451b-8be9-840f703744b4','Fungi|Chytridiomycota|Lobulomycetes|Lobulomycetales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('db0bba43-52f4-4c58-9a2e-01c9cd0e8b08','','','2662b9bc-5b17-5e07-a470-da3c193dd900','Lecidella stigmatea (Ach.) Hertel & Leuckert','(Ach.) Hertel & Leuckert',0,0,'244e39bb-1df2-57d0-97cd-301da969baee','Lecidella stigmatea','244e39bb-1df2-57d0-97cd-301da969baee','Lecidella stigmatea','53fcfa6e-daa4-54d1-9136-c674bdd5124b','Lecidella stigmate','db0bba43-52f4-4c58-9a2e-01c9cd0e8b08','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db085e29-74ef-4b44-a48b-7b666aaa7376','','','d80bd263-7ffb-5e5f-990e-5475061b4e97','Chalepistes egens (Broun, 1904)','(Broun, 1904)',1904,0,'80f7d9db-77f3-5944-af7c-de13a2e24b04','Chalepistes egens','80f7d9db-77f3-5944-af7c-de13a2e24b04','Chalepistes egens','80f7d9db-77f3-5944-af7c-de13a2e24b04','Chalepistes egens','db085e29-74ef-4b44-a48b-7b666aaa7376','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Chalepistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6855052-a0fb-4726-b997-1e4e1aab323d','','','1a7f0372-2ef5-5d75-8aa3-26907329d137','Rehmiella alpina G. Winter','G. Winter',0,0,'27f42afe-5a53-52ec-9da4-d5048cc60fed','Rehmiella alpina','27f42afe-5a53-52ec-9da4-d5048cc60fed','Rehmiella alpina','236f90e5-959f-52f4-b250-0a7d5746d541','Rehmiella alpin','d6855052-a0fb-4726-b997-1e4e1aab323d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Rehmiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d68497d7-aebd-480b-96e5-28debb9cbe8a','','','4b08cfd7-8d1b-5bdb-af7c-5739859ec11f','Nothodixa otagensis (Alexander, 1922)','(Alexander, 1922)',1922,0,'a17a2e20-1c99-5a83-9e54-07ef7f9c1a84','Nothodixa otagensis','a17a2e20-1c99-5a83-9e54-07ef7f9c1a84','Nothodixa otagensis','73b55d1a-1652-5969-a654-9393a112d544','Nothodixa otagens','d68497d7-aebd-480b-96e5-28debb9cbe8a','Animalia|Arthropoda|Insecta|Diptera|Dixidae|Nothodixa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db12a2ea-8f8f-4c6e-b376-bef4cb4fd2b8','','','5aff77d4-697a-59e3-83b3-285e4067187c','Cletocythereis','',0,0,'5aff77d4-697a-59e3-83b3-285e4067187c','Cletocythereis','5aff77d4-697a-59e3-83b3-285e4067187c','Cletocythereis','5aff77d4-697a-59e3-83b3-285e4067187c','Cletocythereis','db12a2ea-8f8f-4c6e-b376-bef4cb4fd2b8','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Cletocythereis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d684b35c-543f-48b8-8b2b-63460f861a12','','','e8ce397d-2f9b-56bf-8d21-d9e10a668e63','Geholaspis longispinosus (Kramer, 1876)','(Kramer, 1876)',1876,0,'963bdfd6-b0e9-5765-9676-888bbb600926','Geholaspis longispinosus','963bdfd6-b0e9-5765-9676-888bbb600926','Geholaspis longispinosus','f2296b94-ff64-5118-b44c-74eb7fab457b','Geholaspis longispinos','d684b35c-543f-48b8-8b2b-63460f861a12','Animalia|Arthropoda|Arachnida|Mesostigmata|Macrochelidae|Geholaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d689e5e6-b5f8-41b4-bb57-359c2adadfe6','','','14926233-60af-5711-8ee9-370e31b38d0c','Microscolex aucklandicus bollonsi (Benham, 1909)','(Benham, 1909)',1909,0,'35ea62b1-a071-580a-94d9-cc580ba04a30','Microscolex aucklandicus bollonsi','35ea62b1-a071-580a-94d9-cc580ba04a30','Microscolex aucklandicus bollonsi','51e03759-913d-5118-a0cb-a0485d61d8fc','Microscolex aucklandic bollons','d689e5e6-b5f8-41b4-bb57-359c2adadfe6','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Microscolex','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d689f428-142d-49a5-b6c0-70b3a29cc2c4','','','d5eca453-c780-57a9-af55-340de75c8183','Gen. n.','',0,0,'','','','','','','d689f428-142d-49a5-b6c0-70b3a29cc2c4','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Gen. n.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('d68c2ef5-694e-4298-9db6-baee5c431b4b','','','37816fa5-f188-521b-9819-24b21b071b94','Scaritinae','',0,0,'37816fa5-f188-521b-9819-24b21b071b94','Scaritinae','37816fa5-f188-521b-9819-24b21b071b94','Scaritinae','37816fa5-f188-521b-9819-24b21b071b94','Scaritinae','d68c2ef5-694e-4298-9db6-baee5c431b4b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('d68ed7fc-0833-46cb-9508-1c47bc94bf1f','','','77490778-b159-5371-9e0c-0fac2ea9cd6a','Schizosmittina bicornis Gordon, 1989','Gordon, 1989',1989,0,'153acfdd-afea-570f-a960-d3813555f793','Schizosmittina bicornis','153acfdd-afea-570f-a960-d3813555f793','Schizosmittina bicornis','ba950045-7095-5faa-a4c1-a88606247bc8','Schizosmittina bicorn','d68ed7fc-0833-46cb-9508-1c47bc94bf1f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Schizosmittina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6923898-936b-43f9-8261-7bb6a3b4a5d4','','','e5a0a59f-cd84-5c8a-8869-36d0db6597d5','Thermoascus aurantiacus Miehe','Miehe',0,0,'586f78dd-f468-5aeb-a0b0-a578232c0bd1','Thermoascus aurantiacus','586f78dd-f468-5aeb-a0b0-a578232c0bd1','Thermoascus aurantiacus','19d9d88c-1d7b-5fd9-a244-c6816f94408c','Thermoascus aurantiac','d6923898-936b-43f9-8261-7bb6a3b4a5d4','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Thermoascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d68e4cd4-a84b-41ea-82ab-923554e38a85','','','3ac20110-0c39-5dfa-adc0-a3612af379a1','Phascolosomatidea','',0,0,'3ac20110-0c39-5dfa-adc0-a3612af379a1','Phascolosomatidea','3ac20110-0c39-5dfa-adc0-a3612af379a1','Phascolosomatidea','3ac20110-0c39-5dfa-adc0-a3612af379a1','Phascolosomatidea','d68e4cd4-a84b-41ea-82ab-923554e38a85','Animalia|Sipuncula|Phascolosomatidea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('d68f98e5-d398-444f-b932-4a55614f7ea5','','','2b06eb08-4232-5fcb-bb7f-7ddd35993edb','Microsphaeropsis conielloides B. Sutton','B. Sutton',0,0,'4fb2363b-9a85-5946-8939-bff2d1f48481','Microsphaeropsis conielloides','4fb2363b-9a85-5946-8939-bff2d1f48481','Microsphaeropsis conielloides','2c7b82db-3ae6-530a-82cb-bed6e0b17ba6','Microsphaeropsis conielloid','d68f98e5-d398-444f-b932-4a55614f7ea5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Microsphaeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d69094c4-57b8-4dc7-880e-91dc19b082c4','','','0e924539-36fb-558c-806e-ceb805613cb8','Septoria citri Pass.','Pass.',0,0,'781286cb-0ba5-546a-8045-97524d72eff2','Septoria citri','781286cb-0ba5-546a-8045-97524d72eff2','Septoria citri','2d0636d0-784e-567a-8b80-08f91e750139','Septoria citr','d69094c4-57b8-4dc7-880e-91dc19b082c4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d69138c2-d3ba-43d7-a00e-92b2c9821b11','','','32065c01-2d72-5276-a7d6-1e4556714f26','Sarcocornia quinqueflora (Bunge ex Ung.-Sternb.) A.J.Scott','(Bunge ex Ung.-Sternb.) A.J.Scott',0,0,'5f34f0e0-b07f-5c19-81cc-133d421c17c7','Sarcocornia quinqueflora','5f34f0e0-b07f-5c19-81cc-133d421c17c7','Sarcocornia quinqueflora','11af1e18-d2c8-5ca9-a7c8-b6a86f7e1be7','Sarcocornia quinqueflor','680c2cfe-5fc1-4286-82a0-93dae76fba9b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Sarcocornia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d696e861-d4ba-49bd-85d8-32bdbae932ba','','','94f18925-8f86-5bd9-9623-73aeac35f7f7','Leptothyra','',0,0,'94f18925-8f86-5bd9-9623-73aeac35f7f7','Leptothyra','94f18925-8f86-5bd9-9623-73aeac35f7f7','Leptothyra','94f18925-8f86-5bd9-9623-73aeac35f7f7','Leptothyra','d696e861-d4ba-49bd-85d8-32bdbae932ba','Animalia|Mollusca|Gastropoda|Vetigastropoda|Colloniidae|Leptothyra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6947294-2f7d-4203-bce6-cfe12fcd7d2d','','','36b57cb5-11d7-5cd1-9ce3-5d8fc8c6b407','Austrofusus','',0,0,'36b57cb5-11d7-5cd1-9ce3-5d8fc8c6b407','Austrofusus','36b57cb5-11d7-5cd1-9ce3-5d8fc8c6b407','Austrofusus','36b57cb5-11d7-5cd1-9ce3-5d8fc8c6b407','Austrofusus','d6947294-2f7d-4203-bce6-cfe12fcd7d2d','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Austrofusus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d69e0029-95b2-4678-9ad9-4f46c4edbadb','','','fc2f596c-b53b-5787-be2c-8f1cddb5f0d4','Streptopelia chinensis (Scopoli, 1786)','(Scopoli, 1786)',1786,0,'a1a1be09-de64-5aaf-bd63-4bef42f93525','Streptopelia chinensis','a1a1be09-de64-5aaf-bd63-4bef42f93525','Streptopelia chinensis','09d24947-3927-548f-b06e-ba07c37134ef','Streptopelia chinens','d69e0029-95b2-4678-9ad9-4f46c4edbadb','Animalia|Chordata|Aves|Columbiformes|Columbidae|Streptopelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d69b0316-9371-456d-8ab0-b1e661266fe3','','','89100297-17f0-5fbd-ae49-f7db8158fdf7','Leptogium rigens Nyl.','Nyl.',0,0,'52275d61-f1d0-552a-9d80-81f8f9c4eba7','Leptogium rigens','52275d61-f1d0-552a-9d80-81f8f9c4eba7','Leptogium rigens','52275d61-f1d0-552a-9d80-81f8f9c4eba7','Leptogium rigens','6d1d6f8c-ed76-47c5-b51a-14e35b4c9cf1','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d69cd6ee-273f-4f36-85fb-b3004a0539c7','','','9711b0c0-4f43-5d59-8542-d164314c17e4','Perithalia','',0,0,'9711b0c0-4f43-5d59-8542-d164314c17e4','Perithalia','9711b0c0-4f43-5d59-8542-d164314c17e4','Perithalia','9711b0c0-4f43-5d59-8542-d164314c17e4','Perithalia','d69cd6ee-273f-4f36-85fb-b3004a0539c7','Chromista|Ochrophyta|Phaeophyceae|Sporochnales|Sporochnaceae|Perithalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d69ea1b2-a99a-4efd-8dda-927239c13953','','','b42b632a-d6ed-53cc-b279-8f01b7c97b04','Trichocerca intermedia (Stenroos, 1898)','(Stenroos, 1898)',1898,0,'43f4bf00-f6d2-5b04-bab6-0a121b10bda2','Trichocerca intermedia','43f4bf00-f6d2-5b04-bab6-0a121b10bda2','Trichocerca intermedia','2b9cd960-dff8-51c0-a624-42438ccb1d09','Trichocerca intermed','d69ea1b2-a99a-4efd-8dda-927239c13953','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d69ebb02-02f1-4bb7-9db0-e993393e0300','','','90805eef-7659-5eb4-b21e-091e9770d239','Psalidothrips tane Mound & Walker, 1986','Mound & Walker, 1986',1986,0,'a0a959fc-4663-528e-921c-b52b36f5a0e8','Psalidothrips tane','a0a959fc-4663-528e-921c-b52b36f5a0e8','Psalidothrips tane','222eef4f-d988-5eb4-b7b4-05ff7557e4ad','Psalidothrips tan','d69ebb02-02f1-4bb7-9db0-e993393e0300','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Psalidothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6a37a43-dec3-4498-87da-cbff4019f4a3','','','3124dff7-5e49-5f4c-bd1e-45a9a39d7d9f','Lentomitella tomentosa Réblová & J. Fourn.','Réblová & J. Fourn.',0,0,'d1f09869-0933-55be-afe5-886879b2e674','Lentomitella tomentosa','d1f09869-0933-55be-afe5-886879b2e674','Lentomitella tomentosa','99bb8fb6-22bb-583d-a013-bb808614e321','Lentomitella tomentos','d6a37a43-dec3-4498-87da-cbff4019f4a3','Fungi|Ascomycota|Sordariomycetes|Xenospadicoidales|Xenospadicoidaceae|Lentomitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6abdbe0-aefb-4a00-8f4e-498135c6a3bc','','','94da9937-cc7d-5f21-83e6-78a7df3411e2','Adelphithrips cassiniae Mound & Palmer, 1981','Mound & Palmer, 1981',1981,0,'ff645e05-d179-5310-980f-f2107ab0f543','Adelphithrips cassiniae','ff645e05-d179-5310-980f-f2107ab0f543','Adelphithrips cassiniae','e6ce9704-3111-5a0b-922f-50ebff19a590','Adelphithrips cassini','d6abdbe0-aefb-4a00-8f4e-498135c6a3bc','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Adelphithrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6a7adc4-d6c8-4d27-b97a-8ccae0115c4d','','','0fdd507d-ccbc-5ffb-b57d-1d709b21cdcd','Veronica ×affinis (Cheeseman) Garn.-Jones','(Cheeseman) Garn.-Jones',0,0,'39724046-3c88-570a-b786-f8b221259be4','Veronica affinis','6bd6e2f2-a392-56d2-8ab5-d29932579ce0','Veronica × affinis','cc705ee2-22d0-53f3-a25c-4dab202e06ab','Veronica affin','d6a7adc4-d6c8-4d27-b97a-8ccae0115c4d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('d6abde2e-e8cb-4106-b29e-8609c9c7cddf','','','e5176ad1-b8b2-5015-8547-f9467952c67e','Peziza macrocystis (Cooke) Cooke','(Cooke) Cooke',0,0,'321f7c94-d7fa-5676-b962-5846a2dc94dd','Peziza macrocystis','321f7c94-d7fa-5676-b962-5846a2dc94dd','Peziza macrocystis','cd37b041-2e40-5bf9-bf28-9d2419d1d806','Peziza macrocyst','c1f009b1-c5e7-43a7-9f08-647a51c4ca45','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6a89f8e-afd9-44f2-898f-98c683ac9863','','','abf96a99-eff5-5f3c-9712-e01a5a69dde7','Heteroporus Lázaro Ibiza','Lázaro Ibiza',0,0,'5c3770e1-fa16-5520-a24e-d5d189192878','Heteroporus','5c3770e1-fa16-5520-a24e-d5d189192878','Heteroporus','5c3770e1-fa16-5520-a24e-d5d189192878','Heteroporus','1597dfef-d10c-4e9a-9222-fbc30c2cf49b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Podoscyphaceae|Heteroporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6a8c955-f6d0-4e49-86ec-daa5add1ac82','','','0ab26620-de37-5cbc-bcdb-cdc6f439638a','Staphylococcus haemolyticus Schleifer and Kloos, 1975','Schleifer and Kloos, 1975',1975,0,'6a29e02d-8623-5439-b1e7-d1d999f60341','Staphylococcus haemolyticus','6a29e02d-8623-5439-b1e7-d1d999f60341','Staphylococcus haemolyticus','185a6dd1-1404-5e2e-8ceb-c7fad70bf9d9','Staphylococcus haemolytic','d6a8c955-f6d0-4e49-86ec-daa5add1ac82','Bacteria|Bacillota|Bacilli|Bacillales|Staphylococcaceae|Staphylococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d6a892ee-911e-4cd9-8ce8-c5f9d70a14ee','','','b53ffc6c-0184-598a-8826-499f6fa2d1c4','Trametes azurea (Fr.) G. Cunn.','(Fr.) G. Cunn.',0,0,'36f5f380-09ba-5829-8b3f-2db84a047706','Trametes azurea','36f5f380-09ba-5829-8b3f-2db84a047706','Trametes azurea','dec1be0b-f539-56ea-967d-b894a7e03e42','Trametes azure','9d02f1d9-2212-4b5e-bb82-cd98b46904ce','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6a7dc66-6576-4268-bfc6-f260790ec224','','','6841d195-168a-568a-befd-d39ecc00c061','Bowerbankia gracilis Leidy, 1855','Leidy, 1855',1855,0,'b54edb79-3d7f-5570-8642-452c5af5dd50','Bowerbankia gracilis','b54edb79-3d7f-5570-8642-452c5af5dd50','Bowerbankia gracilis','203b9e8e-cc4c-53bb-a66c-3b9df832362f','Bowerbankia gracil','d6a7dc66-6576-4268-bfc6-f260790ec224','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Vesiculariidae|Bowerbankia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6ac0ba8-7e61-4cee-9178-52a00356ad62','','','1dcbc6a8-6532-587c-9731-6b518d87f4f9','Telopora species indet. K812','',0,0,'8525d920-eaa6-55ea-b299-8ce15d78e88a','Telopora','8525d920-eaa6-55ea-b299-8ce15d78e88a','Telopora','8525d920-eaa6-55ea-b299-8ce15d78e88a','Telopora','d6ac0ba8-7e61-4cee-9178-52a00356ad62','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Theonoidae|''Telopora''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d6b051eb-884c-4594-b5c3-02062998acca','','','bb72b6bb-b9f1-5282-a8b4-d837f745d5a1','Alciopa reynaudi Audouin & Milne Edwards, 1833','Audouin & Milne Edwards, 1833',1833,0,'b8444dd0-3331-5b4b-a2df-fc5f02fb2d46','Alciopa reynaudi','b8444dd0-3331-5b4b-a2df-fc5f02fb2d46','Alciopa reynaudi','3df75f27-0a6b-5d3f-9208-30d22b7c5215','Alciopa reynaud','d6b051eb-884c-4594-b5c3-02062998acca','Animalia|Annelida|Polychaeta|Phyllodocida|Alciopidae|Alciopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6aee118-d5fa-4f0a-be5c-511ff77f1367','','','f647b14c-252d-5a05-8e86-aeaa8e11fe2e','Saccharomyces ludwigii E.C. Hansen','E.C. Hansen',0,0,'6ce3abeb-e45d-57d7-8c40-9fc7adb2095f','Saccharomyces ludwigii','6ce3abeb-e45d-57d7-8c40-9fc7adb2095f','Saccharomyces ludwigii','51a5acf3-32dd-5c4f-accc-1f95bf8fe2ca','Saccharomyces ludwig','a4046e7d-0993-4b62-9b50-29d9c3d8659d','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6b0709d-9a18-4fcc-b1a2-9353d4a7934e','','','932d5215-bad5-5461-8873-dcf4982ba6fb','Anabaena catenula','',0,0,'932d5215-bad5-5461-8873-dcf4982ba6fb','Anabaena catenula','932d5215-bad5-5461-8873-dcf4982ba6fb','Anabaena catenula','b139499d-cf1c-5d50-a54b-6c6a9d650480','Anabaena catenul','d6b0709d-9a18-4fcc-b1a2-9353d4a7934e','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('d6b67603-48d2-4670-a669-ec3e51b14f77','','','d223d335-ddd0-5bbd-a1d9-73579c4725b4','Sphaeria obesa Durieu & Mont.','Durieu & Mont.',0,0,'fe04dbb3-25d2-5dab-b922-0cf2518cd7c3','Sphaeria obesa','fe04dbb3-25d2-5dab-b922-0cf2518cd7c3','Sphaeria obesa','6927e7ec-6480-5b0c-973b-61ea9752a449','Sphaeria obes','1ec1490d-f8a1-4471-959d-0f086edf6cc1','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6bb0c8c-582d-4167-b660-b6060c380e0d','','','28b9bf31-692c-59dc-94d6-38791f901d2d','Hortiboletus rubellus (Krombh.) Simonini, Vizzini & Gelardi','(Krombh.) Simonini, Vizzini & Gelardi',0,0,'f90e9824-9975-59d3-b585-a76ec8e9201e','Hortiboletus rubellus','f90e9824-9975-59d3-b585-a76ec8e9201e','Hortiboletus rubellus','a161e735-7e3a-5904-aa30-580593f21043','Hortiboletus rubell','1ce99a44-9e51-4592-9941-19f4745e0785','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Hortiboletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6be5058-4226-439b-bb94-32f24de87740','','','4a73815d-6f30-50cf-8d50-8c28a3bce1ee','Coscinoptycha improbana Meyrick, 1881','Meyrick, 1881',1881,0,'fadaf1db-d2cb-5717-a323-38d25ca6a8c9','Coscinoptycha improbana','fadaf1db-d2cb-5717-a323-38d25ca6a8c9','Coscinoptycha improbana','039ca877-1e34-539a-aa98-87c82cf5715c','Coscinoptycha improban','d6be5058-4226-439b-bb94-32f24de87740','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Coscinoptycha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6c5d1c8-3304-4f19-a35a-8493bfeb183b','','','6513ee5a-ea43-58fa-8123-ea387f9b9764','Inocybe sambucina (Fr.) Quél.','(Fr.) Quél.',0,0,'09c120bb-13dc-52bf-a081-f1a6c87fc6dc','Inocybe sambucina','09c120bb-13dc-52bf-a081-f1a6c87fc6dc','Inocybe sambucina','d2e02ea3-e455-5a2d-9f7d-ecf5d6cc4b05','Inocybe sambucin','d6c5d1c8-3304-4f19-a35a-8493bfeb183b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9976cda-89cd-4c9a-97a6-53d2e9bf85c7','','','cfe1d3a1-6b53-5729-b2d5-07b38f600d2c','Crateritheca zelandica (Gray, 1843)','(Gray, 1843)',1843,0,'ab96a41d-03e0-58e1-96de-3174350ab745','Crateritheca zelandica','ab96a41d-03e0-58e1-96de-3174350ab745','Crateritheca zelandica','b91192d8-204c-5feb-8b5a-74a10eea3eac','Crateritheca zelandic','d9976cda-89cd-4c9a-97a6-53d2e9bf85c7','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Crateritheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9951044-3052-4825-a2d3-db58d0a2eba4','','','f1befd14-b3a2-55ee-abb6-7e3d91659bf7','Eudyptes robustus Oliver, 1953','Oliver, 1953',1953,0,'5a44ac1c-ca46-5068-9953-9ab4724966c0','Eudyptes robustus','5a44ac1c-ca46-5068-9953-9ab4724966c0','Eudyptes robustus','e4fbc515-402c-53bd-97f0-4d077eaca819','Eudyptes robust','d9951044-3052-4825-a2d3-db58d0a2eba4','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d998de9d-c7be-4f9a-91fb-4b622e68cedb','','','0fc1d668-4bf8-5450-b7b3-af2ed6338c72','Clathrina coriacea Montagu, 1818','Montagu, 1818',1818,0,'dc746836-131e-54de-8429-ede6276fdba2','Clathrina coriacea','dc746836-131e-54de-8429-ede6276fdba2','Clathrina coriacea','35646104-a2df-5f8a-9b3b-95fd3ba3280d','Clathrina coriace','d998de9d-c7be-4f9a-91fb-4b622e68cedb','Animalia|Porifera|Calcarea|Clathrinida|Clathrinidae|Clathrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d999dd78-b8f4-4e2e-9493-3fc633fc6eff','','','cf1e70d5-3a34-5eee-8313-468c846c68ae','Porina cinereonigrescens (Stirt.) Müll.Arg.','(Stirt.) Müll.Arg.',0,0,'363883ed-4b27-5f00-88c3-183556aa64c2','Porina cinereonigrescens','363883ed-4b27-5f00-88c3-183556aa64c2','Porina cinereonigrescens','363883ed-4b27-5f00-88c3-183556aa64c2','Porina cinereonigrescens','d999dd78-b8f4-4e2e-9493-3fc633fc6eff','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d997e07e-f503-4810-9fb0-ee2fde9e1af4','','','36958286-72b4-567e-8dae-6087a0e6f060','Ophiozonoida species indet.','',0,0,'aeb6985f-1f9c-5cce-86ab-85f533885d4a','Ophiozonoida','aeb6985f-1f9c-5cce-86ab-85f533885d4a','Ophiozonoida','aeb6985f-1f9c-5cce-86ab-85f533885d4a','Ophiozonoida','d997e07e-f503-4810-9fb0-ee2fde9e1af4','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiozonoida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d99a0ef9-8f51-49d1-95a1-e406b2a1cc76','','','cce5ae36-ddb0-5ee3-bf5a-bd4d4392dcc9','Bullinularia indica (Penard, 1907)','(Penard, 1907)',1907,0,'b122f26e-9f00-5631-9a89-75bb10f1b157','Bullinularia indica','b122f26e-9f00-5631-9a89-75bb10f1b157','Bullinularia indica','de988f21-ff1d-5955-8941-0a34b8532983','Bullinularia indic','d99a0ef9-8f51-49d1-95a1-e406b2a1cc76','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Plagiopyxidae|Bullinularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d999f235-61dd-4f44-95ea-f1d33c7edf92','','','9c0c6d26-e0d0-5bc8-9e93-f56c95fc1555','Austrophyllum','',0,0,'9c0c6d26-e0d0-5bc8-9e93-f56c95fc1555','Austrophyllum','9c0c6d26-e0d0-5bc8-9e93-f56c95fc1555','Austrophyllum','9c0c6d26-e0d0-5bc8-9e93-f56c95fc1555','Austrophyllum','d999f235-61dd-4f44-95ea-f1d33c7edf92','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Austrophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9a4b289-1199-4645-b7de-61d3a65b1668','','','e9c2a890-df27-530f-a5e3-af49932633a8','Anthostomella okatina Whitton, K.D. Hyde & McKenzie','Whitton, K.D. Hyde & McKenzie',0,0,'b5fceaf6-4a01-5661-8b6f-5b68e68b9ecf','Anthostomella okatina','b5fceaf6-4a01-5661-8b6f-5b68e68b9ecf','Anthostomella okatina','a6f62142-20d7-5503-bc77-331f107dcfc6','Anthostomella okatin','d9a4b289-1199-4645-b7de-61d3a65b1668','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Anthostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9a53f02-456f-408e-a2d6-9802c5e5478a','','','efaf1073-14e3-54d6-a03c-070f18e1b45e','Steinera sorediata P.James & Henssen','P.James & Henssen',0,0,'9cccd127-2386-58da-bfc7-b2cbe96fdceb','Steinera sorediata','9cccd127-2386-58da-bfc7-b2cbe96fdceb','Steinera sorediata','745924bb-8234-5db5-8b04-b1bcf67ac0bd','Steinera sorediat','d9a53f02-456f-408e-a2d6-9802c5e5478a','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Arctomiaceae|Steinera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9a4b704-9d34-4ee2-8333-79c5e6be9d6e','','','c5c53c34-ae9c-513f-b45a-5de95274519a','Aphelinus subflavescens (Westwood, 1837)','(Westwood, 1837)',1837,0,'9c27a94e-4e65-5cc5-801b-df22a4ff9142','Aphelinus subflavescens','9c27a94e-4e65-5cc5-801b-df22a4ff9142','Aphelinus subflavescens','7161c0f6-6729-5710-80f6-293651ab7a8c','Aphelinus subflauescens','d9a4b704-9d34-4ee2-8333-79c5e6be9d6e','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Aphelinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9a89d9b-e208-4695-8efc-73c1d436bb53','','','2f6e6826-03bd-5b13-ae75-db549ab1f9ed','Cybistetes','',0,0,'2f6e6826-03bd-5b13-ae75-db549ab1f9ed','Cybistetes','2f6e6826-03bd-5b13-ae75-db549ab1f9ed','Cybistetes','2f6e6826-03bd-5b13-ae75-db549ab1f9ed','Cybistetes','c39f3a89-d451-4934-8df4-2c726ae32967','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Cybistetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9a6af3e-6a01-4ebc-bb64-599c2b571115','','','d6eae1f9-dbb9-5d85-9707-b743a07c520b','Capnophialophora S. Hughes','S. Hughes',0,0,'cfcd3ea2-6eab-5811-8441-0221fa1ca13e','Capnophialophora','cfcd3ea2-6eab-5811-8441-0221fa1ca13e','Capnophialophora','cfcd3ea2-6eab-5811-8441-0221fa1ca13e','Capnophialophora','d9a6af3e-6a01-4ebc-bb64-599c2b571115','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Capnophialophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9a6e4a2-4d04-41a2-abae-59df9a3f165c','','','4ee985ba-2c81-50bb-9a50-bc024f24a8bc','Telanthophora H.Rob. & Brettell','H.Rob. & Brettell',0,0,'9063e2a2-44f7-51c5-998b-95cc8c02aab5','Telanthophora','9063e2a2-44f7-51c5-998b-95cc8c02aab5','Telanthophora','9063e2a2-44f7-51c5-998b-95cc8c02aab5','Telanthophora','d9a6e4a2-4d04-41a2-abae-59df9a3f165c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Telanthophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9abbf6a-dbf7-4712-bff1-832df4c15708','','','88000184-5806-5352-ada9-22487781b192','Vanuatubasis nunggoli Saxton, Marinov and Bybee, 2022','Saxton, Marinov and Bybee, 2022',2022,0,'95db14e7-8ea9-59d4-97d0-9662b6b32e55','Vanuatubasis nunggoli','95db14e7-8ea9-59d4-97d0-9662b6b32e55','Vanuatubasis nunggoli','b76acb08-3e5b-5060-b574-2accd9cad4c1','Vanuatubasis nunggol','d9abbf6a-dbf7-4712-bff1-832df4c15708','|||||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9ada643-a0fb-43f9-b713-ac2a69bdccd6','','','02ba8453-2137-5924-a3a7-c0b84059fdc3','Helophyllum rubrum Hook.f.','Hook.f.',0,0,'3d59a623-1b76-55db-8284-4c2345eec74d','Helophyllum rubrum','3d59a623-1b76-55db-8284-4c2345eec74d','Helophyllum rubrum','8e8fbff3-50b4-5ba6-bacd-f66d29aaced4','Helophyllum rubr','2ce60c11-b86c-4d32-95f4-3b649a8e7bba','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Helophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9af8dd1-5c17-490b-9769-2d2c07cbd686','','','8d0045bd-0b52-5eb2-ba39-1884a339bcf3','Hadranellus','',0,0,'8d0045bd-0b52-5eb2-ba39-1884a339bcf3','Hadranellus','8d0045bd-0b52-5eb2-ba39-1884a339bcf3','Hadranellus','8d0045bd-0b52-5eb2-ba39-1884a339bcf3','Hadranellus','d9af8dd1-5c17-490b-9769-2d2c07cbd686','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Hadranellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9b14c50-1c0b-4599-b9a7-088d067a6c16','','','169581fa-fac0-5d54-b9dd-4ac997d9238b','Mallomonas roscida Dürrschm.','Dürrschm.',0,0,'3cfc1ff1-ce66-52d0-97e4-9b714454e3e0','Mallomonas roscida','3cfc1ff1-ce66-52d0-97e4-9b714454e3e0','Mallomonas roscida','d0d66b91-8856-5c07-ab54-860ed1340bbd','Mallomonas roscid','d9b14c50-1c0b-4599-b9a7-088d067a6c16','Chromista|Ochrophyta|Chrysophyceae|Synurales|Mallomonadaceae|Mallomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9ab26c8-0584-4ac5-8914-d35af3cb57bf','','','4ff1b1ed-b303-51a1-b0b7-fa49f04aa3fb','Zemacrosaldula australis (White, 1876)','(White, 1876)',1876,0,'7f2e2394-edee-54e1-a01e-2b9ef95d3362','Zemacrosaldula australis','7f2e2394-edee-54e1-a01e-2b9ef95d3362','Zemacrosaldula australis','03830b88-1d84-5ff6-8250-8d38e75713bb','Zemacrosaldula austral','d9ab26c8-0584-4ac5-8914-d35af3cb57bf','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Zemacrosaldula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9b681ff-31fd-49fc-ba22-1f348b5c60f5','','','268d4026-6fc5-522d-b979-fb7b3a91a7d1','Diheterospora microspora G.L. Barron','G.L. Barron',0,0,'01b6d348-3493-5805-a6ea-edf886f917cf','Diheterospora microspora','01b6d348-3493-5805-a6ea-edf886f917cf','Diheterospora microspora','3fee7ae2-b2eb-5beb-af90-f55ee47a45bc','Diheterospora microspor','3602637b-4570-45b1-9d43-a877baba256f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Diheterospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9bcbe03-e7d3-4011-a5ea-b399a882a6db','','','be6d1be0-84d6-5b5b-82e8-5be90660e21e','Agaricus aestuans Fr.','Fr.',0,0,'9b4c9727-19c7-5cf1-a709-34d6e87cbfd1','Agaricus aestuans','9b4c9727-19c7-5cf1-a709-34d6e87cbfd1','Agaricus aestuans','9b4c9727-19c7-5cf1-a709-34d6e87cbfd1','Agaricus aestuans','e69db52f-7231-47fd-ac35-5308404e6b74','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9bc2144-c5c2-4615-9984-5ca9e68603fb','','','7c5f79ca-57c4-5882-8ff1-1a69ca66616e','Dactyloptena orientalis (Cuvier, 1829)','(Cuvier, 1829)',1829,0,'0674e32d-09c1-5256-8299-e7c7c41850a0','Dactyloptena orientalis','0674e32d-09c1-5256-8299-e7c7c41850a0','Dactyloptena orientalis','91ca2898-7d14-56fc-a6d0-d4e79a67111f','Dactyloptena oriental','d9bc2144-c5c2-4615-9984-5ca9e68603fb','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Dactylopteridae|Dactyloptena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9b62faf-6515-4f36-9075-fffbb7008dcc','','','957195da-a130-5bdd-98db-f570230fbe7a','Aneuma erubescens Broun, 1910','Broun, 1910',1910,0,'9d95516a-4d94-58da-94a5-3082f7674b22','Aneuma erubescens','9d95516a-4d94-58da-94a5-3082f7674b22','Aneuma erubescens','9d95516a-4d94-58da-94a5-3082f7674b22','Aneuma erubescens','d9b62faf-6515-4f36-9075-fffbb7008dcc','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Aneuma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9c1b954-aacc-4f46-bfdd-45685f27133a','','','4f0e91a8-40d2-506a-86cd-eb3995fff6eb','Cerius otagensis Holloway, 1982','Holloway, 1982',1982,0,'b2b587de-67c9-5cc7-be10-1845649cae30','Cerius otagensis','b2b587de-67c9-5cc7-be10-1845649cae30','Cerius otagensis','68a28b47-c002-52f7-8c20-0740b1d17ef9','Cerius otagens','d9c1b954-aacc-4f46-bfdd-45685f27133a','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Cerius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9c0a830-46b4-44e6-8961-5ae527b00470','','','ea160067-25ba-5a47-82bb-81c6db39961a','Avicularia','',0,0,'ea160067-25ba-5a47-82bb-81c6db39961a','Avicularia','ea160067-25ba-5a47-82bb-81c6db39961a','Avicularia','ea160067-25ba-5a47-82bb-81c6db39961a','Avicularia','d9c0a830-46b4-44e6-8961-5ae527b00470','Animalia|Arthropoda|Arachnida|Araneae|Theraphosidae|Avicularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9be6b3e-4ecf-42b8-9579-d2847b1c8d1a','','','23eaf151-8625-5739-8906-a8e713431123','Hypotrachyna afrorevoluta (Krog & Swinscow) Krog & Swinscow','(Krog & Swinscow) Krog & Swinscow',0,0,'3f5ea968-3e62-5d41-aad1-0e481f67f7e5','Hypotrachyna afrorevoluta','3f5ea968-3e62-5d41-aad1-0e481f67f7e5','Hypotrachyna afrorevoluta','a3700837-b016-5e57-a951-f1b4820a1ca0','Hypotrachyna afroreuolut','d9be6b3e-4ecf-42b8-9579-d2847b1c8d1a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypotrachyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9c3889a-23d4-4517-8b45-3a41910444d6','','','681e2203-0ebc-5f33-a9fb-147d6c99c97c','Kneiffiella abieticola (Bourdot & Galzin) Jülich & Stalpers','(Bourdot & Galzin) Jülich & Stalpers',0,0,'ca1b7c1e-a8c0-5e0e-a439-b8bf701b50d2','Kneiffiella abieticola','ca1b7c1e-a8c0-5e0e-a439-b8bf701b50d2','Kneiffiella abieticola','a41ef3f7-3f71-5fc5-8cc2-46daf6992cd0','Kneiffiella abieticol','d9c3889a-23d4-4517-8b45-3a41910444d6','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Chaetoporellaceae|Kneiffiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9c9b624-3bb8-4b17-ad5a-84af4da0145d','','','971b9179-d67d-59fa-be8f-5ca305241d60','Pittosporum virgatum var. sinuatum Kirk','Kirk',0,0,'154dde76-c1e1-58fe-9d58-9beeb10f7a67','Pittosporum virgatum sinuatum','b4398232-abe5-5183-9cfe-302a1e5a33d6','Pittosporum virgatum var. sinuatum','fd2f72c3-4066-511b-b008-c98628f389f1','Pittosporum uirgat sinuat','cf388b1b-c6fe-4b1b-8da3-758b139d530d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9c8bf89-ce58-41a5-abec-3f1b8ef44f3e','','','20374d0c-d6cd-59db-8f87-f5cfcac22d0b','Eriopus flexicollis (Mitt.) A.Jaeger','(Mitt.) A.Jaeger',0,0,'77eabe95-d34e-53c4-8e37-8a26187fbcd3','Eriopus flexicollis','77eabe95-d34e-53c4-8e37-8a26187fbcd3','Eriopus flexicollis','dc80f035-5c8e-5603-9830-42969d0000dd','Eriopus flexicoll','d9ffbae8-dac3-4055-bfcd-706d04e1e74e','Plantae||Bryatae|||Eriopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9c8a266-a0cb-40b2-b5dd-a6e0d7ca51aa','','','6662d165-b539-59f1-9b22-24039155ba34','Elachista exaula (Meyrick, 1889)','(Meyrick, 1889)',1889,0,'e5c4621e-843f-5d3e-8b07-f28222d7a027','Elachista exaula','e5c4621e-843f-5d3e-8b07-f28222d7a027','Elachista exaula','b2f8868b-001b-5086-af27-ef2ebff8c0ba','Elachista exaul','d9c8a266-a0cb-40b2-b5dd-a6e0d7ca51aa','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Elachista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9c9d1b6-80e0-4dd1-b3be-c0b26cb9a9d0','','','d71e2a5d-2949-58f6-9ca3-c880e4179366','Gasparia dentata Forster, 1970','Forster, 1970',1970,0,'0e3c6805-1dac-50ed-ad7e-56b13c28ca71','Gasparia dentata','0e3c6805-1dac-50ed-ad7e-56b13c28ca71','Gasparia dentata','065a3d09-19fe-5331-bd79-b9041003af41','Gasparia dentat','d9c9d1b6-80e0-4dd1-b3be-c0b26cb9a9d0','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Gasparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9d1f1b6-73e9-4333-9d80-1e0cbc45fb31','','','8b9ebdd9-8ad3-58a1-99bd-5dd56f052664','Planistromella A.W. Ramaley','A.W. Ramaley',0,0,'075f0fcd-fed3-5426-925c-d1c849db2e66','Planistromella','075f0fcd-fed3-5426-925c-d1c849db2e66','Planistromella','075f0fcd-fed3-5426-925c-d1c849db2e66','Planistromella','e8c0525a-671e-4ecc-b6fb-67d877c9a848','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Planistromellaceae|Planistromella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9ca936d-6677-4397-b6b6-5505c797d888','','','dd043799-495f-5e5b-82f2-92d3bc92aa4f','Deyeuxia P.Beauv.','P.Beauv.',0,0,'2c1ca799-930d-5b9d-9e57-d4fb1710bc6e','Deyeuxia','2c1ca799-930d-5b9d-9e57-d4fb1710bc6e','Deyeuxia','2c1ca799-930d-5b9d-9e57-d4fb1710bc6e','Deyeuxia','d9ca936d-6677-4397-b6b6-5505c797d888','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deyeuxia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9d20b45-3e2d-479c-936a-b5ef7be28a34','','','c191527a-0ef0-51e4-b644-ac4b893a704c','Bactrospora arthonioides Egea & Torrente','Egea & Torrente',0,0,'e9eb6afa-c017-5cd4-ba13-936d36a28aa1','Bactrospora arthonioides','e9eb6afa-c017-5cd4-ba13-936d36a28aa1','Bactrospora arthonioides','2789ace3-75e9-5d37-b800-1bd155aa02eb','Bactrospora arthonioid','d9d20b45-3e2d-479c-936a-b5ef7be28a34','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Bactrospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9d3f5ac-9e83-49b9-b511-d9e38cf5a156','','','8d64036f-3cc2-5c9a-85f0-1b64bea159ae','Veronica densifolia (F.Muell.) F.Muell.','(F.Muell.) F.Muell.',0,0,'32d93078-72b4-5c60-844a-4e3af48f484a','Veronica densifolia','32d93078-72b4-5c60-844a-4e3af48f484a','Veronica densifolia','a38894df-0715-5440-b869-56c834b720ee','Veronica densifol','d9d3f5ac-9e83-49b9-b511-d9e38cf5a156','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db13c0e4-3f11-4fc5-adde-3e46011babba','','','0248e0a6-ea99-56c3-8c08-6fd5d9c2ac91','Anabarhynchus nebulosus Hutton, 1901','Hutton, 1901',1901,0,'7068d45a-36be-5fca-a76e-2a4661860bb6','Anabarhynchus nebulosus','7068d45a-36be-5fca-a76e-2a4661860bb6','Anabarhynchus nebulosus','7eac5031-83cd-5a6d-a48b-430c802550ec','Anabarhynchus nebulos','db13c0e4-3f11-4fc5-adde-3e46011babba','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db166841-9ed7-4b5a-adc1-367b216f886f','','','9a23ca8e-d7a5-50de-ab24-7a9393847a88','Veronica buxifolia var. prostrata Cockayne','Cockayne',0,0,'7ca746e4-ef17-5e39-939c-e4f96273613c','Veronica buxifolia prostrata','8bdcc76b-c5d0-5e46-aaa7-b706784cbe6e','Veronica buxifolia var. prostrata','c1f762c7-f3eb-5f96-b998-7bc61cdfecf0','Veronica buxifol prostrat','0c518046-44a0-400b-ba93-29cd497371b5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9db237e-c80f-460c-872f-80b17ef538ff','','','03271a43-c7d2-56a9-87d6-df4b41c0a505','Biroina Richards, 1973','Richards, 1973',1973,0,'668d60db-3f46-56df-a0d8-f222c614c781','Biroina','668d60db-3f46-56df-a0d8-f222c614c781','Biroina','668d60db-3f46-56df-a0d8-f222c614c781','Biroina','d9db237e-c80f-460c-872f-80b17ef538ff','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Biroina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('db1b63f4-c3e4-4295-8b0f-eb156e736793','','','8c9c429a-d033-5e8c-8375-d62cba8c8f49','Camallanus','',0,0,'8c9c429a-d033-5e8c-8375-d62cba8c8f49','Camallanus','8c9c429a-d033-5e8c-8375-d62cba8c8f49','Camallanus','8c9c429a-d033-5e8c-8375-d62cba8c8f49','Camallanus','db1b63f4-c3e4-4295-8b0f-eb156e736793','Animalia|Nematoda|Secernentea|Spirurida|Camallanidae|Camallanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('db1b9e9b-0243-4ebe-adcd-ebed39b06bb7','','','53e8c068-f535-5eee-8da5-c1471bfd76fc','Hendeola bullata pterna Forster, 1954','Forster, 1954',1954,0,'a4d925f6-e5d3-515f-a092-822abc97b1d3','Hendeola bullata pterna','a4d925f6-e5d3-515f-a092-822abc97b1d3','Hendeola bullata pterna','af58ac68-9315-57dc-a578-a04ad254f4fa','Hendeola bullat ptern','db1b9e9b-0243-4ebe-adcd-ebed39b06bb7','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hendeola','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('db181bd1-c9df-44a1-b4e5-f45dc9d012ec','','','67b44bfe-8530-5955-a7d0-f23b0799e49b','Silybum Adans.','Adans.',0,0,'a8110a55-a23f-57b8-bce3-c1ca7c3ea635','Silybum','a8110a55-a23f-57b8-bce3-c1ca7c3ea635','Silybum','a8110a55-a23f-57b8-bce3-c1ca7c3ea635','Silybum','db181bd1-c9df-44a1-b4e5-f45dc9d012ec','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Silybum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('db257d36-467e-4ba6-ac0d-dd71577ce56c','','','2b95a939-1096-5041-9c1d-3f0544114b0a','Clitocybe infundibuliformis sensu Massee','',0,0,'cccb623c-e446-5550-94d4-623861295511','Clitocybe infundibuliformis','cccb623c-e446-5550-94d4-623861295511','Clitocybe infundibuliformis','7d71515b-9dbb-5884-a613-515c3a199478','Clitocybe infundibuliform','db257d36-467e-4ba6-ac0d-dd71577ce56c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('db2f4dd0-b6e7-4f28-b170-2c60b8767c9f','','','2126ce12-3b89-5efa-92b9-3b554d7628d3','Pomaderris edgerleyi Hook.f.','Hook.f.',0,0,'1c26f626-be2a-5182-bccc-33d64b348954','Pomaderris edgerleyi','1c26f626-be2a-5182-bccc-33d64b348954','Pomaderris edgerleyi','1b878904-5454-50d5-96c9-d02abc913c0e','Pomaderris edgerley','db2f4dd0-b6e7-4f28-b170-2c60b8767c9f','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Pomaderris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db2caef5-afcd-4adf-a4b0-5474158b1f3c','','','09077785-b8a1-5370-8d43-75bed68c66fe','Monotominae','',0,0,'09077785-b8a1-5370-8d43-75bed68c66fe','Monotominae','09077785-b8a1-5370-8d43-75bed68c66fe','Monotominae','09077785-b8a1-5370-8d43-75bed68c66fe','Monotominae','db2caef5-afcd-4adf-a4b0-5474158b1f3c','Animalia|Arthropoda|Insecta|Coleoptera|Monotomidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('db2d0e20-4a77-4e32-84ba-5c8d7260470d','','','8cfa9dfc-8b22-5537-aa48-182bf381fe9e','Talaromyces emersonii Stolk','Stolk',0,0,'976473ee-59ce-5e0c-9945-f3ccaa212634','Talaromyces emersonii','976473ee-59ce-5e0c-9945-f3ccaa212634','Talaromyces emersonii','250b34ef-d71a-5487-9feb-546c3740f568','Talaromyces emerson','c3f7e434-1169-4d5b-b097-3afc70be3a74','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db29e939-c5eb-4914-8161-57d8f71572fa','','','d3c06a98-f9f7-557b-90d0-6fff8c070eb9','Colletotrichum circinans (Berk.) Voglino','(Berk.) Voglino',0,0,'f531b913-bb57-56b2-b880-6884ff2df8b9','Colletotrichum circinans','f531b913-bb57-56b2-b880-6884ff2df8b9','Colletotrichum circinans','f531b913-bb57-56b2-b880-6884ff2df8b9','Colletotrichum circinans','db29e939-c5eb-4914-8161-57d8f71572fa','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db2cef74-f6e5-4c45-8af7-5155a23e868e','','','d0ef9766-b5df-5737-8395-28c474e0475a','Cyphanus laticeps Sharp, 1878','Sharp, 1878',1878,0,'2cda3f26-22d4-5d30-9aef-b9a599ec2f34','Cyphanus laticeps','2cda3f26-22d4-5d30-9aef-b9a599ec2f34','Cyphanus laticeps','2cda3f26-22d4-5d30-9aef-b9a599ec2f34','Cyphanus laticeps','db2cef74-f6e5-4c45-8af7-5155a23e868e','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db2e1494-0066-45a5-bbcc-5d13fce0d530','','','6235ce89-37f8-573e-8a0a-55cbb2fd4d4b','Alternaria merytae E.G. Simmons','E.G. Simmons',0,0,'9a4c5629-98a4-571e-a2ab-923133cc7a42','Alternaria merytae','9a4c5629-98a4-571e-a2ab-923133cc7a42','Alternaria merytae','af8467e6-52a4-5325-82fa-d2edda94e185','Alternaria meryt','db2e1494-0066-45a5-bbcc-5d13fce0d530','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db2fa371-f3fa-404b-b90c-1e3b97945beb','','','80ef25da-9c6e-57fe-9c5f-fd0e357acc4b','Zetzellia maori González-Rodríguez, 1965','González-Rodríguez, 1965',1965,0,'e7f0adc9-1761-50bd-84f2-86c7144c9565','Zetzellia maori','e7f0adc9-1761-50bd-84f2-86c7144c9565','Zetzellia maori','06621d8a-2e9b-5737-9de6-406729fc520a','Zetzellia maor','db2fa371-f3fa-404b-b90c-1e3b97945beb','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Zetzellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db37227a-d03b-49f0-bdf1-51e1af01e332','','','3f58c34b-e9a3-5570-b94a-f6aae273f3dc','Dactylonotus formosus (Parent, 1933)','(Parent, 1933)',1933,0,'1fb4e462-65f0-5626-a680-5b676f6e12c8','Dactylonotus formosus','1fb4e462-65f0-5626-a680-5b676f6e12c8','Dactylonotus formosus','828fd1e8-1361-5d45-87b3-fd96a2ff5aec','Dactylonotus formos','db37227a-d03b-49f0-bdf1-51e1af01e332','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Dactylonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db2f8d97-d60b-4ec2-b331-a70485fbcae4','','','00177b19-999b-5a5b-968e-3da78cb620bc','Neofuscelia squamariatella Elix','Elix',0,0,'fe26f6e1-d5c9-5a0e-8417-39340e08bf97','Neofuscelia squamariatella','fe26f6e1-d5c9-5a0e-8417-39340e08bf97','Neofuscelia squamariatella','3a42483f-656d-559e-b1bf-dc5f6b3441cc','Neofuscelia squamariatell','e99a9ee7-4025-4055-91d1-999810c72b93','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neofuscelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db360f52-5f5b-40f1-bf30-9b94c3e5dcac','','','9293c5a0-4823-58ec-8d3a-b00541c506ac','Limnellia Malloch, 1925','Malloch, 1925',1925,0,'8f82d8bd-7a48-56a2-a0ff-78e6effa00fe','Limnellia','8f82d8bd-7a48-56a2-a0ff-78e6effa00fe','Limnellia','8f82d8bd-7a48-56a2-a0ff-78e6effa00fe','Limnellia','db360f52-5f5b-40f1-bf30-9b94c3e5dcac','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Limnellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('db395731-2a49-4f22-82d1-14c9a52d5441','','','2e1f6930-a1f3-5a80-84bf-fcd15408ec33','Pseudocercospora fatouae Goh & W.H. Hsieh','Goh & W.H. Hsieh',0,0,'7886e3f0-49c5-58fd-8197-c9d454f51a29','Pseudocercospora fatouae','7886e3f0-49c5-58fd-8197-c9d454f51a29','Pseudocercospora fatouae','80a93cff-2beb-5539-a16f-6c21a4db9a2f','Pseudocercospora fatou','db395731-2a49-4f22-82d1-14c9a52d5441','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db3dd0e1-86fe-4473-a36e-6723cc5bdb59','','','1ecfc43a-191e-5782-b72e-50d18aae5128','Cutaneotrichosporon moniliiforme (Weigmann & A. Wolff) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout','(Weigmann & A. Wolff) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'8771240f-9dc8-5454-bd80-c88c977459cc','Cutaneotrichosporon moniliiforme','8771240f-9dc8-5454-bd80-c88c977459cc','Cutaneotrichosporon moniliiforme','cbef0920-79fb-5b04-9deb-f3f9352e4beb','Cutaneotrichosporon moniliiform','db3dd0e1-86fe-4473-a36e-6723cc5bdb59','Fungi|Basidiomycota|Tremellomycetes|Trichosporonales|Trichosporonaceae|Cutaneotrichosporon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db4180cb-151a-46b6-be38-63369c71dfb4','','','e02d1d94-7a0d-5d53-bf87-a342fe736c66','Phragmipedium besseae Dodson & J.Kuhn','Dodson & J.Kuhn',0,0,'fa8f579f-97c4-5187-a3e2-c16247061c12','Phragmipedium besseae','fa8f579f-97c4-5187-a3e2-c16247061c12','Phragmipedium besseae','eafba401-8388-50ce-8745-678a6c8b862c','Phragmipedium besse','db4180cb-151a-46b6-be38-63369c71dfb4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Phragmipedium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db489938-8185-4af0-80b7-695250896fbb','','','33b27295-53a2-548a-92e0-efc12fe394c4','Adipsomyia gressitti Sinclair, 2011','Sinclair, 2011',2011,0,'efacc3ac-b2fb-5cf2-9cc1-cb7ccea05da4','Adipsomyia gressitti','efacc3ac-b2fb-5cf2-9cc1-cb7ccea05da4','Adipsomyia gressitti','f10f0a67-da07-516b-9c40-865f27f300f0','Adipsomyia gressitt','db489938-8185-4af0-80b7-695250896fbb','Animalia|Arthropoda|Insecta|Diptera|Empididae|Adipsomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db47d72f-aaa7-482e-87db-e52a54379dd9','','','9ee112db-8e5c-53fc-b231-1bc1bb334a2b','Sphaeria pocula Schwein.','Schwein.',0,0,'2fb91eab-318e-5173-8467-6df2f369f3da','Sphaeria pocula','2fb91eab-318e-5173-8467-6df2f369f3da','Sphaeria pocula','23afe6bd-1e78-52bd-bf90-2b14b7a5d483','Sphaeria pocul','2903386f-53f4-46af-b9a7-abbded03b4d6','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db5695c7-7619-4b8a-a8e9-29306f2bf433','','','92e4518d-7170-5fe7-bf18-25bbad297d19','Argyropelecus gigas Norman, 1930','Norman, 1930',1930,0,'8b76b3c8-819f-5cf0-a574-e00f1ac65ad9','Argyropelecus gigas','8b76b3c8-819f-5cf0-a574-e00f1ac65ad9','Argyropelecus gigas','ce29202c-5e26-5497-bf65-bb69de72cbbf','Argyropelecus gig','db5695c7-7619-4b8a-a8e9-29306f2bf433','Animalia|Chordata|Actinopterygii|Stomiiformes|Sternoptychidae|Argyropelecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db423c0b-6a9f-42d6-938b-cdf7d105a99b','','','9c47ce8d-9de3-5e7e-87c6-9f1419d8ad96','Chiloscyphus planiusculus (Hook.f. & Taylor) J.J.Engel & R.M.Schust.','(Hook.f. & Taylor) J.J.Engel & R.M.Schust.',0,0,'64a66e98-912d-5784-8e04-71c90415f336','Chiloscyphus planiusculus','64a66e98-912d-5784-8e04-71c90415f336','Chiloscyphus planiusculus','1b165325-cda9-5bfc-913d-e7f785bd271f','Chiloscyphus planiuscul','df5dac81-4e0f-4a21-87ea-0ad22c8940c5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db50cb90-9d49-4670-a160-ed5631412340','','','1336dd16-88f9-5108-a7eb-a07805555d0f','Phrixgnathus subariel powell, 1948','',0,0,'04eb9e95-50b7-584a-a16f-6c3594b35f21','Phrixgnathus subariel','04eb9e95-50b7-584a-a16f-6c3594b35f21','Phrixgnathus subariel','04eb9e95-50b7-584a-a16f-6c3594b35f21','Phrixgnathus subariel','db50cb90-9d49-4670-a160-ed5631412340','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('db4f90e3-6ec7-4396-b256-c9bb7c44d382','','','4de5ff63-a65a-5d9f-a1df-131235583a57','Ceriporiopsis hypolateritia (Berk. ex Cooke) Ryvarden','(Berk. ex Cooke) Ryvarden',0,0,'c9decafa-f454-5a08-b780-bfba0b98a83c','Ceriporiopsis hypolateritia','c9decafa-f454-5a08-b780-bfba0b98a83c','Ceriporiopsis hypolateritia','9bbf268e-cfb5-5d42-8fd9-a5e98540fe9b','Ceriporiopsis hypolaterit','b280c7d7-f370-4885-9d88-8e457f5de798','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Ceriporiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('db58d75f-6458-4d48-95da-99931713fa7c','','','cf138fdc-f481-5b5f-b2be-c4018da9e51b','Verrucaria submargacea C.Knight','C.Knight',0,0,'e08a61b7-cbda-5a12-985e-0d85aa0d73cf','Verrucaria submargacea','e08a61b7-cbda-5a12-985e-0d85aa0d73cf','Verrucaria submargacea','6ce844be-b1c9-5be6-888f-bfed17d9550c','Verrucaria submargace','db58d75f-6458-4d48-95da-99931713fa7c','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db5e086e-3264-41ea-bbfa-bfd5d4abff12','','','25c4b45e-4f03-5ad1-b698-6f741d691ed7','Calomyxa Nieuwl.','Nieuwl.',0,0,'0e341c0a-d546-5321-9ea3-267643750356','Calomyxa','0e341c0a-d546-5321-9ea3-267643750356','Calomyxa','0e341c0a-d546-5321-9ea3-267643750356','Calomyxa','db5e086e-3264-41ea-bbfa-bfd5d4abff12','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Dianemataceae|Calomyxa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('db6123f6-6d89-403d-8281-3b3f4c0ab77f','','','1778200b-a82e-55da-b7c0-b7ed5e1f329e','Zelandoglochina paradisea (Alexander, 1923)','(Alexander, 1923)',1923,0,'04bea6d7-e597-56c6-bafc-83848bbf322e','Zelandoglochina paradisea','04bea6d7-e597-56c6-bafc-83848bbf322e','Zelandoglochina paradisea','37a41ae3-3d18-5728-8a99-48b6e0665252','Zelandoglochina paradise','db6123f6-6d89-403d-8281-3b3f4c0ab77f','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zelandoglochina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db65d94a-0904-48ea-a339-85e921f84619','','','56bd7668-2aad-575d-acc6-50098ec35281','Calonectria canadensis (Ellis & Everh.) Berl. & Voglino','(Ellis & Everh.) Berl. & Voglino',0,0,'7f04f4f5-3f4a-5217-aa2a-5e7984aaa646','Calonectria canadensis','7f04f4f5-3f4a-5217-aa2a-5e7984aaa646','Calonectria canadensis','4d33f55a-9552-54fc-b176-7f0c7dab8db5','Calonectria canadens','024fbee2-b69a-4cd3-8654-965c603239c2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de18d8b3-026b-407c-867b-5f7546bb933c','','','a053a514-e44a-5a3d-b914-0f04b3d82adb','Splendrillia subg. Hauturua','',0,0,'585fb631-34a1-5d64-9c43-20b690d45462','Hauturua','06439e7f-d8bd-5063-9d4b-e78af812fd8e','Splendrillia subgen. Hauturua','585fb631-34a1-5d64-9c43-20b690d45462','Hauturua','de18d8b3-026b-407c-867b-5f7546bb933c','Animalia|Mollusca|Gastropoda|Neogastropoda|Drilliidae|Splendrillia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('de1aecb7-9496-4e08-9e43-5971042f52df','','','dadfe83c-381d-5dfa-8c11-31d0c75d3402','Peridinium','',0,0,'dadfe83c-381d-5dfa-8c11-31d0c75d3402','Peridinium','dadfe83c-381d-5dfa-8c11-31d0c75d3402','Peridinium','dadfe83c-381d-5dfa-8c11-31d0c75d3402','Peridinium','de1aecb7-9496-4e08-9e43-5971042f52df','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|Peridinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('de1d68c6-5e36-450e-b429-34662c632134','','','22680e86-f4c2-5548-af43-d803a4ed7e61','Laevidentalina haueri Neugeboren, 1856','Neugeboren, 1856',1856,0,'1ddc7d91-e110-5880-91a0-4e85a45ae3f7','Laevidentalina haueri','1ddc7d91-e110-5880-91a0-4e85a45ae3f7','Laevidentalina haueri','3774172a-8f62-5170-8239-5538c7f0037c','Laevidentalina hauer','de1d68c6-5e36-450e-b429-34662c632134','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Laevidentalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db679cf5-c789-405b-be0e-75025c708bbc','','','5896811a-f078-5403-8845-ad8744cc3739','Didymella coffeae-arabicae (Aveskamp, Verkley & Gruyter) Qian Chen & L. Cai','(Aveskamp, Verkley & Gruyter) Qian Chen & L. Cai',0,0,'5bad6104-c7ee-52e2-a3f2-238353e5fdba','Didymella coffeae-arabicae','5bad6104-c7ee-52e2-a3f2-238353e5fdba','Didymella coffeae-arabicae','50e964c0-ef7d-5fb7-bb0e-c33924c84ece','Didymella coffeae-arabic','db679cf5-c789-405b-be0e-75025c708bbc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db679cb1-d705-42cf-bf59-ff49aee19f91','','','7474c31b-7a41-5a9c-a5b4-7e5a0ffa47a6','Mazzantia Mont.','Mont.',0,0,'a7ad7f93-8385-5c35-813d-8dda134b5d0b','Mazzantia','a7ad7f93-8385-5c35-813d-8dda134b5d0b','Mazzantia','a7ad7f93-8385-5c35-813d-8dda134b5d0b','Mazzantia','db679cb1-d705-42cf-bf59-ff49aee19f91','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Mazzantia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('de207d7b-87da-4bc5-b692-21bc4fe46bc5','','','5a3b2a59-7c2f-557f-b447-b619807c7df6','Rosa ×wichurana ''Ballarina''','',0,0,'b0a4805a-f6c7-5d65-952e-aa2f390fc9df','Rosa wichurana','923bb6c6-8a22-5571-8784-67061109fa55','Rosa × wichurana','f6ae4bff-d632-5c9b-82a7-9de3133371c1','Rosa wichuran','','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rosa','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('de28e41e-df90-47ee-857f-5c9a5af1e9ea','','','e6826eee-6712-5655-92c8-4f26d226e0c8','Aspidothelium Vain.','Vain.',0,0,'fdffa5c0-b2c5-55af-b192-2a324e82ae14','Aspidothelium','fdffa5c0-b2c5-55af-b192-2a324e82ae14','Aspidothelium','fdffa5c0-b2c5-55af-b192-2a324e82ae14','Aspidothelium','de28e41e-df90-47ee-857f-5c9a5af1e9ea','Fungi|Ascomycota|Lecanoromycetes||Aspidotheliaceae|Aspidothelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('de25af69-eceb-4c6e-9da1-d130466d5096','','','be58e1e8-5168-59e5-bf6c-6d9be566ff58','Massila unicolor Walker, 1862','Walker, 1862',1862,0,'2d327cfa-abce-58f0-bdea-d72ef42b8955','Massila unicolor','2d327cfa-abce-58f0-bdea-d72ef42b8955','Massila unicolor','2d327cfa-abce-58f0-bdea-d72ef42b8955','Massila unicolor','7f50518a-c65e-4c6b-a50b-bed560bee696','Animalia|Arthropoda|Insecta|Hemiptera|Flatidae|Massila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de2cd104-484e-48e1-b1d4-2968024178cb','','','a0b70d00-1c58-55ea-811b-40a3359cfeb7','Myctophum asperum Richardson, 1845','Richardson, 1845',1845,0,'b14076e0-cc7d-58ab-a988-3bbb9a7b3223','Myctophum asperum','b14076e0-cc7d-58ab-a988-3bbb9a7b3223','Myctophum asperum','872e039a-ea15-553a-8a46-28a3ad37808c','Myctophum asper','de2cd104-484e-48e1-b1d4-2968024178cb','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Myctophum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de2c6b96-4767-4f06-a094-91fbbc064b9a','','','d00bc86e-303d-557a-a1df-4a8c9901249a','Gonactinia species O. Ocana','',0,0,'6cdc1b34-d920-51c6-83ff-8b5f6698c335','Gonactinia','6cdc1b34-d920-51c6-83ff-8b5f6698c335','Gonactinia','6cdc1b34-d920-51c6-83ff-8b5f6698c335','Gonactinia','de2c6b96-4767-4f06-a094-91fbbc064b9a','Animalia|Cnidaria||Actiniaria|Gonactiniidae|Gonactinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('de2ae47f-daf8-4018-8a57-e079b1a88d38','','','31418d84-d482-5a28-93cc-e9f2f6a75075','Anomia trigonopsis Hutton, 1877','Hutton, 1877',1877,0,'cdf94cc9-8fc9-56dc-9ae6-2419ab4c4dd3','Anomia trigonopsis','cdf94cc9-8fc9-56dc-9ae6-2419ab4c4dd3','Anomia trigonopsis','f18e84c2-1e8b-5cf4-8181-dc7e2090d9b3','Anomia trigonops','de2ae47f-daf8-4018-8a57-e079b1a88d38','Animalia|Mollusca|Bivalvia|Pterioida|Anomiidae|Anomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de33ba04-d3a8-412f-80fb-75aaf6c4a1dc','','','5d374860-b6bf-5b26-b0db-31eb7408c3f6','Ascochyta robiniae Lib.','Lib.',0,0,'a7dab848-7121-510e-a750-273729b584b8','Ascochyta robiniae','a7dab848-7121-510e-a750-273729b584b8','Ascochyta robiniae','1bb37c7d-5a73-53f7-82f4-f942aeb6e6d5','Ascochyta robini','6e0ff6fd-67d2-46d6-aebb-102da47e40c0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de3515b9-c024-4904-93c7-c0871c6ae2d4','','','46cd200d-3c46-55ea-82aa-74f5772640a2','Nemania serpens var. colliculosa (Schwein.) Y.M. Ju & J.D. Rogers','(Schwein.) Y.M. Ju & J.D. Rogers',0,0,'d911eed7-f533-5cca-a8d3-5057d50ff74d','Nemania serpens colliculosa','42877a1c-c8cf-53c5-a617-5f619a63c42b','Nemania serpens var. colliculosa','8374feb1-16be-5c61-9379-a7274ac6ff84','Nemania serpens colliculos','de3515b9-c024-4904-93c7-c0871c6ae2d4','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Nemania','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('de349b12-7abe-42c3-b478-fd78927bc69d','','','20797f6a-da16-5e74-8825-3d80e68d02c2','Australaphodius','',0,0,'20797f6a-da16-5e74-8825-3d80e68d02c2','Australaphodius','20797f6a-da16-5e74-8825-3d80e68d02c2','Australaphodius','20797f6a-da16-5e74-8825-3d80e68d02c2','Australaphodius','de349b12-7abe-42c3-b478-fd78927bc69d','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Australaphodius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('de3baf02-61d9-4881-9138-26160fec9979','','','2e899448-4f8e-53f3-9dbe-54c9ddf499eb','Spiroloculina communis Cushman & Todd, 1944','Cushman & Todd, 1944',1944,0,'2e8d4a7e-ccdb-5b5a-b966-d84c12dc106d','Spiroloculina communis','2e8d4a7e-ccdb-5b5a-b966-d84c12dc106d','Spiroloculina communis','0e8845fc-8d62-5239-8c51-c31242b11933','Spiroloculina commun','de3baf02-61d9-4881-9138-26160fec9979','Chromista|Foraminifera|Polythalamea|Miliolida|Spiroloculinidae|Spiroloculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de390f19-b7d8-49cc-ad04-a1f3b2480808','','','d1556ac5-e785-5de3-940a-14f9610706bd','Trichostrongylus capricola Ransom, 1907','Ransom, 1907',1907,0,'94158e81-a18a-50d6-aefd-4677124ab441','Trichostrongylus capricola','94158e81-a18a-50d6-aefd-4677124ab441','Trichostrongylus capricola','e14f14cf-db9c-54a1-8fb7-b029ec7d8902','Trichostrongylus capricol','de390f19-b7d8-49cc-ad04-a1f3b2480808','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Trichostrongylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de369511-6328-4a3e-8558-cacbec4a2db7','','','8b506746-6be7-5d37-a2f0-13232cb90379','Pleioplectron hudsoni Hutton, 1897','Hutton, 1897',1897,0,'387971ab-10e2-5d4e-8248-9f4246e7e953','Pleioplectron hudsoni','387971ab-10e2-5d4e-8248-9f4246e7e953','Pleioplectron hudsoni','d0073656-ef93-5847-9876-433f7044fe7d','Pleioplectron hudson','de369511-6328-4a3e-8558-cacbec4a2db7','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pleioplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de42cbbc-cfbe-4cab-82a8-7649af247328','','','c245a997-a7c7-5c67-9d42-c8846459ca9b','Pachybrachius','',0,0,'c245a997-a7c7-5c67-9d42-c8846459ca9b','Pachybrachius','c245a997-a7c7-5c67-9d42-c8846459ca9b','Pachybrachius','c245a997-a7c7-5c67-9d42-c8846459ca9b','Pachybrachius','de42cbbc-cfbe-4cab-82a8-7649af247328','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Pachybrachius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('de4293fa-08f2-479d-808c-ac7773ae2a29','','','6a739a4d-7432-5c91-8908-f59d68dc096b','Epicoccum diversisporum Preuss','Preuss',0,0,'73a57dc3-b530-5b69-a756-c3e7890798a2','Epicoccum diversisporum','73a57dc3-b530-5b69-a756-c3e7890798a2','Epicoccum diversisporum','8bfdd0bc-616b-52e3-8830-e1327bb048e3','Epicoccum diuersispor','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de4c4b24-f1f4-4e65-a494-0207f125ea04','','','25dfa73f-2677-5000-9cc3-98aeffec3d9b','Hymenoscyphus haasticus P.R. Johnst.','P.R. Johnst.',0,0,'98824adf-db77-5379-b9a7-3b429ab469cd','Hymenoscyphus haasticus','98824adf-db77-5379-b9a7-3b429ab469cd','Hymenoscyphus haasticus','0cb2f89f-a16e-58f0-bdab-f8bb09ccc778','Hymenoscyphus haastic','de4c4b24-f1f4-4e65-a494-0207f125ea04','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de49ffe1-6f1c-4fd5-9656-97fa97659745','','','3a5bf7b0-f28b-5d9c-8dd1-fde83a48a3ec','Blattodea','',0,0,'3a5bf7b0-f28b-5d9c-8dd1-fde83a48a3ec','Blattodea','3a5bf7b0-f28b-5d9c-8dd1-fde83a48a3ec','Blattodea','3a5bf7b0-f28b-5d9c-8dd1-fde83a48a3ec','Blattodea','de49ffe1-6f1c-4fd5-9656-97fa97659745','Animalia|Arthropoda|Insecta|Blattodea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('de49f95d-688a-461b-b635-a9b5f3e7f3d2','','','4d1eebb4-8e96-57aa-897f-765fb29afdef','Trichia lateritia Lév.','Lév.',0,0,'fa6844e0-186e-5c40-87d7-40fd453b9791','Trichia lateritia','fa6844e0-186e-5c40-87d7-40fd453b9791','Trichia lateritia','4dfd0303-e437-5121-bda3-0afa59805683','Trichia laterit','11e1fa7b-50dd-4cc9-bfbe-f5fbd6b7f81b','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Trichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de4ca293-dc07-42d3-8f68-ea4627d5bbbe','','','50c9cda4-f7f8-5303-a8e7-6aaefa4af865','Aculus cornutus (Banks, 1905)','(Banks, 1905)',1905,0,'2e35d41a-b013-5a3c-9633-419a0e40209e','Aculus cornutus','2e35d41a-b013-5a3c-9633-419a0e40209e','Aculus cornutus','09241aaf-b9c2-5a61-ba4c-43ad0c01297c','Aculus cornut','de4ca293-dc07-42d3-8f68-ea4627d5bbbe','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de4e1d92-2407-4f21-a594-23b669103297','','','e4c34b67-7fc6-589b-b8b6-ebfb76051921','Conocybe huijsmanii Watling','Watling',0,0,'d709e5ca-3a62-5350-a718-75fa3bd8b0b9','Conocybe huijsmanii','d709e5ca-3a62-5350-a718-75fa3bd8b0b9','Conocybe huijsmanii','421c50da-13c9-5568-8be2-2e6cddb32aed','Conocybe huiisman','df19fea9-3b02-4c63-9d12-7719eec9f127','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Conocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de52d99e-dbb2-4175-ba6e-814d86740ea9','','','e0adb580-6d49-5946-ae5e-e55fb9e088cf','Arthracanthus fulvipes Broun, 1914','Broun, 1914',1914,0,'8bfd585a-0b8a-5d86-a58f-ebbfa9f8c9ec','Arthracanthus fulvipes','8bfd585a-0b8a-5d86-a58f-ebbfa9f8c9ec','Arthracanthus fulvipes','3b4e234f-de59-58c4-a74a-263c9314a66d','Arthracanthus fuluip','de52d99e-dbb2-4175-ba6e-814d86740ea9','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|''Arthracanthus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de513f04-4fb8-486b-87eb-a4a27f1148ec','','','3df541a8-85bf-5e84-9d91-fb6f5c7c823d','Candida maritima (Siepmann) Uden & H.R. Buckley','(Siepmann) Uden & H.R. Buckley',0,0,'2e1446ea-c596-5912-8f9d-4d843ce0bf2b','Candida maritima','2e1446ea-c596-5912-8f9d-4d843ce0bf2b','Candida maritima','b2a0afc7-3c45-5046-9b20-b8266625ae43','Candida maritim','de513f04-4fb8-486b-87eb-a4a27f1148ec','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de5896ed-e042-40fc-842e-13cd2508f3b5','','','15b2af47-1f99-5dc5-8d99-90f00875cb04','Helicopsyche poutini McFarlane, 1964','McFarlane, 1964',1964,0,'4246ec9f-4545-5ae8-9da6-3ef7b9b308e7','Helicopsyche poutini','4246ec9f-4545-5ae8-9da6-3ef7b9b308e7','Helicopsyche poutini','3a037f7f-b2ad-56b3-80f7-3eb346489aa6','Helicopsyche poutin','de5896ed-e042-40fc-842e-13cd2508f3b5','Animalia|Arthropoda|Insecta|Trichoptera|Helicopsychidae|Helicopsyche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de55be0f-38da-4db8-af7a-37a6545661da','','','b59a76b6-e457-5609-ba66-bd44c1bee41e','Nothofagus cunninghamii (Hook.f.) Oerst.','(Hook.f.) Oerst.',0,0,'2924d1a5-081d-5cdd-98c0-10911d1d78a0','Nothofagus cunninghamii','2924d1a5-081d-5cdd-98c0-10911d1d78a0','Nothofagus cunninghamii','f1872893-dfe0-5519-a473-d0e7c4dee9f6','Nothofagus cunningham','075e9268-8a67-44e1-a0ea-d4f0e8058e55','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de598230-0fb4-4d3f-be9a-62eaba46a357','','','5e03c205-aa22-5bb6-a4d7-b08427cca531','Phreatogammarus waipoua Chapman, 2003','Chapman, 2003',2003,0,'505e47bb-2fd9-5436-89b8-0d0ceb1cca9e','Phreatogammarus waipoua','505e47bb-2fd9-5436-89b8-0d0ceb1cca9e','Phreatogammarus waipoua','f633bf83-5327-5a34-87ed-9b94f5bbca2f','Phreatogammarus waipou','de598230-0fb4-4d3f-be9a-62eaba46a357','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|Phreatogammarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de5595d1-d1f3-48eb-b43a-bdd4d963f811','','','3900e0bd-41f5-5222-a129-8c81f595647c','Cardamine hirsuta var. subcarnosa Hook.f.','Hook.f.',0,0,'11fe9899-4856-5c8b-aa4a-89f940a22612','Cardamine hirsuta subcarnosa','b0f949b9-6a85-57a1-a189-b9cee920c754','Cardamine hirsuta var. subcarnosa','607ee142-8c65-5d0a-9d24-f757e078a7e2','Cardamine hirsut subcarnos','2943c412-e23b-4653-ad84-ae6fecda4902','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('de5f575e-6874-4431-a486-177b27bc7726','','','d6b691c8-a81c-5525-9448-bc0b6208e100','Cortinarius paludicola M.M. Moser','M.M. Moser',0,0,'d8a2b864-4bc6-5ff7-894c-d81bb1e3115b','Cortinarius paludicola','d8a2b864-4bc6-5ff7-894c-d81bb1e3115b','Cortinarius paludicola','e872b607-a799-578f-8f14-57e8686c3354','Cortinarius paludicol','de5f575e-6874-4431-a486-177b27bc7726','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de5ce4ac-cd53-47ec-b70b-25a2a388de24','','','85bd3ae7-24f2-5773-93df-bea5eeefa32a','Poliocephalus rufopectus (Gray)','(Gray)',0,0,'2477ec91-05ef-53bc-be42-756c5e243038','Poliocephalus rufopectus','2477ec91-05ef-53bc-be42-756c5e243038','Poliocephalus rufopectus','00edc53f-af3a-5a26-86d6-9ab1a4b8dc71','Poliocephalus rufopect','de5ce4ac-cd53-47ec-b70b-25a2a388de24','Animalia|Chordata|Aves|Podicipediformes|Podicipedidae|Poliocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de61e3eb-13ae-46cb-afc6-82595aa5995c','','','18e3570b-3b1f-55ac-a474-563eb3653b59','Lecidea ceratina Stirt.','Stirt.',0,0,'3a07111e-75f4-5081-8784-91f9e8b804c0','Lecidea ceratina','3a07111e-75f4-5081-8784-91f9e8b804c0','Lecidea ceratina','1fb6cfff-4802-5a84-95d6-cd244d8b622d','Lecidea ceratin','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de603962-b48f-45c7-965f-a32b7eb433d9','','','4574fdd5-57f3-5dc1-bfb3-95349d91bb92','Isohypsibius cameruni (Iharos, 1969)','(Iharos, 1969)',1969,0,'f271478b-026c-57fa-8909-df327bc81344','Isohypsibius cameruni','f271478b-026c-57fa-8909-df327bc81344','Isohypsibius cameruni','4c43123e-db3b-5e1f-96da-52ba9293a73f','Isohypsibius camerun','de603962-b48f-45c7-965f-a32b7eb433d9','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|Isohypsibius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de627727-057a-492b-b2ac-2361e4ab6b37','','','e4c09612-5955-5e98-bcff-28138302bbf4','Paratorchus retroflexus (McColl, 1982)','(McColl, 1982)',1982,0,'4adb9693-8699-51ae-87ad-55305f5e8c1d','Paratorchus retroflexus','4adb9693-8699-51ae-87ad-55305f5e8c1d','Paratorchus retroflexus','794dd2f2-3a11-5679-81b2-9b3d05d60f29','Paratorchus retroflex','de627727-057a-492b-b2ac-2361e4ab6b37','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddd0cb95-9cb2-4bd0-9290-776cad72ea4d','','','2d917056-98db-5512-a780-a7de73fc5acc','Piona pseudouncata (Piersig, 1906)','(Piersig, 1906)',1906,0,'6ed3980e-5e63-527e-9c9b-c62693e77a26','Piona pseudouncata','6ed3980e-5e63-527e-9c9b-c62693e77a26','Piona pseudouncata','eb92f2d1-8416-5652-b792-8e6dee443eec','Piona pseudouncat','ddd0cb95-9cb2-4bd0-9290-776cad72ea4d','Animalia|Arthropoda|Arachnida|Trombidiformes|Pionidae|Piona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddd023a8-7a0e-4a90-aaa1-c106f8d738df','','','be50e3a3-b13e-57ef-9648-3c60e776fe7f','Pactola fuscicornis Broun, 1913','Broun, 1913',1913,0,'57c3f1b1-a5c0-5ab5-aaf4-e8cdcd2d8151','Pactola fuscicornis','57c3f1b1-a5c0-5ab5-aaf4-e8cdcd2d8151','Pactola fuscicornis','acc8213d-af17-5051-bc3c-89cf567cf5e1','Pactola fuscicorn','ddd023a8-7a0e-4a90-aaa1-c106f8d738df','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pactola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddd73619-15f4-4140-b150-2df58a1585d1','','','9483c2ea-2e47-5a75-83ed-bb9ebba3212e','Abyssophilos ktis Jellinek & Swanson, 2003','Jellinek & Swanson, 2003',2003,0,'bae52065-931d-5954-8942-107659ad81bb','Abyssophilos ktis','bae52065-931d-5954-8942-107659ad81bb','Abyssophilos ktis','be0e0a99-ae03-5f5c-99f1-5caa40e48d40','Abyssophilos kt','ddd73619-15f4-4140-b150-2df58a1585d1','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Abyssophilos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddd88de2-c090-4fe8-a1ff-d92b44740c46','','','e218dd1c-4c34-5a07-a760-0c2e926e27c8','Sarcostroma kennedyae (McAlpine) M. Morelet','(McAlpine) M. Morelet',0,0,'5f0869fc-a752-5768-ba29-9290dd29663f','Sarcostroma kennedyae','5f0869fc-a752-5768-ba29-9290dd29663f','Sarcostroma kennedyae','3f2ed894-fd04-5f34-946e-4521cf5baa0a','Sarcostroma kennedy','ddd88de2-c090-4fe8-a1ff-d92b44740c46','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Sarcostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddde034c-714a-4e06-8f10-28498a714f3b','','','a52a07b2-f8a9-5676-b749-fa8664ff78ec','Hoplonemertea','',0,0,'a52a07b2-f8a9-5676-b749-fa8664ff78ec','Hoplonemertea','a52a07b2-f8a9-5676-b749-fa8664ff78ec','Hoplonemertea','a52a07b2-f8a9-5676-b749-fa8664ff78ec','Hoplonemertea','ddde034c-714a-4e06-8f10-28498a714f3b','Animalia|Nemertea|Enopla|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('dddb10ae-7747-4a33-a588-316b7f1c8aa1','','','deab69e1-bbcb-5e0a-adbc-744cb2087b4c','Aphodius lividus (Olivier, 1789)','(Olivier, 1789)',1789,0,'48463e4b-a0bc-5d2e-b1ff-839588739221','Aphodius lividus','48463e4b-a0bc-5d2e-b1ff-839588739221','Aphodius lividus','47e47d2b-f8d9-5c42-a4e3-b1e1d3e974db','Aphodius liuid','dddb10ae-7747-4a33-a588-316b7f1c8aa1','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Aphodius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dddb2167-1b40-4d78-9cdb-c1cac8ed25c5','','','d5e30ea5-496e-5ae7-94ff-d1a6eae15564','Anticarsia','',0,0,'d5e30ea5-496e-5ae7-94ff-d1a6eae15564','Anticarsia','d5e30ea5-496e-5ae7-94ff-d1a6eae15564','Anticarsia','d5e30ea5-496e-5ae7-94ff-d1a6eae15564','Anticarsia','dddb2167-1b40-4d78-9cdb-c1cac8ed25c5','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Anticarsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dddea460-5b10-4edf-ae55-54f5764b8f82','','','8e1bdd8d-879d-5a19-b7b4-af9e7d54f1ca','Microtis biloba Nicholls','Nicholls',0,0,'9c170332-38ae-56d7-be5f-373800bdeeae','Microtis biloba','9c170332-38ae-56d7-be5f-373800bdeeae','Microtis biloba','7b9fd44f-432d-54dd-a03f-ce42ee64d49b','Microtis bilob','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Microtis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dde805d3-e96d-4460-982e-6ba661bb122b','','','526c2185-d739-50fc-87f2-b1db3120c7da','Psilocybe fimetaria (P.D. Orton) Watling','(P.D. Orton) Watling',0,0,'96949aa4-408c-58fd-a1d3-d81054713242','Psilocybe fimetaria','96949aa4-408c-58fd-a1d3-d81054713242','Psilocybe fimetaria','676a9eba-c9a7-50ce-abe0-2c7c1541b929','Psilocybe fimetar','dde805d3-e96d-4460-982e-6ba661bb122b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dde0aa2d-2a92-4bfe-ab54-82d8df2035d7','','','b81d9496-ad0e-597e-8f42-8075ea279b35','×Graptoveria G.D.Rowley','G.D.Rowley',0,0,'5e76c835-cb8d-5762-bb63-d67c874403d8','Graptoveria','881bd277-7e64-500d-84ce-b173504b58bc','× Graptoveria','5e76c835-cb8d-5762-bb63-d67c874403d8','Graptoveria','dde0aa2d-2a92-4bfe-ab54-82d8df2035d7','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|×Graptoveria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',3);
INSERT INTO core VALUES('dde3fca6-2b70-4d28-a0f2-bf4784dffde8','','','24c7ec28-790b-5651-b2e1-5e04e2b4d64d','Fusarium oxysporum melonis W.C. Snyder & H.N. Hansen','W.C. Snyder & H.N. Hansen',0,0,'a5e32524-716a-514f-8139-555ddecef9dd','Fusarium oxysporum melonis','a5e32524-716a-514f-8139-555ddecef9dd','Fusarium oxysporum melonis','787b4621-7c4b-56b7-9242-6dd55edf6da4','Fusarium oxyspor melon','dde3fca6-2b70-4d28-a0f2-bf4784dffde8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('dde333dc-434c-4782-8dec-e3abbf9f87bc','','','7c6cdbca-0fea-5e6e-8390-98dc191fa6ac','Pseudomonas mendocina Palleroni, 1970','Palleroni, 1970',1970,0,'36651a50-8cc5-5067-810a-91edf85e01ed','Pseudomonas mendocina','36651a50-8cc5-5067-810a-91edf85e01ed','Pseudomonas mendocina','611b91ef-24ba-5980-8ac2-834841b680d1','Pseudomonas mendocin','dde333dc-434c-4782-8dec-e3abbf9f87bc','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('dde3cda8-4f29-4733-8144-f64ed478b65a','','','af1edc7b-e854-5eb6-b144-f786cc53b2a0','Limnochares subg. Cyclothrix','',0,0,'dd2debc4-9b22-5c9c-abe2-22876f5c369d','Cyclothrix','707e17e1-8122-5b6f-9558-2b6c25b7d5d5','Limnochares subgen. Cyclothrix','dd2debc4-9b22-5c9c-abe2-22876f5c369d','Cyclothrix','dde3cda8-4f29-4733-8144-f64ed478b65a','Animalia|Arthropoda|Arachnida|Trombidiformes|Limnocharidae|Limnochares','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('ddec3f02-1e40-4e34-ad3d-318149acc6e5','','','ed86806e-bd2f-587f-b0f8-c39e778a7c9b','Alphitomorpha penicillata var. grossulariae Wallr.','Wallr.',0,0,'43aa910f-a0cb-51cb-862e-c7d436c89751','Alphitomorpha penicillata grossulariae','4487cb13-c59b-5eae-a82d-1ef30ca1c000','Alphitomorpha penicillata var. grossulariae','612e8353-c9f4-545b-92d6-c692ea9be3e4','Alphitomorpha penicillat grossulari','82251856-8ac9-4a55-ae93-06213b29285c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Alphitomorpha','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddec9723-c35a-4deb-aa32-1e00f04639b3','','','4275faa0-135e-55fa-a10d-d8b55e1a8b53','Echeveria amoena de Smet ex E.Morr.','de Smet ex E.Morr.',0,0,'d67bcebb-75b9-5b7d-a13a-6e11646264c7','Echeveria amoena','d67bcebb-75b9-5b7d-a13a-6e11646264c7','Echeveria amoena','184b4652-fb91-59ed-b361-ad5587bc202b','Echeveria amoen','ddec9723-c35a-4deb-aa32-1e00f04639b3','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Echeveria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ddeb23e7-a18a-469e-a0a4-de73a5c23083','','','7fa9304b-2612-5385-8907-9389d956b195','Arthrobotryella Sibilia','Sibilia',0,0,'55136576-29fe-57b9-b843-5719b9d82fb3','Arthrobotryella','55136576-29fe-57b9-b843-5719b9d82fb3','Arthrobotryella','55136576-29fe-57b9-b843-5719b9d82fb3','Arthrobotryella','b335e5cd-122f-42dd-a94b-229cc1b3495a','Fungi|Ascomycota|Sordariomycetes|Coniochaetales||Arthrobotryella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dde8cfe7-79df-47c4-aae3-d3fc663f3798','','','5eca31d6-2011-53c0-9ede-90f92c167497','Spegazzinia tessarthra (Berk. & M.A. Curtis) Sacc.','(Berk. & M.A. Curtis) Sacc.',0,0,'a96390dd-e125-5c1c-80cc-25b3b5704ae4','Spegazzinia tessarthra','a96390dd-e125-5c1c-80cc-25b3b5704ae4','Spegazzinia tessarthra','9720ae00-5773-54d4-ace8-40563610e241','Spegazzinia tessarthr','dde8cfe7-79df-47c4-aae3-d3fc663f3798','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Spegazzinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddec7ab1-535a-469a-8d5e-b4af2403b95d','','','67ce1ca5-8206-5ac8-8180-2adefb9470a2','Opegrapha foreaui (Moreau) Hafellner & R.Sant.','(Moreau) Hafellner & R.Sant.',0,0,'127d19c2-69ec-518a-b39b-b41085d889db','Opegrapha foreaui','127d19c2-69ec-518a-b39b-b41085d889db','Opegrapha foreaui','ab57cf84-df3e-5319-972c-3e996272de28','Opegrapha foreau','ddec7ab1-535a-469a-8d5e-b4af2403b95d','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddf510a4-c6e5-4503-8c3d-5576d0889e92','','','c1671800-51ee-5d02-baa0-f37e529959f0','Gamsiella stylospora (Dixon-Stew.) Vandepol & Bonito','(Dixon-Stew.) Vandepol & Bonito',0,0,'f4169329-a2ac-58f5-81a3-0cb1b1c401e4','Gamsiella stylospora','f4169329-a2ac-58f5-81a3-0cb1b1c401e4','Gamsiella stylospora','82b69781-8f95-5573-b391-ae4791846ed9','Gamsiella stylospor','ddf510a4-c6e5-4503-8c3d-5576d0889e92','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Gamsiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddef4dd7-b0a1-4165-872f-c479ba5a17bc','','','a5fb2750-39c5-51aa-8ce6-687f3151f11f','Sphaerellothecium araneosum (Rehm ex Arnold) Zopf','(Rehm ex Arnold) Zopf',0,0,'29c8a170-6d52-5026-8763-193652845f46','Sphaerellothecium araneosum','29c8a170-6d52-5026-8763-193652845f46','Sphaerellothecium araneosum','6720d17f-0c3a-5fa8-91a6-22e0378b54b4','Sphaerellothecium araneos','ddef4dd7-b0a1-4165-872f-c479ba5a17bc','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerellothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ddfd1d9a-43cb-491d-a4d1-54c2cb2e55f7','','','89ff937c-d77d-5603-b093-2af77927965e','Parabaris Broun, 1881','Broun, 1881',1881,0,'d9e4672b-826d-5a8d-a1d8-1ab611d0fc35','Parabaris','d9e4672b-826d-5a8d-a1d8-1ab611d0fc35','Parabaris','d9e4672b-826d-5a8d-a1d8-1ab611d0fc35','Parabaris','ddfd1d9a-43cb-491d-a4d1-54c2cb2e55f7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Parabaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddf833cf-bf7b-4b77-bf3e-f47a8589874c','','','7618fff2-5809-53c0-8078-108c37e1aee3','Chlorociboria spathulata P.R. Johnst.','P.R. Johnst.',0,0,'dbca63ba-c99f-5a1f-b36a-ac7c2b1da6c6','Chlorociboria spathulata','dbca63ba-c99f-5a1f-b36a-ac7c2b1da6c6','Chlorociboria spathulata','2bb3e051-fd05-50a1-bb3d-c1cb3f0d858b','Chlorociboria spathulat','ddf833cf-bf7b-4b77-bf3e-f47a8589874c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorociboriaceae|Chlorociboria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de00e486-1810-4b5f-a284-4b059d80ea84','','','be8fc337-96f9-5133-b957-b8015e3791be','Hilberina dactylina (J. Webster) Declercq','(J. Webster) Declercq',0,0,'50619226-cda3-5cab-bcc4-83b5ccbdf776','Hilberina dactylina','50619226-cda3-5cab-bcc4-83b5ccbdf776','Hilberina dactylina','f770d5bb-996c-54c7-8394-b4296bf907cc','Hilberina dactylin','de00e486-1810-4b5f-a284-4b059d80ea84','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Hilberina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de05fc7e-8a95-4b3a-ae08-514da5094416','','','2bbcbd0d-8af0-57c2-b257-f20bfa81c0df','Verrucaria circumpressa Nyl.','Nyl.',0,0,'0b846287-d8f9-5369-bd89-4bc02bb46185','Verrucaria circumpressa','0b846287-d8f9-5369-bd89-4bc02bb46185','Verrucaria circumpressa','1b423236-aa4e-5ef7-8149-bead7fe49ef4','Verrucaria circumpress','bcb3cfcb-2081-4ae5-a8ca-8c5354fb73d9','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddfdac66-819e-46ce-82da-60fc35d57b7b','','','11852386-8e20-5088-8510-21be37965c9a','Lepocinclis ovum','',0,0,'11852386-8e20-5088-8510-21be37965c9a','Lepocinclis ovum','11852386-8e20-5088-8510-21be37965c9a','Lepocinclis ovum','03b81060-5101-54ca-b279-c839fc7c574a','Lepocinclis ou','ddfdac66-819e-46ce-82da-60fc35d57b7b','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Lepocinclis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de054ba3-f4f0-4399-8f78-627d5ecd7339','','','c455b0da-b710-5cfa-ab9e-b2eb711f5bab','Balanococcus tunakinensis Cox, 1987','Cox, 1987',1987,0,'1a5d534b-1089-520c-b70d-b4f796637535','Balanococcus tunakinensis','1a5d534b-1089-520c-b70d-b4f796637535','Balanococcus tunakinensis','d337dcaf-1aba-56e2-bdda-993fe39ad143','Balanococcus tunakinens','de054ba3-f4f0-4399-8f78-627d5ecd7339','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Balanococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de00820c-a585-4955-b1f4-c96db7201f63','','','a0d0ab39-2cd9-53df-a198-f761976c5ff1','Lepteutypa hippophaës (Sollm.) Arx','(Sollm.) Arx',0,0,'1e08f074-e410-5e05-a596-3e87956d43ca','Lepteutypa hippophaes','1e08f074-e410-5e05-a596-3e87956d43ca','Lepteutypa hippophaes','b712ac0f-1c52-5895-ba5e-0f7cbd6c30bd','Lepteutypa hippopha','d8f5845b-fe5f-499f-929c-ca714cbc53b2','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Lepteutypa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('de06d396-2d38-4672-a87e-545218eb07e1','','','0d2d80ae-0cfe-5df4-a6d2-86c47c5a5479','Oxyrrhia','',0,0,'0d2d80ae-0cfe-5df4-a6d2-86c47c5a5479','Oxyrrhia','0d2d80ae-0cfe-5df4-a6d2-86c47c5a5479','Oxyrrhia','0d2d80ae-0cfe-5df4-a6d2-86c47c5a5479','Oxyrrhia','de06d396-2d38-4672-a87e-545218eb07e1','Chromista|Myzozoa|Peridinea|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('de06ab6e-23cb-4b80-973c-52d5cd02b580','','','c1d73a54-0a52-579a-b8f3-8570f8ca7e35','Penicillium smithii Quintan.','Quintan.',0,0,'28192e0d-3874-52b5-9287-f17b9ae46d95','Penicillium smithii','28192e0d-3874-52b5-9287-f17b9ae46d95','Penicillium smithii','ed9699ff-21f4-58f5-8dd4-9ee680e63c70','Penicillium smith','de06ab6e-23cb-4b80-973c-52d5cd02b580','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de07d2b7-375f-4eba-b31b-75f583b505e6','','','7dc38b31-bb78-5011-94a7-70229ca1dc0e','Caladenia calliniger Matthews','Matthews',0,0,'30672d32-9fa3-5956-ba8a-035ae48fb7c7','Caladenia calliniger','30672d32-9fa3-5956-ba8a-035ae48fb7c7','Caladenia calliniger','30672d32-9fa3-5956-ba8a-035ae48fb7c7','Caladenia calliniger','4244631d-946b-43b3-b842-053cbc576aaf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caladenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de08b4fc-adb1-4790-8ec8-eaa4b533bfb2','','','1db16e4d-c00b-5506-a78c-f917d7aee39d','Mirafiori lettuce virus','',0,0,'','','','','','','de08b4fc-adb1-4790-8ec8-eaa4b533bfb2','Virus|||||Ophiovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('de14e90f-3b4b-4e46-9c97-22d135a9f548','','','822813c5-06b7-5b19-bb0a-36773564f4fe','Prymnesiales','',0,0,'822813c5-06b7-5b19-bb0a-36773564f4fe','Prymnesiales','822813c5-06b7-5b19-bb0a-36773564f4fe','Prymnesiales','822813c5-06b7-5b19-bb0a-36773564f4fe','Prymnesiales','de14e90f-3b4b-4e46-9c97-22d135a9f548','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('de0fc5c6-24bd-4de5-a2c6-27c79e69e55b','','','de01a58a-b563-50ba-8542-6dd2d169b3fe','Fallacia ny (Cleve) D.Mann','(Cleve) D.Mann',0,0,'ace4a404-c319-59eb-a3a4-21764abff501','Fallacia ny','ace4a404-c319-59eb-a3a4-21764abff501','Fallacia ny','ace4a404-c319-59eb-a3a4-21764abff501','Fallacia ny','de0fc5c6-24bd-4de5-a2c6-27c79e69e55b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Fallacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de107940-7e78-4c5e-8b10-f6296c278445','','','9f041bc4-7161-54d6-ab0d-aad80d71fc2b','Udea antipodea (Salmon, 1956)','(Salmon, 1956)',1956,0,'8cd47e3b-df8a-55a1-bd20-3b7bc9dd2de7','Udea antipodea','8cd47e3b-df8a-55a1-bd20-3b7bc9dd2de7','Udea antipodea','1281ceb7-7857-5761-aac7-7050c97bef65','Udea antipode','de107940-7e78-4c5e-8b10-f6296c278445','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Udea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de14a572-341c-4c3e-b8f6-fc2342cf82b9','','','469e8dfa-c36a-566c-8fdb-898606e512b7','Asbolisia Speg.','Speg.',0,0,'e404e5a2-14bd-5f0e-a1cc-3fdf63086a78','Asbolisia','e404e5a2-14bd-5f0e-a1cc-3fdf63086a78','Asbolisia','e404e5a2-14bd-5f0e-a1cc-3fdf63086a78','Asbolisia','de14a572-341c-4c3e-b8f6-fc2342cf82b9','Fungi|Ascomycota||||Asbolisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd3c1eb1-b537-4159-a29b-0c92197276e9','','','3a0eb0d7-51e7-50db-9623-0483a11c6e33','Polyporus extensus Lév.','Lév.',0,0,'5bc7b4af-8888-5cc2-bf22-91c77599cb57','Polyporus extensus','5bc7b4af-8888-5cc2-bf22-91c77599cb57','Polyporus extensus','af12447d-11a6-5f63-bbfc-dca509d973dc','Polyporus extens','b51fa170-589a-4bc8-90a0-ab9da155802d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd383b8b-d09a-47f3-b028-a0737c89cde0','','','f5d68cba-5472-5105-aa93-aa0b3729a348','Senecio banksii var. β velleia Hook.f.','Hook.f.',0,0,'ec8cd389-0ad7-5129-9ba8-7fdfd17fa234','Senecio banksii velleia','24dbd88f-fbf1-5673-bcca-c15abac2912e','Senecio banksii var. velleia','4b4203ee-6b17-50ab-8b48-37e76b77eda0','Senecio banks uelle','a43b096a-bd63-4b0b-b7c9-626c9938dda7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('dd3928b5-3459-48ae-b1ea-cbe44a48b232','','','063fa570-de56-5800-92c7-68409740763b','Nephrolepis flexuosa Colenso','Colenso',0,0,'fecd4de5-9996-5347-87cf-0fc8fca968cd','Nephrolepis flexuosa','fecd4de5-9996-5347-87cf-0fc8fca968cd','Nephrolepis flexuosa','34f84892-24ec-54f9-9ca0-96ad7b4ef621','Nephrolepis flexuos','dd3928b5-3459-48ae-b1ea-cbe44a48b232','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Nephrolepidaceae|Nephrolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de165912-5384-4146-8436-8aded55b8e9e','','','bb21e7f3-add2-583b-ba84-5337b5999145','Diglottini','',0,0,'bb21e7f3-add2-583b-ba84-5337b5999145','Diglottini','bb21e7f3-add2-583b-ba84-5337b5999145','Diglottini','bb21e7f3-add2-583b-ba84-5337b5999145','Diglottini','de165912-5384-4146-8436-8aded55b8e9e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd3c7b3c-360b-4031-86c6-729a151f6c58','','','03f125e1-33a3-5cd6-bec8-f755ff34f277','Ptilonyssus','',0,0,'03f125e1-33a3-5cd6-bec8-f755ff34f277','Ptilonyssus','03f125e1-33a3-5cd6-bec8-f755ff34f277','Ptilonyssus','03f125e1-33a3-5cd6-bec8-f755ff34f277','Ptilonyssus','dd3c7b3c-360b-4031-86c6-729a151f6c58','Animalia|Arthropoda|Arachnida|Mesostigmata|Rhinonysidae|Ptilonyssus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd3f26b8-ad6a-462d-8f93-8fc93bc6c671','','','f5d951cb-8d36-57eb-b410-7ce24518e323','Aphis species','',0,0,'a8b4fe5b-5f90-5208-b6ca-9f6f66c81a50','Aphis','a8b4fe5b-5f90-5208-b6ca-9f6f66c81a50','Aphis','a8b4fe5b-5f90-5208-b6ca-9f6f66c81a50','Aphis','dd3f26b8-ad6a-462d-8f93-8fc93bc6c671','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Aphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('dd4b6a07-c7ea-4af0-b7e5-0238da8d9d24','','','a04cb4ed-c01b-556d-9373-cd70c885b6c9','Syracosphaera histrica Kamptner','Kamptner',0,0,'f57640f0-ef40-5d9d-b771-8c420668721f','Syracosphaera histrica','f57640f0-ef40-5d9d-b771-8c420668721f','Syracosphaera histrica','d1fb47d8-3586-58a2-a00f-793cf431c65e','Syracosphaera histric','dd4b6a07-c7ea-4af0-b7e5-0238da8d9d24','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Syracosphaeraceae|Syracosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd473054-fdef-4bd9-8d21-6177a5f52c8b','','','27f2ee82-0d75-5ac5-b5fa-f54419251c75','Styphelia taxifolia Sleumer','Sleumer',0,0,'e2518af4-c2ac-5b6b-a975-b1ad682482a1','Styphelia taxifolia','e2518af4-c2ac-5b6b-a975-b1ad682482a1','Styphelia taxifolia','45ef1cb7-11e2-5907-9fcc-9d1111dda662','Styphelia taxifol','b55589f5-171b-4b7a-a68b-a6190fbe1926','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Styphelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd48656c-afe9-4d3a-8dc7-215969ef9471','','','43497d29-30af-56b7-bd35-36a132265dca','Leptostylis','',0,0,'43497d29-30af-56b7-bd35-36a132265dca','Leptostylis','43497d29-30af-56b7-bd35-36a132265dca','Leptostylis','43497d29-30af-56b7-bd35-36a132265dca','Leptostylis','dd48656c-afe9-4d3a-8dc7-215969ef9471','Animalia|Arthropoda|Malacostraca|Cumacea|Diastylidae|Leptostylis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd4b7016-b9fa-468d-b8bc-6a93c79be644','','','45233934-86f2-51a8-95ec-de5708d3bced','Moehringia trinervia (L.) Clairv.','(L.) Clairv.',0,0,'d0964b79-34ea-5476-8e02-95149dc88427','Moehringia trinervia','d0964b79-34ea-5476-8e02-95149dc88427','Moehringia trinervia','5b635005-be40-52bc-90b8-5c9b6da6797b','Moehringia trineru','dd4b7016-b9fa-468d-b8bc-6a93c79be644','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Moehringia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd4bbcc9-43cf-449f-bb22-a42a0bb419bc','','','6f255a1c-bc99-5bda-9b9d-c6e73a25ab3a','Tricharina praecox (P. Karst.) Dennis','(P. Karst.) Dennis',0,0,'e7819992-7b30-55c6-b29a-985aa0f42f2b','Tricharina praecox','e7819992-7b30-55c6-b29a-985aa0f42f2b','Tricharina praecox','e7819992-7b30-55c6-b29a-985aa0f42f2b','Tricharina praecox','dd4bbcc9-43cf-449f-bb22-a42a0bb419bc','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Tricharina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd4c93a9-9eb4-481c-918c-3d169f44dacc','','','7e081d16-bbd1-5be9-8d0f-f37c1cc3742d','Tintinnidium emarginatum Maskell, 1888','Maskell, 1888',1888,0,'6f798e6e-4785-5d69-bb8a-016018128802','Tintinnidium emarginatum','6f798e6e-4785-5d69-bb8a-016018128802','Tintinnidium emarginatum','a4ec490f-c4cb-5d1d-9609-134f4aa8bb85','Tintinnidium emarginat','dd4c93a9-9eb4-481c-918c-3d169f44dacc','Chromista|Ciliophora|Spirotrichea|Tintinnida|Tintinnidae|Tintinnidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd55594f-f7c2-4576-a676-2331cbc64fa0','','','447b8351-0440-57b9-82e1-bd2924abcae4','Pertusaria xanthostoma (Sommerf.) Fr.','(Sommerf.) Fr.',0,0,'c25d7ac9-f1c4-5846-ac16-970aaee3499d','Pertusaria xanthostoma','c25d7ac9-f1c4-5846-ac16-970aaee3499d','Pertusaria xanthostoma','c6430b02-3d5e-58cf-aeb5-1c2e1fbabbd7','Pertusaria xanthostom','dce7fe71-c233-4056-9e58-67b3d9015a6b','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd54806b-91a3-4a7c-bdc6-45ed2c8994b1','','','0f2f347b-c127-5e55-ac2e-afd940502307','Sporidesmium fragilissimum (Berk. & M.A. Curtis) M.B. Ellis','(Berk. & M.A. Curtis) M.B. Ellis',0,0,'74333037-dc93-50ee-a7d4-99c1e22d3095','Sporidesmium fragilissimum','74333037-dc93-50ee-a7d4-99c1e22d3095','Sporidesmium fragilissimum','a02271d4-0a3c-5eea-b0b2-0e95f869434a','Sporidesmium fragilissim','dd54806b-91a3-4a7c-bdc6-45ed2c8994b1','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd5a58ec-584f-4e30-b8ca-13b22b600301','','','ce699508-b58a-5f5e-a5c0-6ba4aeba387e','Cyphotelus Sharp, 1878','Sharp, 1878',1878,0,'3145c9f8-15d5-56ee-880c-c69996d82d08','Cyphotelus','3145c9f8-15d5-56ee-880c-c69996d82d08','Cyphotelus','3145c9f8-15d5-56ee-880c-c69996d82d08','Cyphotelus','dd5a58ec-584f-4e30-b8ca-13b22b600301','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphotelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd5a5820-e1ee-4dc7-ab7d-184d771ffd21','','','d15b941f-0f2c-5b2f-b79a-ec8f0653b996','Dendrobium glomeratum H.J.Veitch ex Rob.','H.J.Veitch ex Rob.',0,0,'4dcc761a-f561-53e7-8d2e-2abd570c2273','Dendrobium glomeratum','4dcc761a-f561-53e7-8d2e-2abd570c2273','Dendrobium glomeratum','a1e6d188-f48c-52c6-b02c-4b95175d4998','Dendrobium glomerat','dd5a5820-e1ee-4dc7-ab7d-184d771ffd21','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('dd59cf7e-06cc-4f41-a0b7-b2ff034db1fd','','','1e4bd4e0-3058-514f-b2de-b078c27c43d7','Araujia Brot.','Brot.',0,0,'7a7dc41a-fc49-5cfd-8b71-0e2f571f3b9f','Araujia','7a7dc41a-fc49-5cfd-8b71-0e2f571f3b9f','Araujia','7a7dc41a-fc49-5cfd-8b71-0e2f571f3b9f','Araujia','dd59cf7e-06cc-4f41-a0b7-b2ff034db1fd','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Araujia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd591a5a-bd3a-4938-9c6b-cfbc37ac5f68','','','71265d6f-740c-5980-9c7b-c34365f76a2e','Rotylenchus','',0,0,'71265d6f-740c-5980-9c7b-c34365f76a2e','Rotylenchus','71265d6f-740c-5980-9c7b-c34365f76a2e','Rotylenchus','71265d6f-740c-5980-9c7b-c34365f76a2e','Rotylenchus','dd591a5a-bd3a-4938-9c6b-cfbc37ac5f68','Animalia|Nematoda|Secernentea|Tylenchida|Hoplolaimidae|Rotylenchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd626d70-6ebe-4606-9c7b-1f959e81f26b','','','37e05ddb-7a4a-50b3-a0aa-0993cde3c6f3','Dinornis novaezealandiae Owen','Owen',0,0,'23081fdf-9fd2-5900-9ff1-2b9ee229b49a','Dinornis novaezealandiae','23081fdf-9fd2-5900-9ff1-2b9ee229b49a','Dinornis novaezealandiae','0ae8cbe7-4afd-5c33-affd-65e2b305dc1d','Dinornis nouaezealandi','dd626d70-6ebe-4606-9c7b-1f959e81f26b','Animalia|Chordata|Aves|Dinornithiformes|Dinornithidae|Dinornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd5f16f0-0558-4068-a66c-bc6c3dbd3619','','','0e3ebc7a-f6dc-5705-9620-83e764677d39','Onthophagus granulatus Boheman, 1858','Boheman, 1858',1858,0,'46b83692-8fd2-5efb-b8e6-1749213bb8fc','Onthophagus granulatus','46b83692-8fd2-5efb-b8e6-1749213bb8fc','Onthophagus granulatus','3571d779-b9fe-5623-a4ea-ad23eb96ce30','Onthophagus granulat','dd5f16f0-0558-4068-a66c-bc6c3dbd3619','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Onthophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd67e8eb-154c-4d79-bf34-68e304d94062','','','08dc279f-d3a1-5b86-80aa-c78f53c6d354','Sphaeria typhina Pers.','Pers.',0,0,'63f95b85-ea10-5942-b882-d3edcb7bb2b9','Sphaeria typhina','63f95b85-ea10-5942-b882-d3edcb7bb2b9','Sphaeria typhina','7bce73c1-8bc5-5eed-82db-29813ee0239b','Sphaeria typhin','7f33e0b6-3c95-4f5b-89a7-ce4ff49f481e','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd6593cb-75ce-4be5-9fb9-8215598f0a45','','','93e9021c-94b2-5fc7-bf3d-4d0047fb1abd','Lobelia littoralis R.Cunn. ex A.Cunn.','R.Cunn. ex A.Cunn.',0,0,'cf803a34-d472-5a90-924d-342b8b5fb2be','Lobelia littoralis','cf803a34-d472-5a90-924d-342b8b5fb2be','Lobelia littoralis','cb19680a-1a8e-5a33-a25c-d369a2aee0a2','Lobelia littoral','15128435-27a0-46e4-b6f3-f185a07c8b0b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('dd679ea0-308a-402b-87f1-9c59da7babc5','','','146defed-9a2e-5331-a841-c41992a93015','Ferreiraella xylophaga (Gowlett Holmes & Jones, 1992)','(Gowlett Holmes & Jones, 1992)',1992,0,'593c6f1f-6a94-5b38-8bff-45b3796b9c89','Ferreiraella xylophaga','593c6f1f-6a94-5b38-8bff-45b3796b9c89','Ferreiraella xylophaga','d9fc08f8-7699-5321-befd-d787f0068861','Ferreiraella xylophag','dd679ea0-308a-402b-87f1-9c59da7babc5','Animalia|Mollusca|Polyplacophora|Lepidopleurina|Ferreiraellidae|Ferreiraella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd6d12ac-90ee-40a1-9964-1a6aa1e4ede7','','','5b4d8f68-085e-527d-a0f6-53c23563ea2a','Gnathostomulida','',0,0,'5b4d8f68-085e-527d-a0f6-53c23563ea2a','Gnathostomulida','5b4d8f68-085e-527d-a0f6-53c23563ea2a','Gnathostomulida','5b4d8f68-085e-527d-a0f6-53c23563ea2a','Gnathostomulida','dd6d12ac-90ee-40a1-9964-1a6aa1e4ede7','Animalia|Gnathifera|Gnathostomulida|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd759cb8-8dc7-46a1-a593-4512ead5dc56','','','13e81b12-8da5-56a0-ab09-ad333155ccdf','Metacirolana caeca (Hansen, 1916)','(Hansen, 1916)',1916,0,'c612e783-06fb-5d79-a159-44a5468f7329','Metacirolana caeca','c612e783-06fb-5d79-a159-44a5468f7329','Metacirolana caeca','780171f1-669b-51e4-9953-418efcbc8d8c','Metacirolana caec','dd759cb8-8dc7-46a1-a593-4512ead5dc56','Animalia|Arthropoda|Malacostraca|Isopoda|Cirolanidae|Metacirolana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd6e4cbf-a82c-444e-ac21-d5080933bd1a','','','c8d07468-639d-58df-af26-b90fdc911184','Solanum aviculare f. latifolium (G.T.S.Baylis) Sykes','(G.T.S.Baylis) Sykes',0,0,'bac318f6-3257-51a8-9309-d61bf0e0d333','Solanum aviculare latifolium','0f42954a-651c-546a-ab3d-02be5b2b8423','Solanum aviculare f. latifolium','8cb5a3ab-8999-59a6-9415-ee53cad742de','Solanum auicular latifoli','','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd7227fa-08ea-4ccd-a5ea-df17e16318c8','','','4f5b7961-15f4-5b9b-a3d1-53b091538b80','Pilularia novae-hollandiae A.Braun','A.Braun',0,0,'0066ef78-356a-5d0a-ba30-644377c06566','Pilularia novae-hollandiae','0066ef78-356a-5d0a-ba30-644377c06566','Pilularia novae-hollandiae','fc2868b6-9c82-5491-a55c-59751f16a195','Pilularia nouae-hollandi','dd7227fa-08ea-4ccd-a5ea-df17e16318c8','Plantae|Tracheophyta|Polypodiopsida|Salviniales|Marsileaceae|Pilularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd7a822f-461f-4b30-86f1-4325df6ad753','','','fa9f53de-306d-505a-8120-6be5aa4fd0dd','Coleroa potentillae (Wallr.) G. Winter','(Wallr.) G. Winter',0,0,'23e8da42-d54e-50c1-9d0c-58cae49db8fd','Coleroa potentillae','23e8da42-d54e-50c1-9d0c-58cae49db8fd','Coleroa potentillae','4853d4ad-2026-5757-ac75-abaa47eb3867','Coleroa potentill','dd7a822f-461f-4b30-86f1-4325df6ad753','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Coleroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd7a4a93-84d8-4799-b19a-bd6fc0ba1264','','','d07d522f-3e23-58ec-bfda-a1537ab36553','Othonna L.','L.',0,0,'8e836471-6638-50d0-88a7-7c7fcc289032','Othonna','8e836471-6638-50d0-88a7-7c7fcc289032','Othonna','8e836471-6638-50d0-88a7-7c7fcc289032','Othonna','dd7a4a93-84d8-4799-b19a-bd6fc0ba1264','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Othonna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd75e828-867b-4381-bd4f-fc395d3c9de9','','','faeeef7f-ed6b-5d72-80df-553fd83480c9','Damaeidae','',0,0,'faeeef7f-ed6b-5d72-80df-553fd83480c9','Damaeidae','faeeef7f-ed6b-5d72-80df-553fd83480c9','Damaeidae','faeeef7f-ed6b-5d72-80df-553fd83480c9','Damaeidae','dd75e828-867b-4381-bd4f-fc395d3c9de9','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Damaeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd7cec35-9492-4a48-821a-4cbd3b8bae20','','','c2f67417-b2f7-5055-a308-66143d7eb560','Chrysomphalineae','',0,0,'c2f67417-b2f7-5055-a308-66143d7eb560','Chrysomphalineae','c2f67417-b2f7-5055-a308-66143d7eb560','Chrysomphalineae','c2f67417-b2f7-5055-a308-66143d7eb560','Chrysomphalineae','dd7cec35-9492-4a48-821a-4cbd3b8bae20','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICBN',1);
INSERT INTO core VALUES('de664e1f-2baf-41bd-9c30-79910a16b00e','','','bc71acf8-3368-53ff-80c0-46bc26471a5e','Gingidium haastii F.Muell.','F.Muell.',0,0,'2a0e3cc7-56ca-53b7-95e7-2d537aaafe62','Gingidium haastii','2a0e3cc7-56ca-53b7-95e7-2d537aaafe62','Gingidium haastii','80667490-8446-53ec-b05e-be1e0a4f0d78','Gingidium haast','5794ed96-daa1-4a48-b5a3-0b472e415fed','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Gingidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de66e322-9bd1-49a4-831d-9b66073287d9','','','6bfcd807-6e06-5f88-afe3-a0413dd5a748','Amandinea extenuata (Müll.Arg.) Marbach','(Müll.Arg.) Marbach',0,0,'b49bd12a-9b4c-5114-92b3-0429b304a869','Amandinea extenuata','b49bd12a-9b4c-5114-92b3-0429b304a869','Amandinea extenuata','b4fb5657-1b59-54b6-9d4d-51a353e57cdd','Amandinea extenuat','de66e322-9bd1-49a4-831d-9b66073287d9','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de6edfa4-5758-4436-9d32-29825d3ea21b','','','9da1259e-c75d-50f3-b841-0bce5cbc7766','Sorghum Moench','Moench',0,0,'0cc84df9-f672-54b0-9aa0-8af1d1f0fc21','Sorghum','0cc84df9-f672-54b0-9aa0-8af1d1f0fc21','Sorghum','0cc84df9-f672-54b0-9aa0-8af1d1f0fc21','Sorghum','de6edfa4-5758-4436-9d32-29825d3ea21b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sorghum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('de6d7bfc-221b-4d7a-957c-20e833e0e797','','','56daf400-088f-524a-b4bc-119899cf8b58','Asparagopsis','',0,0,'56daf400-088f-524a-b4bc-119899cf8b58','Asparagopsis','56daf400-088f-524a-b4bc-119899cf8b58','Asparagopsis','56daf400-088f-524a-b4bc-119899cf8b58','Asparagopsis','de6d7bfc-221b-4d7a-957c-20e833e0e797','Plantae|Rhodophyta|Florideophyceae|Bonnemaisoniales|Bonnemaisoniaceae|Asparagopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('de706ad8-5c8a-410c-a53f-474efe27a41a','','','5560593b-5c8d-5f4e-b75e-02adced7dc67','Ixocomus Quél.','Quél.',0,0,'79105dd5-9856-5e7c-91e9-5efc490ccdad','Ixocomus','79105dd5-9856-5e7c-91e9-5efc490ccdad','Ixocomus','79105dd5-9856-5e7c-91e9-5efc490ccdad','Ixocomus','2e669360-b5e4-4ed8-acf8-5aa2c1e750f1','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Ixocomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('de697deb-78ca-4c15-951a-809df0d04ab9','','','62da5722-6938-51e5-86ef-6a08f20be2ed','Haploops','',0,0,'62da5722-6938-51e5-86ef-6a08f20be2ed','Haploops','62da5722-6938-51e5-86ef-6a08f20be2ed','Haploops','62da5722-6938-51e5-86ef-6a08f20be2ed','Haploops','de697deb-78ca-4c15-951a-809df0d04ab9','Animalia|Arthropoda|Malacostraca|Amphipoda|Ampeliscidae|Haploops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('de6effc9-b733-45ed-a635-325d0f856fce','','','de6d865b-010f-5fe8-87d9-974e133dea35','Bacidia allotropa (Nyl.) Zahlbr','(Nyl.) Zahlbr',0,0,'4a044776-450e-52e2-99e2-9e3f42c718ad','Bacidia allotropa','4a044776-450e-52e2-99e2-9e3f42c718ad','Bacidia allotropa','0c97da76-f75c-5588-98cc-6eac609ac1ba','Bacidia allotrop','de6effc9-b733-45ed-a635-325d0f856fce','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de702043-4a36-45e9-a380-67c46100f396','','','629328d5-ca96-5cde-aad9-479ccc1b1c8d','Gelis cinctus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'67d007fb-97a4-565e-95b0-876af7195bbb','Gelis cinctus','67d007fb-97a4-565e-95b0-876af7195bbb','Gelis cinctus','ce5d12b7-a610-53e1-99af-3f25ef226a08','Gelis cinct','de702043-4a36-45e9-a380-67c46100f396','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Gelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de6f0549-c4a9-42f1-ac9b-dac7c66596e9','','','995d8b1a-7d76-5c80-b6d6-2189c2115847','Centaurea maculosa Lam.','Lam.',0,0,'3c92ec74-4f93-5639-a925-c53d3f851dab','Centaurea maculosa','3c92ec74-4f93-5639-a925-c53d3f851dab','Centaurea maculosa','94bc069f-4419-5626-843e-df5e5b704c63','Centaurea maculos','de6f0549-c4a9-42f1-ac9b-dac7c66596e9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Centaurea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de720c4f-5d12-486d-ae67-0aceffdafbae','','','c1a564e6-be63-55cf-a842-aecd9e507d69','Isopterygium Mitt.','Mitt.',0,0,'297554d5-9019-53ee-b8ee-77563fded10a','Isopterygium','297554d5-9019-53ee-b8ee-77563fded10a','Isopterygium','297554d5-9019-53ee-b8ee-77563fded10a','Isopterygium','de720c4f-5d12-486d-ae67-0aceffdafbae','Plantae||Bryopsida|Hypnales|Pylaisiadelphaceae|Isopterygium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('de79c62c-f16c-4301-af91-5c7140e255ac','','','5a477c9e-0d5b-5d62-b4b4-26db306c06de','Diplodinium anacanthum','',0,0,'5a477c9e-0d5b-5d62-b4b4-26db306c06de','Diplodinium anacanthum','5a477c9e-0d5b-5d62-b4b4-26db306c06de','Diplodinium anacanthum','bac216b8-3309-50e2-9838-4c5ba09cf03d','Diplodinium anacanth','de79c62c-f16c-4301-af91-5c7140e255ac','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Diplodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de789087-5f07-4f94-acd7-8cc34dd10ef9','','','98587e74-3cab-5a18-9e0a-6b1fd4ce1934','Pseudocercospora rhoina (Cooke & Ellis) Deighton','(Cooke & Ellis) Deighton',0,0,'4b8a9b65-a3c4-5d96-8279-a0d1e21e99d6','Pseudocercospora rhoina','4b8a9b65-a3c4-5d96-8279-a0d1e21e99d6','Pseudocercospora rhoina','c4f7f40c-1e6f-5543-98af-b07a2ca24251','Pseudocercospora rhoin','de789087-5f07-4f94-acd7-8cc34dd10ef9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de771143-50dd-4dc5-b35d-c1fc96c5d7ab','','','438f4dee-dfd8-5e7f-ae41-3d9c68b23cae','Melanospora moreaui Doguet','Doguet',0,0,'8d3ae7e0-a31e-5521-a8ec-b78e4bdac706','Melanospora moreaui','8d3ae7e0-a31e-5521-a8ec-b78e4bdac706','Melanospora moreaui','7f74c0fa-958a-5c00-8cc1-314e216fdf4e','Melanospora moreau','17cee72b-1581-4beb-aa3b-f1b07b4d945b','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Melanospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de729278-2f84-4f43-a128-f9c3bfea64a6','','','7a86c574-9da5-5213-a91f-6e071d8f7917','Calicium pusillum Flörke','Flörke',0,0,'556cdc81-1556-5e31-95d0-0ff533ae1e9a','Calicium pusillum','556cdc81-1556-5e31-95d0-0ff533ae1e9a','Calicium pusillum','a5e63fd1-3b48-56b9-ad54-597a40bbe2c2','Calicium pusill','960a7b97-ee26-447a-85e3-c1b6657862e4','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de79f939-115e-4c60-942f-00863aa6f98a','','','210e8528-c3fd-584f-988a-51ea2ab7c31c','Conioscinella speighti (Malloch, 1931)','(Malloch, 1931)',1931,0,'48669580-d849-58e7-981f-a731cfd19f6c','Conioscinella speighti','48669580-d849-58e7-981f-a731cfd19f6c','Conioscinella speighti','ee5a05be-037d-5637-9752-93987da34441','Conioscinella speight','de79f939-115e-4c60-942f-00863aa6f98a','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Conioscinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de804719-2929-494f-9887-88c786ef14da','','','7c642284-a81c-5d8e-98fb-b22581b19fa3','Araecerus fasciculatus (De Geer, 1775)','(De Geer, 1775)',1775,0,'98b4ab6d-a20e-57d7-a46b-b28ddca52141','Araecerus fasciculatus','98b4ab6d-a20e-57d7-a46b-b28ddca52141','Araecerus fasciculatus','becad72c-14b9-542e-8cb2-0340e30b20c4','Araecerus fasciculat','de804719-2929-494f-9887-88c786ef14da','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Araecerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de88f9db-b312-4538-ad3a-25ad0385aecb','','','1d6a777e-a124-5b9f-a169-cf540af2dd47','Pythium helicoides Drechsler','Drechsler',0,0,'a24d1743-2801-5225-ad5d-4a829d87af7d','Pythium helicoides','a24d1743-2801-5225-ad5d-4a829d87af7d','Pythium helicoides','b14b4845-7edf-51ce-96c0-74a926ad02e4','Pythium helicoid','ad99a482-b55e-46a5-9324-e7dba5473ff6','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de8b73a4-3510-4efa-ac93-4b10639b06af','','','eb3930d0-33cc-5481-940f-56019f3a7cee','Achyra affinitalis (Lederer, 1863)','(Lederer, 1863)',1863,0,'c4fdc7a5-9a75-538c-8f23-011dbd25fa79','Achyra affinitalis','c4fdc7a5-9a75-538c-8f23-011dbd25fa79','Achyra affinitalis','61626892-bece-51ad-8f08-5b9b278463a2','Achyra affinital','de8b73a4-3510-4efa-ac93-4b10639b06af','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Achyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de8acb6c-8404-477a-ada8-b67b4c7901de','','','4331d482-89fd-5ef1-af7d-8b268166cfc4','Enhydrosomella','',0,0,'4331d482-89fd-5ef1-af7d-8b268166cfc4','Enhydrosomella','4331d482-89fd-5ef1-af7d-8b268166cfc4','Enhydrosomella','4331d482-89fd-5ef1-af7d-8b268166cfc4','Enhydrosomella','de8acb6c-8404-477a-ada8-b67b4c7901de','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Cletodidae|Enhydrosomella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('de880b15-d5cc-4d4d-b425-974cd3180ae6','','','938cd88a-7920-5a7f-a64c-298c1d56d7a1','Sycorax dispar Satchell, 1950','Satchell, 1950',1950,0,'38b6dcb3-ae6b-50df-9c89-0e26fd3d9a7e','Sycorax dispar','38b6dcb3-ae6b-50df-9c89-0e26fd3d9a7e','Sycorax dispar','38b6dcb3-ae6b-50df-9c89-0e26fd3d9a7e','Sycorax dispar','de880b15-d5cc-4d4d-b425-974cd3180ae6','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Sycorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de955af3-48c5-44b1-b3fa-020a881971e0','','','8eac1e47-3a60-5309-b643-53b401a27405','Glycine','',0,0,'8eac1e47-3a60-5309-b643-53b401a27405','Glycine','8eac1e47-3a60-5309-b643-53b401a27405','Glycine','8eac1e47-3a60-5309-b643-53b401a27405','Glycine','de955af3-48c5-44b1-b3fa-020a881971e0','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Glycine','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('de870e78-277c-4f48-946f-f72b14e24906','','','f23aa119-86d0-5cf2-ba46-ef3f833bed0f','Cylindrocladium spathiphylli Schoult., El-Gholl & Alfieri','Schoult., El-Gholl & Alfieri',0,0,'e49fb02c-d017-50bc-b03f-e65938bca827','Cylindrocladium spathiphylli','e49fb02c-d017-50bc-b03f-e65938bca827','Cylindrocladium spathiphylli','80195a3e-dfda-5439-bc7f-870f398fb600','Cylindrocladium spathiphyll','502b2295-f9e9-4a7e-89b0-8e58b053836a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de8df8de-c741-4c67-beb1-7c7eadabfbc4','','','055cc342-ee92-5a20-a321-da404f2fe60d','Aglaomorpha coronans 1929','',0,0,'6f8e897e-8505-589b-8e21-0eda64f4e4ef','Aglaomorpha coronans','6f8e897e-8505-589b-8e21-0eda64f4e4ef','Aglaomorpha coronans','6f8e897e-8505-589b-8e21-0eda64f4e4ef','Aglaomorpha coronans','454b045e-b69e-4475-afcb-356fa3cf5325','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Aglaomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('de979a88-abd7-4844-9a03-34668c190742','','','802cfade-575a-54ff-b8be-7d21467115b5','Ligniera junci sensu Dingley','',0,0,'3a114bd6-bd4c-5fc4-bf3c-327a224912ad','Ligniera junci','3a114bd6-bd4c-5fc4-bf3c-327a224912ad','Ligniera junci','724f7a6a-5f28-5318-abfb-f4a83dd95d4b','Ligniera iunc','1b19a288-befe-4efc-a7ff-ba70b78ebf2c','Chromista|Cercozoa|Phytomyxea|Plasmodiophorida|Plasmodiophoridae|Ligniera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('de9d26bd-095f-465d-9542-4c9ca006780d','','','30e25ad3-dc10-55a0-97ee-ac1f6871e077','Macrocystidineae ined.','',0,0,'3fa4c456-8ae1-57ec-a85f-fe346a6a9067','Macrocystidineae','3fa4c456-8ae1-57ec-a85f-fe346a6a9067','Macrocystidineae','3fa4c456-8ae1-57ec-a85f-fe346a6a9067','Macrocystidineae','c0bc5bd9-5fd3-4de1-af1f-d79fd2c70fd6','Fungi|Basidiomycota|Agaricomycetes|Agaricales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',4);
INSERT INTO core VALUES('de99f4e2-688f-4f35-b559-8e4c6b805cc2','','','fa0a76da-63a5-56a1-9b06-977d73b00ccf','Microtetrameres','',0,0,'fa0a76da-63a5-56a1-9b06-977d73b00ccf','Microtetrameres','fa0a76da-63a5-56a1-9b06-977d73b00ccf','Microtetrameres','fa0a76da-63a5-56a1-9b06-977d73b00ccf','Microtetrameres','de99f4e2-688f-4f35-b559-8e4c6b805cc2','Animalia|Nematoda|Secernentea|Spirurida|Habronematidae|Microtetrameres','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('de95c2b6-c23d-4f14-8701-85f0a162dc8d','','','48f21a28-9d95-5afb-96d2-c239da8d580c','Helicosporidium parasiticum Keilin','Keilin',0,0,'078a9a69-7191-5b7a-99fe-9e1251e962a8','Helicosporidium parasiticum','078a9a69-7191-5b7a-99fe-9e1251e962a8','Helicosporidium parasiticum','9e9fafe9-c24e-56cf-b4d4-b91c838e8cfd','Helicosporidium parasitic','de95c2b6-c23d-4f14-8701-85f0a162dc8d','Plantae|Chlorophyta|Trebouxiophyceae|Chlorellales||Helicosporidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de993495-130f-4812-8d8b-85c893f82129','','','c81b9ed1-0bc4-5e16-a21c-97cfb34a2b07','Cladomnion sciuroides (Hook.) Hook.f. & Wilson','(Hook.) Hook.f. & Wilson',0,0,'f74f84a2-4538-5a58-9a13-993b1d9f9939','Cladomnion sciuroides','f74f84a2-4538-5a58-9a13-993b1d9f9939','Cladomnion sciuroides','ba4820b1-433f-5684-a5ba-886cfd216aed','Cladomnion sciuroid','477ffd93-3014-40bf-9bd2-18617bfb40aa','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Cladomnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de97678b-f533-41d8-aef6-bd19ebdeb2a5','','','02c39a29-5e04-5e03-ad79-036a430eb210','Hygrocybe lilacipes (E. Horak) Boertm.','(E. Horak) Boertm.',0,0,'cf70e849-14d7-5939-b0b6-41e6def904b6','Hygrocybe lilacipes','cf70e849-14d7-5939-b0b6-41e6def904b6','Hygrocybe lilacipes','9a573ba0-8642-5b07-b3c8-c1c0f8e35853','Hygrocybe lilacip','0a631cf0-b58f-4d66-9acb-1f2ba5a0ec6c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dea16132-20b2-440f-8cf2-0268e1f27875','','','1050365e-a8d5-575c-a85f-0ac11e6ffc38','Ustilago hordei (Pers.) Lagerh.','(Pers.) Lagerh.',0,0,'af45931f-5c1c-5b8a-b6dc-680ab33986a8','Ustilago hordei','af45931f-5c1c-5b8a-b6dc-680ab33986a8','Ustilago hordei','f2b0607d-de82-5f32-a207-81ad7e470b90','Ustilago horde','dea16132-20b2-440f-8cf2-0268e1f27875','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dea52397-5b99-4954-b041-6405fae1c9d3','','','8a2a88f3-a954-5cbf-926e-7ea4be9ae392','Dactylococcopsis acicularis Lemmerm. Lemmerm.','Lemmerm. Lemmerm.',0,0,'c85d0a90-612d-5c7c-b26b-e1271036e645','Dactylococcopsis acicularis','c85d0a90-612d-5c7c-b26b-e1271036e645','Dactylococcopsis acicularis','efadeb70-cdf3-52d3-8e13-268514c8a3bb','Dactylococcopsis acicular','dea52397-5b99-4954-b041-6405fae1c9d3','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Synechococcaceae|Dactylococcopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dea2f212-571d-4b63-a6d7-30c46fcfa522','','','795a9be6-2c0a-5f8c-8fd1-ecac7da6a186','Gowardia Halonen, Myllys, Velmala & Hyvärinen','Halonen, Myllys, Velmala & Hyvärinen',0,0,'952995ff-64d4-5bc5-a559-4673f2d553bf','Gowardia','952995ff-64d4-5bc5-a559-4673f2d553bf','Gowardia','952995ff-64d4-5bc5-a559-4673f2d553bf','Gowardia','dea2f212-571d-4b63-a6d7-30c46fcfa522','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Gowardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dea62789-12a2-4670-83c3-0e7ffcc07033','','','c50273b8-c6ae-525c-88e4-94bd20e5c8d2','Pholiota spumosa (Fr.) Singer','(Fr.) Singer',0,0,'e8e35c36-f029-54ab-9613-80cdc76568ed','Pholiota spumosa','e8e35c36-f029-54ab-9613-80cdc76568ed','Pholiota spumosa','0084a002-edd8-57ec-a014-2e28e1bc9c6a','Pholiota spumos','dea62789-12a2-4670-83c3-0e7ffcc07033','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dea886fc-b7a6-4971-af6d-69e4c51780c8','','','8eb660a4-9e2a-54ec-8bbe-4ae2b482b785','Romanchella species NIWA Knight-Jones in prep.','',0,0,'d61b7df7-f613-5d2d-a76a-23cdcf9f479f','Romanchella','d61b7df7-f613-5d2d-a76a-23cdcf9f479f','Romanchella','d61b7df7-f613-5d2d-a76a-23cdcf9f479f','Romanchella','dea886fc-b7a6-4971-af6d-69e4c51780c8','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Romanchella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('dea935d0-8379-4801-9afb-acf3c4ae9d9f','','','375d1006-4066-5fe7-8c5b-af4b6ca4e1b9','Uromyces limonii-caroliniani Savile & Conners','Savile & Conners',0,0,'400ac34c-6f57-5804-a282-f285ea713bef','Uromyces limonii-caroliniani','400ac34c-6f57-5804-a282-f285ea713bef','Uromyces limonii-caroliniani','ebca108a-ed6d-586a-a00c-f56e4097e093','Uromyces limonii-carolinian','dea935d0-8379-4801-9afb-acf3c4ae9d9f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dea589d5-c76b-4f33-b5a4-e1582f91de85','','','de5b40e8-cccb-5882-a92d-d42e924d214c','Arcellinida','',0,0,'de5b40e8-cccb-5882-a92d-d42e924d214c','Arcellinida','de5b40e8-cccb-5882-a92d-d42e924d214c','Arcellinida','de5b40e8-cccb-5882-a92d-d42e924d214c','Arcellinida','dea589d5-c76b-4f33-b5a4-e1582f91de85','Protozoa|Amoebozoa|Tubulinea|Arcellinida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('dea8fe21-8d4b-4e09-a3f5-e2e66d43755f','','','47123e9c-ac1d-5360-b6ba-e9a058b89d8f','Cenomyce ustulata Hook.f. & Taylor','Hook.f. & Taylor',0,0,'d98b10e8-95d2-5031-9647-8b5a1c537b04','Cenomyce ustulata','d98b10e8-95d2-5031-9647-8b5a1c537b04','Cenomyce ustulata','00410555-4834-5964-9720-3acb9cf230fd','Cenomyce ustulat','c337b877-25c0-44d9-a76c-446427b04d25','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cenomyce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('deaec157-2cf0-4678-8ce2-4ac3df45570f','','','6478fe94-6f8a-5dad-aa36-db9b3ff87319','Trischistoma','',0,0,'6478fe94-6f8a-5dad-aa36-db9b3ff87319','Trischistoma','6478fe94-6f8a-5dad-aa36-db9b3ff87319','Trischistoma','6478fe94-6f8a-5dad-aa36-db9b3ff87319','Trischistoma','deaec157-2cf0-4678-8ce2-4ac3df45570f','Animalia|Nematoda|Adenophorea|Enoplida|Tripylidae|Trischistoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('deaf7c85-c273-486e-8da8-bf66794244e8','','','61a3b8d5-b6cf-5179-a155-eed5534f4d23','Emericella desertorum Samson & Mouch.','Samson & Mouch.',0,0,'b936eab7-e81b-53b7-ae85-5c1d2e03814e','Emericella desertorum','b936eab7-e81b-53b7-ae85-5c1d2e03814e','Emericella desertorum','280ae518-70e6-5d45-b4a4-42ee1dd69fc1','Emericella desertor','6b4adeb2-d7a7-49fd-bc90-2dab23f72ce2','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Emericella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc047ce9-358f-4172-8aad-0d42b552cd5e','','','0ba90fdc-9f04-5cd4-a1f8-f610c7936575','Hamotulus sternalis (Broun, 1893)','(Broun, 1893)',1893,0,'56ce64be-984d-5284-ab99-b9561bc17942','Hamotulus sternalis','56ce64be-984d-5284-ab99-b9561bc17942','Hamotulus sternalis','c5ac610e-17e5-5807-b814-82a49ba6b5b8','Hamotulus sternal','dc047ce9-358f-4172-8aad-0d42b552cd5e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hamotulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc052b10-2bd7-4182-90ef-1fa86a6d0408','','','a8df14cc-9247-5399-9920-da5fa132da2e','Aoteapsyche winterbourni Smith, 2008','Smith, 2008',2008,0,'88937387-5eac-5657-a8e1-af17e44c3cd1','Aoteapsyche winterbourni','88937387-5eac-5657-a8e1-af17e44c3cd1','Aoteapsyche winterbourni','d487a66f-c047-55ad-baa3-b37ce87dabdf','Aoteapsyche winterbourn','dc052b10-2bd7-4182-90ef-1fa86a6d0408','Animalia|Arthropoda|Insecta|Trichoptera|Hydropsychidae|Aoteapsyche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc0228a5-5358-4f8a-a700-23e9a64abd37','','','0c207a01-0e88-52cc-bcc2-3edfd5f88f9f','Ascogaster mayae Walker and Huddleston, 1987','Walker and Huddleston, 1987',1987,0,'35dd3f9d-4196-59c4-bb1c-74bf7cca06ba','Ascogaster mayae','35dd3f9d-4196-59c4-bb1c-74bf7cca06ba','Ascogaster mayae','e29542aa-25dc-5a6a-aee5-d570400c0204','Ascogaster may','dc0228a5-5358-4f8a-a700-23e9a64abd37','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Ascogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc0203d7-534f-4ed9-ba3f-49d717ccb660','','','a9c452a5-d228-5c4e-9ef5-e3785a100ec6','Mallomonadaceae','',0,0,'a9c452a5-d228-5c4e-9ef5-e3785a100ec6','Mallomonadaceae','a9c452a5-d228-5c4e-9ef5-e3785a100ec6','Mallomonadaceae','a9c452a5-d228-5c4e-9ef5-e3785a100ec6','Mallomonadaceae','dc0203d7-534f-4ed9-ba3f-49d717ccb660','Chromista|Ochrophyta|Chrysophyceae|Synurales|Mallomonadaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('deb30549-d386-468c-8123-d41f8c933d9b','','','4de5f7ac-a2bf-5c94-b6f8-7b5e1e0b509d','Syrnola lurida (Suter, 1908)','(Suter, 1908)',1908,0,'cae708fd-f9d2-5247-bc81-80738401ce4c','Syrnola lurida','cae708fd-f9d2-5247-bc81-80738401ce4c','Syrnola lurida','f0393e3c-7063-555c-9b68-d592da038cec','Syrnola lurid','deb30549-d386-468c-8123-d41f8c933d9b','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Syrnola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc0c417b-a0bf-491c-8ffd-0c840d9e25de','','','cda0f075-8268-58b6-9b7e-70306364b493','Corallimorphus profundus Moseley, 1877','Moseley, 1877',1877,0,'1418375f-208d-57b8-b1df-833cae3be7d5','Corallimorphus profundus','1418375f-208d-57b8-b1df-833cae3be7d5','Corallimorphus profundus','f8325777-1f46-51f8-aee2-d208bc449085','Corallimorphus profund','dc0c417b-a0bf-491c-8ffd-0c840d9e25de','Animalia|Cnidaria||Corallimorpharia|Corallimorphidae|Corallimorphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc07bb62-12d8-4c56-9abd-5e9e58dd18c2','','','e59cc2c4-2e6d-5e51-82a7-743d51c0eff9','Phylloxera glabra (von Heyden, 1837)','(von Heyden, 1837)',1837,0,'909e7d1e-3971-5063-87da-e932539f6489','Phylloxera glabra','909e7d1e-3971-5063-87da-e932539f6489','Phylloxera glabra','a1eaf2da-4d94-5c8d-a867-1f7fa1d88289','Phylloxera glabr','dc07bb62-12d8-4c56-9abd-5e9e58dd18c2','Animalia|Arthropoda|Insecta|Hemiptera|Phylloxeridae|Phylloxera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc0e1057-d388-444d-9d6e-81ee75a36edf','','','0e544637-c38d-516c-bdbc-ed76cdcf3b1e','Fusarium temperatum J. Scauflaire & F. Munaut','J. Scauflaire & F. Munaut',0,0,'ff04c5e3-e0fe-5012-bebd-fd2a9c5a0909','Fusarium temperatum','ff04c5e3-e0fe-5012-bebd-fd2a9c5a0909','Fusarium temperatum','a92b7351-4b90-55d1-bcef-f1dab666cc56','Fusarium temperat','dc0e1057-d388-444d-9d6e-81ee75a36edf','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc19bca0-b4c3-4fb3-8472-35608ed43383','','','c9dc290a-bc7e-5ab6-97fb-95a91842eb30','Elachista archaeonoma Meyrick, 1889','Meyrick, 1889',1889,0,'085655f0-4b13-59b6-a2d2-e01812218fb7','Elachista archaeonoma','085655f0-4b13-59b6-a2d2-e01812218fb7','Elachista archaeonoma','51f77ba1-b9a6-5bd7-853a-fb7f905a0f96','Elachista archaeonom','dc19bca0-b4c3-4fb3-8472-35608ed43383','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Elachista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc1626f9-068e-4f7b-af20-5a575715df37','','','7ef82b23-1894-5915-a205-4f3aa2846417','Autostichidae Le Marchand, 1947','Le Marchand, 1947',1947,0,'8c74c35b-fd19-5ef6-b2b0-e8d5c34d2eee','Autostichidae','8c74c35b-fd19-5ef6-b2b0-e8d5c34d2eee','Autostichidae','8c74c35b-fd19-5ef6-b2b0-e8d5c34d2eee','Autostichidae','dc1626f9-068e-4f7b-af20-5a575715df37','Animalia|Arthropoda|Insecta|Lepidoptera|Autostichidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc1442af-8ac6-4af9-9aa5-7f8eae97d731','','','2fa3466d-8d85-584e-8e9a-df1ffdaf998b','Amniculicola longissima (Sacc. & P. Syd.) Nadeeshan & K.D. Hyde','(Sacc. & P. Syd.) Nadeeshan & K.D. Hyde',0,0,'43617651-ff4b-5506-91dc-db4f7ef39cad','Amniculicola longissima','43617651-ff4b-5506-91dc-db4f7ef39cad','Amniculicola longissima','3c190ec7-2784-5935-925a-788df0207a32','Amniculicola longissim','dc1442af-8ac6-4af9-9aa5-7f8eae97d731','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Amniculicolaceae|Amniculicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc1e7cf4-8868-43a4-a694-44d10b927b33','','','92145232-b1c0-5bf5-91e0-9ee7808cdfd0','Lycoperdon reticulatum Berk.','Berk.',0,0,'afd7bfcb-d201-5cf5-9c8e-4528d053fb85','Lycoperdon reticulatum','afd7bfcb-d201-5cf5-9c8e-4528d053fb85','Lycoperdon reticulatum','48fb08df-4c2e-51dd-aaa7-dbb21f93f88f','Lycoperdon reticulat','dc1e7cf4-8868-43a4-a694-44d10b927b33','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc174b20-2ffb-48b7-a8b9-dda6e1afcacc','','','c150a847-d035-52c4-8e47-e1b943f6a30f','Phrynocrinus nudus A.H. Clark, 1907','A.H. Clark, 1907',1907,0,'452e0a4b-8063-5e8a-bc2c-d6f6b363f572','Phrynocrinus nudus','452e0a4b-8063-5e8a-bc2c-d6f6b363f572','Phrynocrinus nudus','163a0066-c64e-5098-a38f-fd8cb3aaa62c','Phrynocrinus nud','dc174b20-2ffb-48b7-a8b9-dda6e1afcacc','Animalia|Echinodermata|Crinoidea|Millericrinida|Phrynocrinidae|Phrynocrinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc1fc8d2-7a00-4269-9ccc-876710b169f6','','','4bac28ce-4afa-5159-aab8-b8a52b0ca941','Peraclis reticulata (d''Orbigny, 1836)','(d''Orbigny, 1836)',1836,0,'7d544895-7a99-58bb-b924-e93e89207064','Peraclis reticulata','7d544895-7a99-58bb-b924-e93e89207064','Peraclis reticulata','4b2518d3-b812-5b08-8c11-fd4924d07ad2','Peraclis reticulat','dc1fc8d2-7a00-4269-9ccc-876710b169f6','Animalia|Mollusca|Gastropoda|Thecosomata|Peraclididae|Peraclis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc1d3786-bc32-441b-bd35-ac8d22416fda','','','dcdd5df6-9d42-5a4d-b26e-6f8300178c9f','Munida kapala Ahyong & Poore, 2004','Ahyong & Poore, 2004',2004,0,'7cce9e37-c8e4-584e-87ee-e3065a876076','Munida kapala','7cce9e37-c8e4-584e-87ee-e3065a876076','Munida kapala','c3da0723-83b1-5a2f-b727-2e8ccadc2f25','Munida kapal','dc1d3786-bc32-441b-bd35-ac8d22416fda','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Munida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc22806f-1c95-4c4d-a4ed-358a35d97986','','','646d4a81-07d3-5833-bcbc-bd51a79e7118','Eurotiomycetes O.E. Erikss. & Winka','O.E. Erikss. & Winka',0,0,'6d91a860-fa0e-5442-ac10-f5aa4f541f29','Eurotiomycetes','6d91a860-fa0e-5442-ac10-f5aa4f541f29','Eurotiomycetes','6d91a860-fa0e-5442-ac10-f5aa4f541f29','Eurotiomycetes','dc22806f-1c95-4c4d-a4ed-358a35d97986','Fungi|Ascomycota|Eurotiomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc1ff219-89ae-4e39-8e65-8095ce0ebf76','','','b99bb07c-1bf4-5d49-bb2e-bfe80c3d213c','Coriariaceae','',0,0,'b99bb07c-1bf4-5d49-bb2e-bfe80c3d213c','Coriariaceae','b99bb07c-1bf4-5d49-bb2e-bfe80c3d213c','Coriariaceae','b99bb07c-1bf4-5d49-bb2e-bfe80c3d213c','Coriariaceae','dc1ff219-89ae-4e39-8e65-8095ce0ebf76','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Coriariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc237c8e-f7e3-492d-b3c1-d435a39f6dc9','','','ee88f5f9-0d2f-579c-a539-00628fd413cf','Phlyctochytriaceae Doweld','Doweld',0,0,'2b97688a-3674-52c7-a170-bc160c29bb9f','Phlyctochytriaceae','2b97688a-3674-52c7-a170-bc160c29bb9f','Phlyctochytriaceae','2b97688a-3674-52c7-a170-bc160c29bb9f','Phlyctochytriaceae','dc237c8e-f7e3-492d-b3c1-d435a39f6dc9','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Phlyctochytriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc2230c4-f7f6-42b6-846d-bc1374b36ddb','','','4f74c3cf-ccd5-5267-8b4d-5b006dfe9439','Leycesteria crocothyrsos Airy Shaw','Airy Shaw',0,0,'e969a5e3-1e54-528f-bbeb-7fe3df17bc49','Leycesteria crocothyrsos','e969a5e3-1e54-528f-bbeb-7fe3df17bc49','Leycesteria crocothyrsos','a1042157-41e5-50d4-af5d-f0791311124c','Leycesteria crocothyrs','dc2230c4-f7f6-42b6-846d-bc1374b36ddb','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Leycesteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc2b8e60-dea6-40e5-a1d5-49e6ebea755e','','','3c1a765c-bbc5-5322-9259-a693370fb727','Tetrocycloecia','',0,0,'3c1a765c-bbc5-5322-9259-a693370fb727','Tetrocycloecia','3c1a765c-bbc5-5322-9259-a693370fb727','Tetrocycloecia','3c1a765c-bbc5-5322-9259-a693370fb727','Tetrocycloecia','dc2b8e60-dea6-40e5-a1d5-49e6ebea755e','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Cerioporidae|Tetrocycloecia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc2ab44f-a0bd-4698-9a0f-61b925305357','','','0994ee48-7bce-5a62-9787-574e785fce2e','Sciara tapleyi Edwards, 1927','Edwards, 1927',1927,0,'7737d21c-e37c-5222-9ed0-403115ae36ee','Sciara tapleyi','7737d21c-e37c-5222-9ed0-403115ae36ee','Sciara tapleyi','cbaafe85-02d7-5766-ba9a-6155c33f853e','Sciara tapley','d7480938-adea-403e-9bc7-040a9996dad9','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Sciara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc2a3e90-f919-45df-be38-b1784171e2f5','','','53abf30c-3648-5e50-829d-18ecc4c4093f','Wahlenbergia akaroa J.A.Petterson','J.A.Petterson',0,0,'32ea07f3-23d9-587e-a387-e1ee670dece1','Wahlenbergia akaroa','32ea07f3-23d9-587e-a387-e1ee670dece1','Wahlenbergia akaroa','e1287b01-c96c-5e17-9fde-1420256577dd','Wahlenbergia akaro','dc2a3e90-f919-45df-be38-b1784171e2f5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc3005f6-8452-4835-a455-40ce77665eeb','','','48639dfe-d400-54e9-859e-08d6561e5fea','Ogmocidaris benhami Mortensen, 1921','Mortensen, 1921',1921,0,'14a0f0d5-ec1a-55fe-b9cf-23a7704da498','Ogmocidaris benhami','14a0f0d5-ec1a-55fe-b9cf-23a7704da498','Ogmocidaris benhami','cb89bb16-7fb1-516c-b17d-539569ce64cc','Ogmocidaris benham','dc3005f6-8452-4835-a455-40ce77665eeb','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|Ogmocidaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc365bdd-395e-49f8-9f2d-b075736ce7f2','','','29770def-fef5-5583-8ce8-a81853d05602','Cycas revoluta Thunb.','Thunb.',0,0,'9396b84c-1d5b-56c2-bb98-87b449e5010d','Cycas revoluta','9396b84c-1d5b-56c2-bb98-87b449e5010d','Cycas revoluta','a12d4643-139c-54be-94a6-4e46abb89651','Cycas reuolut','dc365bdd-395e-49f8-9f2d-b075736ce7f2','Plantae|Tracheophyta|Cycadopsida|Cycadales|Cycadaceae|Cycas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc2ee13b-6bae-4a30-a6ca-faac2f2201f4','','','15b3503e-ed37-5833-840e-b3d2572e17e6','Amphicyclus','',0,0,'15b3503e-ed37-5833-840e-b3d2572e17e6','Amphicyclus','15b3503e-ed37-5833-840e-b3d2572e17e6','Amphicyclus','15b3503e-ed37-5833-840e-b3d2572e17e6','Amphicyclus','dc2ee13b-6bae-4a30-a6ca-faac2f2201f4','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Cucumariidae|Amphicyclus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc38e154-60e5-41ee-acf1-5d5875d9b2e6','','','47e85cb3-38cc-5673-9ad3-15be9a5b1361','Amylopterus prasinus (Broun, 1883)','(Broun, 1883)',1883,0,'42e8b600-bf26-5939-88ca-32c57bc6f62d','Amylopterus prasinus','42e8b600-bf26-5939-88ca-32c57bc6f62d','Amylopterus prasinus','c04ce6dd-3e0a-5b4e-8af0-ce624bab6d08','Amylopterus prasin','dc38e154-60e5-41ee-acf1-5d5875d9b2e6','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Amylopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc3827cf-4e31-4299-b7ef-a70d93d59ab7','','','b3513aa5-9945-5915-af39-1e92f2d71ec8','Analges turdinus Mironov, 1985','Mironov, 1985',1985,0,'bd6afd8b-3643-588f-a3af-8368b094ac2a','Analges turdinus','bd6afd8b-3643-588f-a3af-8368b094ac2a','Analges turdinus','9e8b6e72-7867-5172-9c57-02d133662d7a','Analges turdin','dc3827cf-4e31-4299-b7ef-a70d93d59ab7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Analgidae|Analges','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc386ce0-6d43-4677-8d0b-e8ac4562d0e2','','','7a188b46-c2bf-5ccf-9f87-7b3a5aa418bb','Mucor nederlandicus Váňová','Váňová',0,0,'afb03137-8d91-59a3-aa7b-22fc6909af94','Mucor nederlandicus','afb03137-8d91-59a3-aa7b-22fc6909af94','Mucor nederlandicus','80034064-d916-5a6a-9067-2834778f7d96','Mucor nederlandic','888f7137-9616-4f91-9e78-9d54e491e45f','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc3749fc-b30c-4667-a855-f82870784730','','','72783e87-fed5-575f-9256-e570a1eb2955','Valdiviathyris','',0,0,'72783e87-fed5-575f-9256-e570a1eb2955','Valdiviathyris','72783e87-fed5-575f-9256-e570a1eb2955','Valdiviathyris','72783e87-fed5-575f-9256-e570a1eb2955','Valdiviathyris','dc3749fc-b30c-4667-a855-f82870784730','Animalia|Brachiopoda|Craniata|Craniida|Craniidae|Valdiviathyris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc40f733-7f45-4255-a230-2be8c8377732','','','1c29a133-91dd-580c-bbf7-37e3bcfb4262','Tromera A. Massal. ex Körb.','A. Massal. ex Körb.',0,0,'d1c63506-2382-5a08-b113-48752e654022','Tromera','d1c63506-2382-5a08-b113-48752e654022','Tromera','d1c63506-2382-5a08-b113-48752e654022','Tromera','dc40f733-7f45-4255-a230-2be8c8377732','Fungi|Ascomycota|Lichinomycetes|Xylonales|Xylonaceae|Tromera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('dc42ee23-f2d8-4410-83a4-7c7570941115','','','1d4f90b4-4a21-56f7-93fc-1e4212c062df','Viburnum tinus ''Variegatum''','',0,0,'907c3dd8-d550-529a-9132-628a8d625ece','Viburnum tinus','907c3dd8-d550-529a-9132-628a8d625ece','Viburnum tinus','48dd9b56-4110-5852-a79a-1627df634391','Viburnum tin','dc42ee23-f2d8-4410-83a4-7c7570941115','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Adoxaceae|Viburnum','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('dc41ef56-7dba-4e63-8033-9cbaf7f280d4','','','c0a9eb9f-e0f3-59f3-ac6f-89bb784c971f','Erwinia aroideae (Townsend) Bergey et al., 1923','(Townsend) Bergey et al., 1923',0,0,'548d6595-b250-5935-b075-9303afa91d2c','Erwinia aroideae','548d6595-b250-5935-b075-9303afa91d2c','Erwinia aroideae','0e56f835-2f80-55ab-8b98-f40ca8934b82','Erwinia aroide','756562db-77fc-4d79-ad1a-7542281c5f61','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('dc3eb6a6-c9c3-4138-bfa5-cd6d7bfb64a5','','','c68c6adf-3fc7-584d-9c0c-6c6dfa33914a','Amoebidae','',0,0,'c68c6adf-3fc7-584d-9c0c-6c6dfa33914a','Amoebidae','c68c6adf-3fc7-584d-9c0c-6c6dfa33914a','Amoebidae','c68c6adf-3fc7-584d-9c0c-6c6dfa33914a','Amoebidae','dc3eb6a6-c9c3-4138-bfa5-cd6d7bfb64a5','Protozoa|Amoebozoa|Tubulinea|Euamoebida|Amoebidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc46fe1a-7924-40e9-b183-3d2ab795b4f6','','','ecd1e124-45bc-531a-b764-323109afc99c','Trichoderma hunanense K. Chen & W.Y. Zhuang','K. Chen & W.Y. Zhuang',0,0,'ea66b976-6c62-57ba-b959-43a0c9c225ce','Trichoderma hunanense','ea66b976-6c62-57ba-b959-43a0c9c225ce','Trichoderma hunanense','2f88b939-42db-54bb-a321-232b788e3655','Trichoderma hunanens','dc46fe1a-7924-40e9-b183-3d2ab795b4f6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc4c0ad1-fd15-4194-92d1-9a8d187a9b71','','','945a6529-dd0b-530c-be82-c926aa011778','Barlaea convexella (P. Karst.) Sacc.','(P. Karst.) Sacc.',0,0,'9e4d79e9-a389-59e9-ae88-612bb3a25bd6','Barlaea convexella','9e4d79e9-a389-59e9-ae88-612bb3a25bd6','Barlaea convexella','5a3fc0da-000d-56a8-b6cf-cbd00acf611f','Barlaea conuexell','2d1ed21b-6554-4636-83b2-199922303357','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Barlaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc468ccf-0d7c-4d01-8bdb-c1432d8b99ec','','','02aa0812-c6e2-5be0-aac6-8bd94a57ae89','Calothrix weberi Schmidle','Schmidle',0,0,'de2d1476-83f9-5391-8df4-5e30bf7c6658','Calothrix weberi','de2d1476-83f9-5391-8df4-5e30bf7c6658','Calothrix weberi','b3d78ac8-2c8c-5f63-8ff7-d1801c86d1f8','Calothrix weber','dc468ccf-0d7c-4d01-8bdb-c1432d8b99ec','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|Calothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc4dd1b0-6704-46a0-950f-2ef601b81d1d','','','ed5b5a73-eac8-5bae-a4f6-45bc248a75ad','Mucor circinelloides f. jansseni (Lendn.) Schipper','(Lendn.) Schipper',0,0,'bd3e764a-fab4-5a75-be7f-07ddbd1d20fb','Mucor circinelloides jansseni','7ac15058-92de-5116-a8c1-9dba96ed0ae2','Mucor circinelloides f. jansseni','11f7af0a-18eb-56d8-b66f-3927fad7e690','Mucor circinelloid ianssen','dc4dd1b0-6704-46a0-950f-2ef601b81d1d','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc4d0d09-b04f-443a-a6f4-d7ec665d6220','','','5ef2e6ff-185e-5b9d-8c6c-be49addda5e8','Eupariini','',0,0,'5ef2e6ff-185e-5b9d-8c6c-be49addda5e8','Eupariini','5ef2e6ff-185e-5b9d-8c6c-be49addda5e8','Eupariini','5ef2e6ff-185e-5b9d-8c6c-be49addda5e8','Eupariini','dc4d0d09-b04f-443a-a6f4-d7ec665d6220','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcf04bcf-3ab5-4a1e-9851-e81a875abc63','','','1bee64c0-e5d3-5a35-82bc-05f2ca6eaa56','Broomeia Berk.','Berk.',0,0,'f9f24f01-3b63-5fc5-a00a-1c24d22eb20a','Broomeia','f9f24f01-3b63-5fc5-a00a-1c24d22eb20a','Broomeia','f9f24f01-3b63-5fc5-a00a-1c24d22eb20a','Broomeia','dcf04bcf-3ab5-4a1e-9851-e81a875abc63','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Broomeiaceae|Broomeia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcf70fe1-17ba-4f67-8d2e-522dfd6302fc','','','bcbcb53d-33ff-536e-87f2-487633d800cf','Scirpus crassiusculus (Hook.f.) Benth.','(Hook.f.) Benth.',0,0,'568de5c9-9816-5918-bf14-a292de3e2cfb','Scirpus crassiusculus','568de5c9-9816-5918-bf14-a292de3e2cfb','Scirpus crassiusculus','01cc8215-a4b3-5837-9256-43c9a6b339bb','Scirpus crassiuscul','d55787cd-9c3a-4c9b-8cdf-8e71a61b141e','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcf0b325-6769-409d-bbef-34cbe54ee372','','','3102e95d-d40e-5117-846d-6c9e02205969','Paecilomyces breviramosus Bissett','Bissett',0,0,'89f9b004-f12a-5f2e-8b80-c492e779409b','Paecilomyces breviramosus','89f9b004-f12a-5f2e-8b80-c492e779409b','Paecilomyces breviramosus','79bbf555-e23e-5374-985e-4a8965c58d21','Paecilomyces breuiramos','dcf0b325-6769-409d-bbef-34cbe54ee372','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcf6c769-f464-4166-9431-701350f37a10','','','7ddb19cd-432c-5c7d-98f0-46150c29c3a0','Thalamoporella quadrata Gordon, 1984','Gordon, 1984',1984,0,'55d3b0c4-b0c7-5dd3-93e8-d5727b28d628','Thalamoporella quadrata','55d3b0c4-b0c7-5dd3-93e8-d5727b28d628','Thalamoporella quadrata','04b794c7-31fc-541a-9887-1cb21b39e65d','Thalamoporella quadrat','dcf6c769-f464-4166-9431-701350f37a10','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Thalamoporellidae|Thalamoporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcf6c532-7f4b-4049-960d-82b150dab7aa','','','4e9c5da2-48d0-5c9d-a97f-5af9909444b5','Spondylosium planum (Wolle) West & G.S.West','(Wolle) West & G.S.West',0,0,'6c0245d8-4bb5-5f53-ad87-f585c347daad','Spondylosium planum','6c0245d8-4bb5-5f53-ad87-f585c347daad','Spondylosium planum','b7136c51-09d4-5398-bc1d-e9654599c6f1','Spondylosium plan','dcf6c532-7f4b-4049-960d-82b150dab7aa','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Spondylosium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcffb72d-508b-439f-a892-1fcf2ebe3100','','','a8d83301-0b89-503b-a78f-981570bd809f','Puccinia karelica Tranzschel subsp. karelica','',0,0,'47bfb5be-62c8-555b-a547-c4edcad9cd8b','Puccinia karelica karelica','d0fc2081-bcac-57f0-99fb-d2ebec73d329','Puccinia karelica subsp. karelica','1e16cc0e-85e7-544b-86c6-7543a14f5278','Puccinia karelic karelic','dcffb72d-508b-439f-a892-1fcf2ebe3100','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcfb4a58-50d6-48a5-b739-6df4d23253e7','','','abcc28ae-186e-5e18-ae83-73fed8599166','Dendrobium ×gracillimum (Rupp) Leaney','(Rupp) Leaney',0,0,'4f8463c2-79d5-5f2e-b2a5-49e3ca2aa473','Dendrobium gracillimum','85246483-5c55-5130-8b7d-d466d7ee6403','Dendrobium × gracillimum','c1c79472-bbe0-5abb-900c-2ed50ea8e23c','Dendrobium gracillim','dcfb4a58-50d6-48a5-b739-6df4d23253e7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('dcf8e95b-9bbf-4d29-8d26-513a6fde5c6f','','','8e9b4a4a-86d3-5973-bd62-298b3b3d49ef','Sycoryctinae','',0,0,'8e9b4a4a-86d3-5973-bd62-298b3b3d49ef','Sycoryctinae','8e9b4a4a-86d3-5973-bd62-298b3b3d49ef','Sycoryctinae','8e9b4a4a-86d3-5973-bd62-298b3b3d49ef','Sycoryctinae','dcf8e95b-9bbf-4d29-8d26-513a6fde5c6f','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcfcc463-9863-47f4-b1cb-7298374016d9','','','8fa8bdf5-df68-5dc9-bbd1-649939f482b9','Aspidosiphoniformes','',0,0,'8fa8bdf5-df68-5dc9-bbd1-649939f482b9','Aspidosiphoniformes','8fa8bdf5-df68-5dc9-bbd1-649939f482b9','Aspidosiphoniformes','8fa8bdf5-df68-5dc9-bbd1-649939f482b9','Aspidosiphoniformes','dcfcc463-9863-47f4-b1cb-7298374016d9','Animalia|Sipuncula|Phascolosomatidea|Aspidosiphoniformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcf76fce-11c7-4e04-a51b-8261ebf810dc','','','55313c4c-8741-53aa-8af9-0ae94b2c1cb6','Hypnum cupressiforme var. lacunosum Brid.','Brid.',0,0,'2b2745fa-226e-58c2-b4a0-1203a89f560b','Hypnum cupressiforme lacunosum','cd5dee9e-00ac-5efe-ac18-17d8ba2fae37','Hypnum cupressiforme var. lacunosum','def50d37-0910-53af-af79-ef9e6a19ddef','Hypnum cupressiform lacunos','dcf76fce-11c7-4e04-a51b-8261ebf810dc','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcfef06a-7281-469f-bfd9-ca1b26c9c7c5','','','5904ed42-5aa5-5395-b1e0-375f8d478b76','Nothofagus fusca var. colensoi (Hook.f.) Cheeseman','(Hook.f.) Cheeseman',0,0,'9a5f8b10-1729-55bc-9e3f-59ff37a261ba','Nothofagus fusca colensoi','183f8d9d-a40d-5605-9c69-0232754adeac','Nothofagus fusca var. colensoi','fe7dbccf-2727-5124-ae42-90f2c6afc5b4','Nothofagus fusc colenso','','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcfd7590-cc23-4797-b59c-e44216625ea8','','','27474d90-257c-59ad-a654-2cf5fc9f6209','Oecophora scholaea Meyrick, 1883','Meyrick, 1883',1883,0,'03deded4-4946-564f-94cc-26e04545b770','Oecophora scholaea','03deded4-4946-564f-94cc-26e04545b770','Oecophora scholaea','3b531cdc-09b1-5ad7-8060-f490b17dd837','Oecophora scholae','4096c10d-4572-41a8-9462-72713ffcff71','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Oecophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd039bfc-20d0-458d-865f-291b6411f814','','','7be34c70-e1ec-5053-afe4-8545401da18e','Arcoppia arcualis (Berlese, 1913)','(Berlese, 1913)',1913,0,'6e4e3e7f-5168-5657-8068-634dbab32de7','Arcoppia arcualis','6e4e3e7f-5168-5657-8068-634dbab32de7','Arcoppia arcualis','c4267d87-a705-50d5-893f-f5e57691bc5f','Arcoppia arcual','dd039bfc-20d0-458d-865f-291b6411f814','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Arcoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd01a60b-8611-44d5-ad0b-6fc4ee5c7d28','','','211d5c3e-75f5-5dce-9891-4f3753058cbc','Aspergillus nidulans var. acristatus Fennell & Raper','Fennell & Raper',0,0,'783bfa8b-4cac-5c17-8aca-735cd7836533','Aspergillus nidulans acristatus','7317185e-67ed-5e1f-bfb2-76a9dedaf679','Aspergillus nidulans var. acristatus','3b7df400-ee29-5344-b69a-7e154ac70e58','Aspergillus nidulans acristat','dd01a60b-8611-44d5-ad0b-6fc4ee5c7d28','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd0001f1-f977-4abc-9550-baf049c6808b','','','77a37572-7be8-5eed-a8ff-b8a9e4d341ac','Coprinus micaceus (Bull.) Fr.','(Bull.) Fr.',0,0,'eb4c478b-bbfc-554e-ae17-242c3c905ba7','Coprinus micaceus','eb4c478b-bbfc-554e-ae17-242c3c905ba7','Coprinus micaceus','ec285b4f-a357-5c95-810a-93ae11479ad7','Coprinus micace','e92b2795-0848-4f85-b520-22bd4741e4e0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd09eb6b-e906-4759-a3e8-72eb58cb5f19','','','2abd2a3a-0c2a-58b4-a54b-a63641bc20ae','Lactarius hatsudake Nobuj. Tanaka','Nobuj. Tanaka',0,0,'c4a28734-54c3-52bd-a404-1ac7220fe86e','Lactarius hatsudake','c4a28734-54c3-52bd-a404-1ac7220fe86e','Lactarius hatsudake','5f1957a4-a8eb-58a9-912b-6972ecce837d','Lactarius hatsudak','dd09eb6b-e906-4759-a3e8-72eb58cb5f19','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd0ced65-468b-465f-8075-9aa3a42e43fe','','','49bbcf27-33c6-5730-8f62-a00b78f9b67a','Cosmarium candianum Delponte','Delponte',0,0,'6c72586f-641b-5ecd-b91b-63f7f4be6f06','Cosmarium candianum','6c72586f-641b-5ecd-b91b-63f7f4be6f06','Cosmarium candianum','32702b5c-f697-5f63-8a2b-3d3fb1c0e8a1','Cosmarium candian','dd0ced65-468b-465f-8075-9aa3a42e43fe','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd0c039c-7a4b-47b8-a3bb-8d083cfc4f88','','','38e1593f-5680-54dd-b1e0-969f838cf7e5','Scopodes edwardsii Bates, 1878','Bates, 1878',1878,0,'93489d45-0d8f-5e7b-be41-735b26bab6b1','Scopodes edwardsii','93489d45-0d8f-5e7b-be41-735b26bab6b1','Scopodes edwardsii','6cae5268-868a-5514-bd18-7b0d0da02b62','Scopodes edwards','dd0c039c-7a4b-47b8-a3bb-8d083cfc4f88','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Scopodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd0cc4a0-92fd-4358-9ace-fcd5bff334e7','','','28735359-39c1-5202-941b-0d26a512ea6a','Lepidium sisymbrioides var. lobulatum Thell.','Thell.',0,0,'52f3c010-7471-5670-b5d4-55283c5a7957','Lepidium sisymbrioides lobulatum','d85e043e-f62a-50e9-9a2d-b0e566b20ebf','Lepidium sisymbrioides var. lobulatum','da6e9546-3d78-519d-84db-2869bb1db669','Lepidium sisymbrioid lobulat','c159ec63-a646-44b3-89b1-8ef2b7ba4e09','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd0f5672-10a4-42d2-98eb-4d0230cedfb6','','','da727d64-0b01-5f1f-8661-5ac2c39fe9f8','Fuscospora alessandri (Espinosa) Heenan & Smissen','(Espinosa) Heenan & Smissen',0,0,'b6eb1563-a394-5e53-8197-448a64d9bb9e','Fuscospora alessandri','b6eb1563-a394-5e53-8197-448a64d9bb9e','Fuscospora alessandri','a8aff377-87fc-53e0-897d-c90e40dad2e2','Fuscospora alessandr','dd0f5672-10a4-42d2-98eb-4d0230cedfb6','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Fuscospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd104f7e-54f0-4c8e-a0fa-576ffa73c5a0','','','6083d1ae-6174-5d12-9b8e-f7a7d1a3c409','Fissidens dietrichiae Müll.Hal.','Müll.Hal.',0,0,'232cdcae-e020-50bc-97ac-ca58c03448a3','Fissidens dietrichiae','232cdcae-e020-50bc-97ac-ca58c03448a3','Fissidens dietrichiae','faf6b32d-7984-5dab-9f7d-ca062e9953a3','Fissidens dietrichi','dd104f7e-54f0-4c8e-a0fa-576ffa73c5a0','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd10d4db-9030-44a9-b7df-933047c7fed8','','','9c893e70-b0cb-53a4-9543-6226b9ae5826','Fusarium oxysporum batatas (Wollenw.) W.C. Snyder & H.N. Hansen','(Wollenw.) W.C. Snyder & H.N. Hansen',0,0,'206f424c-291f-5aa9-9332-5c387702e1bb','Fusarium oxysporum batatas','206f424c-291f-5aa9-9332-5c387702e1bb','Fusarium oxysporum batatas','b16f0390-af04-5df9-8ed7-fe024dd3b34a','Fusarium oxyspor batat','dd10d4db-9030-44a9-b7df-933047c7fed8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd177d69-0dfd-478b-9a20-4b34f6ef6411','','','f3e10b76-86c4-596e-8799-e0e06ce4d082','Polyporus thelephoroides (Hook.) Fr.','(Hook.) Fr.',0,0,'b372a4e0-f8e6-53fd-a767-952b5f0551c6','Polyporus thelephoroides','b372a4e0-f8e6-53fd-a767-952b5f0551c6','Polyporus thelephoroides','fd4ddbcf-f457-5f49-b865-ac0b5ec40f7a','Polyporus thelephoroid','51573dae-44b9-41d6-a574-d3ac3fdf058a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd1d8806-ff01-4801-b66e-6485f45a7188','','','86c6ff7a-9c25-5921-bca4-02519acbceb7','Anthoptilidae','',0,0,'86c6ff7a-9c25-5921-bca4-02519acbceb7','Anthoptilidae','86c6ff7a-9c25-5921-bca4-02519acbceb7','Anthoptilidae','86c6ff7a-9c25-5921-bca4-02519acbceb7','Anthoptilidae','dd1d8806-ff01-4801-b66e-6485f45a7188','Animalia|Cnidaria||Pennatulacea|Anthoptilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd15abcc-4182-4e33-ba7f-70a7d8a5159c','','','bb2040f5-eeb9-53a9-8862-73051a363ea6','Cephalodella sterea (Gosse, 1887)','(Gosse, 1887)',1887,0,'578a0e62-fc9d-5758-9cc5-ff02589a4ef5','Cephalodella sterea','578a0e62-fc9d-5758-9cc5-ff02589a4ef5','Cephalodella sterea','a8dd5a21-d5c0-5f19-b097-65d49fa84550','Cephalodella stere','dd15abcc-4182-4e33-ba7f-70a7d8a5159c','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Cephalodella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd1bb4d9-0df5-4774-bfb1-a91f9c8f430e','','','dffa4abc-18be-5a1b-96ec-318f82e8923f','Penicillium aculeatum Raper & Fennell','Raper & Fennell',0,0,'086c7939-d89e-5667-92bf-d2d4684dd038','Penicillium aculeatum','086c7939-d89e-5667-92bf-d2d4684dd038','Penicillium aculeatum','ddd43f15-ac13-5945-9dea-33b06991fd9e','Penicillium aculeat','a58d3f63-cf89-4448-8975-f9cf90fcb7f8','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd22de7d-815f-4436-b7ef-23a2b1f76613','','','0265af18-a014-5cf8-a0ce-670bd6771832','Woodwardiana nelsonensis (Woodward, 1953)','(Woodward, 1953)',1953,0,'3e239384-8d10-53a5-b643-885b48840109','Woodwardiana nelsonensis','3e239384-8d10-53a5-b643-885b48840109','Woodwardiana nelsonensis','6baa778c-b916-537d-86ea-ba398f65429e','Woodwardiana nelsonens','dd22de7d-815f-4436-b7ef-23a2b1f76613','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Woodwardiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd20d3d3-d694-4d23-b819-6b9df9eb6513','','','3bd4aed0-41ab-55d6-928c-b209047077c0','Spirocyrtis scalaris Haeckel, 1887','Haeckel, 1887',1887,0,'706d9fcb-3fe8-5b27-b18b-803a9b85ea08','Spirocyrtis scalaris','706d9fcb-3fe8-5b27-b18b-803a9b85ea08','Spirocyrtis scalaris','e718ea5a-c82d-511a-8f92-99c109b107f0','Spirocyrtis scalar','dd20d3d3-d694-4d23-b819-6b9df9eb6513','Chromista|Radiozoa|Polycystinea|Nassellaria|Artostrobiidae|Spirocyrtis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd24feb1-7950-46e2-b683-a4572ab3fea9','','','5cccc088-36ea-5afe-8703-0e84f6cf370b','Pleuropus lagotis (Berk. & M.A. Curtis) E. Horak','(Berk. & M.A. Curtis) E. Horak',0,0,'5a57cfe7-44cb-5e7f-bc0b-9eef4e9a7d1e','Pleuropus lagotis','5a57cfe7-44cb-5e7f-bc0b-9eef4e9a7d1e','Pleuropus lagotis','bcc73d00-b1c6-548a-a010-adfed2c95af3','Pleuropus lagot','5ce4c940-db09-4ed5-9c0f-9dfaf6da3cc4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pleurotaceae|Pleuropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd289a31-d83c-4e09-a2b9-074f004493c3','','','96f5c37a-cf43-5b34-8d7c-4c8abcd99c6c','Scaptomyza Hardy, 1850','Hardy, 1850',1850,0,'5920f6d1-b7f9-55c6-8db3-e8bf88323b3d','Scaptomyza','5920f6d1-b7f9-55c6-8db3-e8bf88323b3d','Scaptomyza','5920f6d1-b7f9-55c6-8db3-e8bf88323b3d','Scaptomyza','dd289a31-d83c-4e09-a2b9-074f004493c3','Animalia|Arthropoda|Insecta|Diptera|Drosophilidae|Scaptomyza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd210bc3-e822-4485-8648-c0f91c871e98','','','e892dd5c-8084-571a-857a-4b9898aaa7d7','Banareia armata A. Milne Edwards, 1869','A. Milne Edwards, 1869',1869,0,'1feb268f-c907-5465-a91d-9369d8ad9029','Banareia armata','1feb268f-c907-5465-a91d-9369d8ad9029','Banareia armata','917d2bf7-36d9-5b6c-b3aa-861a1c408ba9','Banareia armat','dd210bc3-e822-4485-8648-c0f91c871e98','Animalia|Arthropoda|Malacostraca|Decapoda|Xanthidae|Banareia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd2a9337-f445-4f51-89a8-6f35fb834e93','','','640479d9-94d9-5364-ab9f-c15b35bbfff7','Mendax marginata (Suter, 1908)','(Suter, 1908)',1908,0,'bba1ab97-1c08-5727-b304-e3cfaeaba66a','Mendax marginata','bba1ab97-1c08-5727-b304-e3cfaeaba66a','Mendax marginata','fc7631cd-ede3-517a-9080-7b703ef91734','Mendax marginat','dd2a9337-f445-4f51-89a8-6f35fb834e93','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Mendax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd2ba906-ac44-4a3a-8f35-ebc0482c2331','','','f6400425-dd00-51b8-b995-b5a4b3f6af37','Helminthosporium alphitoniae Petr.','Petr.',0,0,'2a11f40d-3045-525f-b2aa-f5b7490d1df1','Helminthosporium alphitoniae','2a11f40d-3045-525f-b2aa-f5b7490d1df1','Helminthosporium alphitoniae','3ee472bb-7ba2-5007-a17b-bc27b55d1a05','Helminthosporium alphitoni','d2994de9-dc35-42a8-9ccf-677ad487c39f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd3390d2-fda8-43b5-ae01-07049ef65ce7','','','f20174bc-e967-5820-832a-a8200f2971b4','Periplexis','',0,0,'f20174bc-e967-5820-832a-a8200f2971b4','Periplexis','f20174bc-e967-5820-832a-a8200f2971b4','Periplexis','f20174bc-e967-5820-832a-a8200f2971b4','Periplexis','dd3390d2-fda8-43b5-ae01-07049ef65ce7','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Sphyriidae|Periplexis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd352e53-c3c9-41b7-92a4-091e269a2608','','','9c65b943-da6e-5c31-8ad7-f14ec8be3907','Digitopodium U. Braun, Heuchert & K. Schub.','U. Braun, Heuchert & K. Schub.',0,0,'83b3cf04-d2b8-536f-b726-b2557da4b077','Digitopodium','83b3cf04-d2b8-536f-b726-b2557da4b077','Digitopodium','83b3cf04-d2b8-536f-b726-b2557da4b077','Digitopodium','dd352e53-c3c9-41b7-92a4-091e269a2608','Fungi|Ascomycota||||Digitopodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd2fb171-e624-40fc-be7f-6702d275957a','','','400c67ca-3dd6-554c-8523-1f24f3f5dc1e','Annulatascus liputii L. Cai & K.D. Hyde','L. Cai & K.D. Hyde',0,0,'0f845627-6e7e-5fed-b901-24375ea79665','Annulatascus liputii','0f845627-6e7e-5fed-b901-24375ea79665','Annulatascus liputii','bfefd54a-878e-56e4-b4eb-6a28e6001c91','Annulatascus liput','dd2fb171-e624-40fc-be7f-6702d275957a','Fungi|Ascomycota|Sordariomycetes|Annulatascales|Annulatascaceae|Annulatascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc5049c7-0985-4084-bf87-105594068d69','','','b12083a2-e92f-5e36-9720-1deab0dc63b8','Megalothorax rubidus Salmon, 1946','Salmon, 1946',1946,0,'e260e734-ba47-5be3-a4fb-e44a7334e153','Megalothorax rubidus','e260e734-ba47-5be3-a4fb-e44a7334e153','Megalothorax rubidus','a879335c-f86a-52b7-9296-c446d3e89cf6','Megalothorax rubid','dc5049c7-0985-4084-bf87-105594068d69','Animalia|Arthropoda|Collembola|Neelipleona|Neelidae|Megalothorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc4f88af-081d-423e-ab72-8f5e084e496a','','','b6153603-8adf-5ead-8626-b1e2338c308d','Lycoperdon polyrhizum J.F. Gmel.','J.F. Gmel.',0,0,'860097fa-c738-59ec-afb4-1023f2c3675d','Lycoperdon polyrhizum','860097fa-c738-59ec-afb4-1023f2c3675d','Lycoperdon polyrhizum','d1a5262e-c355-5ade-883b-5772d161c590','Lycoperdon polyrhiz','4b49eb70-4871-46a1-912f-172f09c776ad','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc59095e-49ef-4af0-af8b-01cd50e7883f','','','ff0c3cf3-d6b8-5219-a9a8-e5bfdc809eca','Fomitopsis tasmanica (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'9e1d66c1-d887-53d0-9b5a-9a48a67750ef','Fomitopsis tasmanica','9e1d66c1-d887-53d0-9b5a-9a48a67750ef','Fomitopsis tasmanica','273c9e8f-6304-5b96-8c91-3a2249d394e7','Fomitopsis tasmanic','5153979c-2b47-467e-8911-de764a4dd366','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Fomitopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc56b53e-b313-45b0-9027-334d5e289792','','','6eb82f1c-3f6b-5563-be4f-aa07e861845c','Hemisphaerammina bradyi Loeblich & Tappan, 1957','Loeblich & Tappan, 1957',1957,0,'909cd65a-0e9c-56e1-8702-edcbe8a0eb8c','Hemisphaerammina bradyi','909cd65a-0e9c-56e1-8702-edcbe8a0eb8c','Hemisphaerammina bradyi','c6ccb6fe-5220-5c48-b3ac-b2f510cd7412','Hemisphaerammina brady','dc56b53e-b313-45b0-9027-334d5e289792','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hemisphaeramminidae|Hemisphaerammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc533eae-c7d8-4716-ab8a-9f08cae0c3b0','','','3c17cc9e-b2ab-5005-b020-47b51fe3d063','Apoharknessiaceae Senan., Maharachch. & K.D. Hyde','Senan., Maharachch. & K.D. Hyde',0,0,'ecfe9738-722d-547b-a0ff-ff6d3fb7b74f','Apoharknessiaceae','ecfe9738-722d-547b-a0ff-ff6d3fb7b74f','Apoharknessiaceae','ecfe9738-722d-547b-a0ff-ff6d3fb7b74f','Apoharknessiaceae','dc533eae-c7d8-4716-ab8a-9f08cae0c3b0','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Apoharknessiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc5932fe-e603-4c7d-acb5-00030a2ab034','','','be62dd96-2075-538e-ad63-7777fcc3ff59','Tortrix acrocausta Meyrick, 1907','Meyrick, 1907',1907,0,'33872d90-9773-5a18-8671-aeab666d00f2','Tortrix acrocausta','33872d90-9773-5a18-8671-aeab666d00f2','Tortrix acrocausta','f45b64c0-f2b1-5d1d-85d8-8372bc5dd9da','Tortrix acrocaust','ec2d36dc-e1bd-4c4d-a367-49f58f38b9b6','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Tortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc5ff909-f7da-4263-bf98-71c2fb853c37','','','af297049-8f69-5af8-8ab6-217243b6d4dd','Trachelius','',0,0,'af297049-8f69-5af8-8ab6-217243b6d4dd','Trachelius','af297049-8f69-5af8-8ab6-217243b6d4dd','Trachelius','af297049-8f69-5af8-8ab6-217243b6d4dd','Trachelius','dc5ff909-f7da-4263-bf98-71c2fb853c37','Chromista|Ciliophora|Litostomatea|Haptorida|Tracheliidae|Trachelius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc629a7a-6162-4254-9abf-832303259cbe','','','fd863ebb-7c3d-54b4-a1ea-611b5964563e','Arachnopeziza japonica Korf','Korf',0,0,'0b8d40df-3e73-5d5a-b195-784216fb911f','Arachnopeziza japonica','0b8d40df-3e73-5d5a-b195-784216fb911f','Arachnopeziza japonica','4534ae68-ccde-5c4e-88d3-54c87b32603c','Arachnopeziza iaponic','dc629a7a-6162-4254-9abf-832303259cbe','Fungi|Ascomycota|Leotiomycetes|Helotiales|Arachnopezizaceae|Arachnopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc5efba5-3970-46cc-8d2d-6a6c576192c8','','','f7fa47b1-0f50-5f82-892c-3a29e2545401','Euonymus fortunei (Turcz.) Hand.-Mazz.','(Turcz.) Hand.-Mazz.',0,0,'f4f219cc-ca48-514d-be97-1eced2473047','Euonymus fortunei','f4f219cc-ca48-514d-be97-1eced2473047','Euonymus fortunei','1d21e772-d90b-53a2-b275-279f9523fab1','Euonymus fortune','dc5efba5-3970-46cc-8d2d-6a6c576192c8','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|Euonymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc64f889-784d-40f4-98cd-0ce4756e87c4','','','5be730d0-da38-5625-927f-e69951920bf1','Aphanochaete polychaete (Hansgirg) F.E.Fritsch','(Hansgirg) F.E.Fritsch',0,0,'2dd545b4-84b1-5c42-abf0-830e289714fe','Aphanochaete polychaete','2dd545b4-84b1-5c42-abf0-830e289714fe','Aphanochaete polychaete','23454784-8a22-566a-930c-4de8d986b047','Aphanochaete polychaet','dc64f889-784d-40f4-98cd-0ce4756e87c4','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Aphanochaetaceae|Aphanochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc638613-8476-4a3d-afd1-6cc2e9c056d2','','','68c78bcc-5aa6-5764-84de-1b545bac927a','Plutellidae Guenee, 1845','Guenee, 1845',1845,0,'3113dc19-a117-5d46-be71-6c802424eb2b','Plutellidae','3113dc19-a117-5d46-be71-6c802424eb2b','Plutellidae','3113dc19-a117-5d46-be71-6c802424eb2b','Plutellidae','dc638613-8476-4a3d-afd1-6cc2e9c056d2','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc66fbfb-c137-4696-ac6c-b2ad05e8bdfb','','','7b35e381-ca57-58e1-a58a-ee0b2926764a','Carnation mottle virus','',0,0,'','','','','','','dc66fbfb-c137-4696-ac6c-b2ad05e8bdfb','Virus|||Tolivirales|Tombusviridae|Carmovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('dc6ac27f-1a12-4284-95a0-7323e3dad5ac','','','abcb9b7b-3f1d-5504-9162-81426261c76b','Mischoderus Handlirsch, 1909','Handlirsch, 1909',1909,0,'ccc494f1-5369-5f29-88ed-a30b330c8e0e','Mischoderus','ccc494f1-5369-5f29-88ed-a30b330c8e0e','Mischoderus','ccc494f1-5369-5f29-88ed-a30b330c8e0e','Mischoderus','dc6ac27f-1a12-4284-95a0-7323e3dad5ac','Animalia|Arthropoda|Insecta|Diptera|Tanyderidae|Mischoderus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc6a547a-332b-4b4b-b83a-b95023b78414','','','9b6fceec-2e30-552e-ad31-3b603738953a','Martensia fragilis Harv.','Harv.',0,0,'0e1c0966-4c80-5240-b7fb-29c4d74dcfcb','Martensia fragilis','0e1c0966-4c80-5240-b7fb-29c4d74dcfcb','Martensia fragilis','abc23d6c-b18c-50dd-8b57-c135887ebd60','Martensia fragil','dc6a547a-332b-4b4b-b83a-b95023b78414','Plantae|||Ceramiales|Delesseriaceae|Martensia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc6f7840-c7fd-4489-b3a8-1ebcfca2025d','','','de4db207-5552-5bdf-83be-aaa7f4c2411d','Threticus Eaton, 1904','Eaton, 1904',1904,0,'0e513419-3c49-5bba-ad77-6fa0b437afec','Threticus','0e513419-3c49-5bba-ad77-6fa0b437afec','Threticus','0e513419-3c49-5bba-ad77-6fa0b437afec','Threticus','dc6f7840-c7fd-4489-b3a8-1ebcfca2025d','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Threticus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc6c56b0-043f-4c1b-89e6-ab4b8a82dbcd','','','48a22d70-d4bc-550c-8cbe-ed3fa9dd7aa7','Melanconis Tul. & C. Tul.','Tul. & C. Tul.',0,0,'190cf67f-9d94-55ec-ba2e-204ae465d6ec','Melanconis','190cf67f-9d94-55ec-ba2e-204ae465d6ec','Melanconis','190cf67f-9d94-55ec-ba2e-204ae465d6ec','Melanconis','dc6c56b0-043f-4c1b-89e6-ab4b8a82dbcd','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconidaceae|Melanconis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc7c5a61-e015-40ae-8555-11c00f0068da','','','4d0cf37e-06fb-5297-a303-7c00a2ec751c','Tritaxis challengeri (Hedley, Hurdle & Burdett, 1964)','(Hedley, Hurdle & Burdett, 1964)',1964,0,'930817d2-0952-58ce-a7fd-fa056aaf4ed9','Tritaxis challengeri','930817d2-0952-58ce-a7fd-fa056aaf4ed9','Tritaxis challengeri','461d4a37-570f-533a-9e70-5905a0dc7898','Tritaxis challenger','dc7c5a61-e015-40ae-8555-11c00f0068da','Chromista|Foraminifera|Polythalamea|Trochamminida|Trochamminidae|Tritaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc7d5768-1a33-4f6e-9b89-f99fb2f0b401','','','a2b38e69-46fa-5f82-8913-0cf841d60802','Litobrochia','',0,0,'a2b38e69-46fa-5f82-8913-0cf841d60802','Litobrochia','a2b38e69-46fa-5f82-8913-0cf841d60802','Litobrochia','a2b38e69-46fa-5f82-8913-0cf841d60802','Litobrochia','dc7d5768-1a33-4f6e-9b89-f99fb2f0b401','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Litobrochia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc82cbc2-6b94-488f-996c-08dc8eefab82','','','1a63912a-bfc8-515c-b3b0-b7ee6ac1949e','Surirella tenuissima Hustedt','Hustedt',0,0,'91cb1d33-4940-5ed0-ad18-e8c91b2debb4','Surirella tenuissima','91cb1d33-4940-5ed0-ad18-e8c91b2debb4','Surirella tenuissima','97723a05-7b5e-5f34-8d35-a63d91c24151','Surirella tenuissim','dc82cbc2-6b94-488f-996c-08dc8eefab82','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc7f6099-393e-413e-80a1-447c79848ef5','','','f75ac927-7779-51d0-8d0c-cd864fa8fc5c','Kerona pediculus (Müller, 1773)','(Müller, 1773)',1773,0,'87f11aa4-1c2c-533b-aada-efe06b5366c6','Kerona pediculus','87f11aa4-1c2c-533b-aada-efe06b5366c6','Kerona pediculus','21acf0d0-f94f-567e-8b43-aeb6fb103b7f','Kerona pedicul','dc7f6099-393e-413e-80a1-447c79848ef5','Chromista|Ciliophora|Spirotrichea|Stichotrichida|Keronidae|Kerona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc848b20-0cf8-412b-8231-ab9a9473670e','','','72a111bb-4e03-577d-9206-29c79e17f6b7','Sebacina pruinosa McNabb','McNabb',0,0,'244166ce-7c07-5b86-a63e-56104f5c4942','Sebacina pruinosa','244166ce-7c07-5b86-a63e-56104f5c4942','Sebacina pruinosa','f958c5f0-32ab-5f10-9e52-2abd2e9646f8','Sebacina pruinos','dc848b20-0cf8-412b-8231-ab9a9473670e','Fungi|Basidiomycota|Agaricomycetes|Sebacinales|Sebacinaceae|Sebacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc84e5a7-d7ff-41d5-8015-b181f68e08ad','','','e77d2920-f120-5b67-a566-53fa78683c96','Bufrestinae','',0,0,'e77d2920-f120-5b67-a566-53fa78683c96','Bufrestinae','e77d2920-f120-5b67-a566-53fa78683c96','Bufrestinae','e77d2920-f120-5b67-a566-53fa78683c96','Bufrestinae','dc84e5a7-d7ff-41d5-8015-b181f68e08ad','Animalia|Arthropoda|Insecta|Coleoptera|Buprestidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc8277af-8ddc-4423-8b60-aeac00ee7e37','','','25ff0810-7a0e-50b2-b9a1-4b7bd5bef8f4','Kamptosoma','',0,0,'25ff0810-7a0e-50b2-b9a1-4b7bd5bef8f4','Kamptosoma','25ff0810-7a0e-50b2-b9a1-4b7bd5bef8f4','Kamptosoma','25ff0810-7a0e-50b2-b9a1-4b7bd5bef8f4','Kamptosoma','dc8277af-8ddc-4423-8b60-aeac00ee7e37','Animalia|Echinodermata|Echinoidea|Echinothurioida|Kamptosomatidae|Kamptosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc8a792a-acd8-4dc7-aad5-11d10d829c94','','','49002129-9fc0-5a93-ad80-a4d521577323','Psolus','',0,0,'49002129-9fc0-5a93-ad80-a4d521577323','Psolus','49002129-9fc0-5a93-ad80-a4d521577323','Psolus','49002129-9fc0-5a93-ad80-a4d521577323','Psolus','dc8a792a-acd8-4dc7-aad5-11d10d829c94','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Psolidae|Psolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc8c0deb-ba90-423b-b370-2d9af6be4c32','','','a26a7d55-f570-58c8-8a34-c3f933d2e16e','Harpalus (Harpalus) affinis (Schrank, 1781)','(Schrank, 1781)',1781,0,'a6e1ccc6-01a9-5adb-82a9-042e9a4dba03','Harpalus affinis','a6e1ccc6-01a9-5adb-82a9-042e9a4dba03','Harpalus affinis','0ab66cf1-9d69-5049-82d4-98e3d6e7ce23','Harpalus affin','dc8c0deb-ba90-423b-b370-2d9af6be4c32','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Harpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc9040a5-98fd-4ea8-a65d-4689b6ba9db8','','','e0611d59-74a9-55fa-a3ea-ff672d699036','Tricholoma focale (Fr.) Ricken','(Fr.) Ricken',0,0,'564f3add-252f-56ca-9521-4323b2e9cb1e','Tricholoma focale','564f3add-252f-56ca-9521-4323b2e9cb1e','Tricholoma focale','eba86f0b-23ce-5176-a703-d66168ce38b5','Tricholoma focal','dc9040a5-98fd-4ea8-a65d-4689b6ba9db8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc90dd55-b9cd-414c-92ca-a911792d160c','','','03ff8c10-d9ba-5248-ae22-52a756400a40','Lucicutia grandis (Giesbrecht, 1895)','(Giesbrecht, 1895)',1895,0,'1f9d40b1-9499-5d9d-ab95-86127509bf17','Lucicutia grandis','1f9d40b1-9499-5d9d-ab95-86127509bf17','Lucicutia grandis','7da692be-f527-5ffc-8def-e8553285050f','Lucicutia grand','dc90dd55-b9cd-414c-92ca-a911792d160c','Animalia|Arthropoda|Maxilopoda|Calanoida|Lucicutidae|Lucicutia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc95aee2-b695-465d-b8cb-25cbb4a4a9cf','','','4ca1278d-d843-56c0-bbcf-5e6db61d4a71','Odontofroggatia','',0,0,'4ca1278d-d843-56c0-bbcf-5e6db61d4a71','Odontofroggatia','4ca1278d-d843-56c0-bbcf-5e6db61d4a71','Odontofroggatia','4ca1278d-d843-56c0-bbcf-5e6db61d4a71','Odontofroggatia','dc95aee2-b695-465d-b8cb-25cbb4a4a9cf','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Odontofroggatia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc95ee77-3fb5-45c7-b864-5d391e1a2936','','','00369da8-4aa6-55e5-bdd0-db89e57aef65','Phoma cordylines (Thüm.) Sacc.','(Thüm.) Sacc.',0,0,'25dc3715-f416-5fcd-99e5-4bbd3b8d3b85','Phoma cordylines','25dc3715-f416-5fcd-99e5-4bbd3b8d3b85','Phoma cordylines','ba0327c0-2f96-5efe-b2e7-e216c034fcae','Phoma cordylin','3f548888-fa2e-4d4a-bba9-806c08340630','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc92d973-13d6-4763-8f04-70cb41ef39e8','','','c69f5891-d41c-5c71-b754-a12360841408','Dotonella mirabilis Dendy, 1924','Dendy, 1924',1924,0,'8c6d5539-1cf0-5cf2-ab46-e903192a6a71','Dotonella mirabilis','8c6d5539-1cf0-5cf2-ab46-e903192a6a71','Dotonella mirabilis','0de6daf4-ff71-56fe-aacc-6997b7865ca9','Dotonella mirabil','dc92d973-13d6-4763-8f04-70cb41ef39e8','Animalia|Porifera|Demospongiae|Hadromerida|Spirastrellidae|Dotonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc939ae1-b336-4667-84ba-b4e1cfbf8380','','','cd4bac32-e941-50f2-bc03-07a1eff07de6','Myriogramme Kylin','Kylin',0,0,'f61a66dd-96a1-5137-b5cf-117a0178b243','Myriogramme','f61a66dd-96a1-5137-b5cf-117a0178b243','Myriogramme','f61a66dd-96a1-5137-b5cf-117a0178b243','Myriogramme','dc939ae1-b336-4667-84ba-b4e1cfbf8380','Plantae|||Ceramiales|Delesseriaceae|Myriogramme','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc9e62d7-cd81-43fd-8b5e-1aec1d407973','','','ec707ebb-cd81-55f2-a391-900c740036d8','Fusarium eumartii C.W. Carp.','C.W. Carp.',0,0,'dbc6c112-5861-5be1-9be1-c25b942f3add','Fusarium eumartii','dbc6c112-5861-5be1-9be1-c25b942f3add','Fusarium eumartii','685859c5-5c2e-5864-be28-2c4dc19ded7f','Fusarium eumart','83190e2b-78bb-40b6-8e46-072815923c8e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc9a9f7a-bfb9-4337-8ad1-3bb85438f987','','','a5bd92ae-d5df-5462-98f2-aa8f96156d3b','Helvella leucomelaena (Pers.) Nannf.','(Pers.) Nannf.',0,0,'edd31d4c-b19d-54c3-892f-a41de6ecebd8','Helvella leucomelaena','edd31d4c-b19d-54c3-892f-a41de6ecebd8','Helvella leucomelaena','88e3060d-c8a8-5810-8421-858571491bc8','Helvella leucomelaen','eb9b377e-cf4c-43f9-9d12-9345a48df84a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Helvellaceae|Helvella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc9b5f64-d202-4287-b10c-8564cc711df8','','','e78518aa-7940-5f49-853e-81e8168321bf','Soerensenella','',0,0,'e78518aa-7940-5f49-853e-81e8168321bf','Soerensenella','e78518aa-7940-5f49-853e-81e8168321bf','Soerensenella','e78518aa-7940-5f49-853e-81e8168321bf','Soerensenella','dc9b5f64-d202-4287-b10c-8564cc711df8','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Soerensenella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc9dea14-1375-428b-83a3-a1bd9861831d','','','5d3a08cc-b382-50ab-ae9f-57b613d40f61','Spencermartinsia citricola A.J.L. Phillips & Abdollahz.','A.J.L. Phillips & Abdollahz.',0,0,'6f686a7a-0ea6-5a17-88a7-3f83d87a3cc5','Spencermartinsia citricola','6f686a7a-0ea6-5a17-88a7-3f83d87a3cc5','Spencermartinsia citricola','1fe3d8c4-2dde-5e3e-a7c7-fc214d83f743','Spencermartinsia citricol','d1206dc0-6d04-415a-9d3a-08b73818ef8e','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Spencermartinsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dca45178-3ada-4790-91af-049105c3f5ab','','','8cac99af-14c3-51fc-9bab-78ed34d1b8db','Blechnum penna-marina (Poir.) Kuhn subsp. penna-marina','',0,0,'6f11749f-50e7-5bfb-85e9-e9bd046d8986','Blechnum penna-marina penna-marina','f7780554-2aae-5bb5-81f7-42639249a3af','Blechnum penna-marina subsp. penna-marina','5f8b77fe-fac3-5dc6-9b0b-bd2d6a72a796','Blechnum penna-marin penna-marin','dca45178-3ada-4790-91af-049105c3f5ab','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('dca1488f-fbd1-469b-9c38-34334d70ddb7','','','d1e379ac-5bab-52e6-8d1b-db5b14168e08','Allium brandegeei S.Watson','S.Watson',0,0,'8fcac9d1-2f8f-552a-94a5-a13a5e21b6de','Allium brandegeei','8fcac9d1-2f8f-552a-94a5-a13a5e21b6de','Allium brandegeei','7603038c-eedf-5475-9df7-73eeac4183e0','Allium brandegee','dca1488f-fbd1-469b-9c38-34334d70ddb7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dca22b94-9b34-4da7-99fd-b9af011081c8','','','c04062ea-0a05-50ba-b1db-778a455d5098','Cylindrocarpon species','',0,0,'a34e148e-6038-546c-8f19-19e1b1fdc87e','Cylindrocarpon','a34e148e-6038-546c-8f19-19e1b1fdc87e','Cylindrocarpon','a34e148e-6038-546c-8f19-19e1b1fdc87e','Cylindrocarpon','dca22b94-9b34-4da7-99fd-b9af011081c8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('dca3fb07-2ba8-49dc-b5cf-a52f3e643751','','','858e5551-6fa2-5fcd-accc-d466ba63192e','Sagola acuminata Broun, 1921','Broun, 1921',1921,0,'2099f531-bb1a-575e-9b65-f8f8ab86cfe7','Sagola acuminata','2099f531-bb1a-575e-9b65-f8f8ab86cfe7','Sagola acuminata','46941aa4-8119-5da2-8202-4c508d2d1d76','Sagola acuminat','dca3fb07-2ba8-49dc-b5cf-a52f3e643751','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dca71d9c-dbe5-4890-b6a2-5ab5bedc8389','','','e8d4a24c-5535-5365-8cdf-523b59ad89ed','Perisporochnus','',0,0,'e8d4a24c-5535-5365-8cdf-523b59ad89ed','Perisporochnus','e8d4a24c-5535-5365-8cdf-523b59ad89ed','Perisporochnus','e8d4a24c-5535-5365-8cdf-523b59ad89ed','Perisporochnus','dca71d9c-dbe5-4890-b6a2-5ab5bedc8389','Chromista|Ochrophyta|Phaeophyceae|Sporochnales|Sporochnaceae|Perisporochnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcaa2e77-22a0-4c52-a2d1-ac8d370c3eb7','','','7e8410dd-d061-5fc3-b466-53b18ec5e1dd','Gymnosporangium fuscum DC.','DC.',0,0,'7707cc21-17d8-5b28-9e09-68daee58bc8b','Gymnosporangium fuscum','7707cc21-17d8-5b28-9e09-68daee58bc8b','Gymnosporangium fuscum','83cabd34-36c2-5c14-b604-7c23321d708b','Gymnosporangium fusc','083db5a7-5bce-429b-a8af-986a6fe56b6c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Gymnosporangiaceae|Gymnosporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcac1be0-cf86-41b0-a2a0-eccc0ad603ce','','','dc4f5e68-a262-5a4a-a1ef-27c85220cf94','Caricaceae','',0,0,'dc4f5e68-a262-5a4a-a1ef-27c85220cf94','Caricaceae','dc4f5e68-a262-5a4a-a1ef-27c85220cf94','Caricaceae','dc4f5e68-a262-5a4a-a1ef-27c85220cf94','Caricaceae','dcac1be0-cf86-41b0-a2a0-eccc0ad603ce','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Caricaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcaea638-bfde-4e4e-9636-e1ac886ec930','','','f1f8f400-28e3-5680-a587-59494eab1077','Ourisia macrophylla Hook.','Hook.',0,0,'d183083a-905c-55a5-9d6a-727f507709d2','Ourisia macrophylla','d183083a-905c-55a5-9d6a-727f507709d2','Ourisia macrophylla','e89e113b-6435-5854-9939-1e4fed475a0f','Ourisia macrophyll','dcaea638-bfde-4e4e-9636-e1ac886ec930','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcb333a1-5c4e-4836-9e09-510f87ff1b07','','','12d7f9d0-770d-5778-9460-dd70baf8b796','Kuschelysius nitens Brown and Leschen, 2018','Brown and Leschen, 2018',2018,0,'1b253fc7-acdc-5e7d-8da0-32a858f35224','Kuschelysius nitens','1b253fc7-acdc-5e7d-8da0-32a858f35224','Kuschelysius nitens','1b253fc7-acdc-5e7d-8da0-32a858f35224','Kuschelysius nitens','dcb333a1-5c4e-4836-9e09-510f87ff1b07','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Kuschelysius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcb2bfd5-1545-46f6-b950-94951015c685','','','811a224e-87fa-59a3-8602-a2cb154bcb15','Petalophyllum preissii Lehm.','Lehm.',0,0,'c95ce8ac-d3c5-5b91-bcff-15410d5cb1c8','Petalophyllum preissii','c95ce8ac-d3c5-5b91-bcff-15410d5cb1c8','Petalophyllum preissii','da6a5abc-b689-521c-b114-34e14eb192d7','Petalophyllum preiss','dcb2bfd5-1545-46f6-b950-94951015c685','Plantae|Marchantiophyta|Jungermanniopsida|Fossombroniales|Petalophyllaceae|Petalophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcb46b3e-8049-4ff2-9098-e1cf78a036e6','','','25a3c18d-49da-5f73-b8b2-fc027c47a60a','Platygrapha phyllosema Nyl.','Nyl.',0,0,'13692d53-544b-5e7f-bd38-9a862d072afc','Platygrapha phyllosema','13692d53-544b-5e7f-bd38-9a862d072afc','Platygrapha phyllosema','30880a9a-04a5-5974-a5c3-a3921a68536e','Platygrapha phyllosem','33e35a65-21ad-4c37-b803-c5d8a7cef88e','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Platygrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcbe3ff9-1255-4efd-bbf4-110a48d86d44','','','2ee76350-90c0-5007-b1c9-9e9544668ca5','Tisbidae','',0,0,'2ee76350-90c0-5007-b1c9-9e9544668ca5','Tisbidae','2ee76350-90c0-5007-b1c9-9e9544668ca5','Tisbidae','2ee76350-90c0-5007-b1c9-9e9544668ca5','Tisbidae','dcbe3ff9-1255-4efd-bbf4-110a48d86d44','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Tisbidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcbb8946-f5ad-4551-ba41-0201994d4e9a','','','26db4419-edc7-5c88-bc76-44190bd307f5','Punctelia perreticulata (Räsänen) G.Wilh. & Ladd','(Räsänen) G.Wilh. & Ladd',0,0,'b1cb688a-3931-5b65-b14c-4e2d7b9eac5d','Punctelia perreticulata','b1cb688a-3931-5b65-b14c-4e2d7b9eac5d','Punctelia perreticulata','4e7915d6-9bf2-5a55-aa2f-1b0f780d5ad2','Punctelia perreticulat','dcbb8946-f5ad-4551-ba41-0201994d4e9a','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Punctelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcb9cb8a-4761-4ba4-830e-d0c177dfec30','','','219e9c0f-ac99-54bf-8a1b-150c51487328','Hyellaceae','',0,0,'219e9c0f-ac99-54bf-8a1b-150c51487328','Hyellaceae','219e9c0f-ac99-54bf-8a1b-150c51487328','Hyellaceae','219e9c0f-ac99-54bf-8a1b-150c51487328','Hyellaceae','dcb9cb8a-4761-4ba4-830e-d0c177dfec30','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Hyellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('dcbae3c1-f0a5-4600-97c8-a3d7cb25e651','','','5ae074e3-714a-553d-a240-7388184ab435','Nectria haematococca cucurbitae (W.C. Snyder & H.N. Hansen) Dingley','(W.C. Snyder & H.N. Hansen) Dingley',0,0,'5815d44a-2ce5-513b-aff3-f08f95514b41','Nectria haematococca cucurbitae','5815d44a-2ce5-513b-aff3-f08f95514b41','Nectria haematococca cucurbitae','cc9521a0-c255-54f9-8392-75c28a1efd08','Nectria haematococc cucurbit','fc64733b-7868-422a-90f9-1d34b247675d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcc65758-9dbe-4cb4-a284-263b1d588ea7','','','aa49963b-2b7e-5f70-8102-c24cfacacaff','Somniosus','',0,0,'aa49963b-2b7e-5f70-8102-c24cfacacaff','Somniosus','aa49963b-2b7e-5f70-8102-c24cfacacaff','Somniosus','aa49963b-2b7e-5f70-8102-c24cfacacaff','Somniosus','dcc65758-9dbe-4cb4-a284-263b1d588ea7','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Somniosus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcc37f44-0cc9-48f1-9f97-17cab7c2d734','','','0d2d13cb-30ae-5a8e-9803-824198e9b027','Diodora','',0,0,'0d2d13cb-30ae-5a8e-9803-824198e9b027','Diodora','0d2d13cb-30ae-5a8e-9803-824198e9b027','Diodora','0d2d13cb-30ae-5a8e-9803-824198e9b027','Diodora','dcc37f44-0cc9-48f1-9f97-17cab7c2d734','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Diodora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcc74161-838e-4b48-a450-1a899464f5c4','','','70101530-1773-5e02-949a-0fa4b9b80044','Marginariella','',0,0,'70101530-1773-5e02-949a-0fa4b9b80044','Marginariella','70101530-1773-5e02-949a-0fa4b9b80044','Marginariella','70101530-1773-5e02-949a-0fa4b9b80044','Marginariella','dcc74161-838e-4b48-a450-1a899464f5c4','Chromista|Ochrophyta|Phaeophyceae|Fucales|Seirococcaceae|Marginariella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcbd5ea4-eb60-4231-a1c7-fbedbdefdb15','','','12a97316-b95d-5159-a76e-46a7092ecb2e','Cetonurus','',0,0,'12a97316-b95d-5159-a76e-46a7092ecb2e','Cetonurus','12a97316-b95d-5159-a76e-46a7092ecb2e','Cetonurus','12a97316-b95d-5159-a76e-46a7092ecb2e','Cetonurus','dcbd5ea4-eb60-4231-a1c7-fbedbdefdb15','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Cetonurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcc49ac7-cc84-462b-9057-8fd896abcdd2','','','9b5f0ede-1006-53bf-9df3-345572c52433','Dermestinae','',0,0,'9b5f0ede-1006-53bf-9df3-345572c52433','Dermestinae','9b5f0ede-1006-53bf-9df3-345572c52433','Dermestinae','9b5f0ede-1006-53bf-9df3-345572c52433','Dermestinae','dcc49ac7-cc84-462b-9057-8fd896abcdd2','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcc605ae-88ce-4089-a7b9-823b1db3fb62','','','08e15de4-242d-5ca7-b4fb-732f2c0424e0','Phellinopsis Y.C. Dai','Y.C. Dai',0,0,'49ff0eac-c7a6-5f27-8f0d-2a6cbbfa8f86','Phellinopsis','49ff0eac-c7a6-5f27-8f0d-2a6cbbfa8f86','Phellinopsis','49ff0eac-c7a6-5f27-8f0d-2a6cbbfa8f86','Phellinopsis','dcc605ae-88ce-4089-a7b9-823b1db3fb62','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcc2c08f-f0c8-44a1-8a3f-79b9bb471818','','','f3bcf289-1515-5422-9544-348f248f590e','Gnidia squarrosa (L.) Druce','(L.) Druce',0,0,'2434c7a4-3935-5db9-8cdd-c02d10784e6d','Gnidia squarrosa','2434c7a4-3935-5db9-8cdd-c02d10784e6d','Gnidia squarrosa','18ccbe3a-ef03-5365-bf57-3d3b82712b92','Gnidia squarros','dcc2c08f-f0c8-44a1-8a3f-79b9bb471818','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Gnidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcc01ef3-1188-4fda-9510-aad4da7a80a2','','','52e77fdf-4944-5a94-be20-69ceb79ce613','Pygoscelis tyreei Simpson','Simpson',0,0,'08ef0cf3-b74d-55eb-94f0-b95754cc7e73','Pygoscelis tyreei','08ef0cf3-b74d-55eb-94f0-b95754cc7e73','Pygoscelis tyreei','b821ec0a-3ffd-5939-81cc-d361ce901577','Pygoscelis tyree','dcc01ef3-1188-4fda-9510-aad4da7a80a2','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Pygoscelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dccc19d4-19a3-4f3a-a589-1592f2f9b079','','','ed17af22-4b0d-50c3-ac16-e054e6fa0ea7','Splachnaceae Grev. & Arn.','Grev. & Arn.',0,0,'fb9dbe9d-575c-5595-bab8-d7f3f83121a7','Splachnaceae','fb9dbe9d-575c-5595-bab8-d7f3f83121a7','Splachnaceae','fb9dbe9d-575c-5595-bab8-d7f3f83121a7','Splachnaceae','dccc19d4-19a3-4f3a-a589-1592f2f9b079','Plantae||Bryopsida|Splachnales|Splachnaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcc2ac6b-5ccc-4733-a882-f92c630360e8','','','24f5e686-7750-59c7-9019-ac994fc353a3','Bryum rubens Mitt.','Mitt.',0,0,'cd6bbc94-54dd-59fc-a751-38cfcbf2bb3f','Bryum rubens','cd6bbc94-54dd-59fc-a751-38cfcbf2bb3f','Bryum rubens','cd6bbc94-54dd-59fc-a751-38cfcbf2bb3f','Bryum rubens','dcc2ac6b-5ccc-4733-a882-f92c630360e8','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dccbfa3c-6650-4fac-aa7c-470f59ce5302','','','8963ea35-3eae-5479-9a2c-e92b00a7b353','Eucalyptus deanei Maiden','Maiden',0,0,'29bfb37f-e07f-5eb9-b9e0-c62125a437c1','Eucalyptus deanei','29bfb37f-e07f-5eb9-b9e0-c62125a437c1','Eucalyptus deanei','0ab2bb2b-2acc-571b-af6c-894c6f647a72','Eucalyptus deane','dccbfa3c-6650-4fac-aa7c-470f59ce5302','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dccf182d-4c65-42c5-9493-6f18ef9de908','','','09746968-dfa4-5e91-90fc-72d567e6de4f','Pinnularia divergens W. Smith','W. Smith',0,0,'1ba59a9a-5727-50cf-aa91-43e3a79cf3dd','Pinnularia divergens','1ba59a9a-5727-50cf-aa91-43e3a79cf3dd','Pinnularia divergens','f1705b57-73a3-5368-b6bf-236eabcdf4d6','Pinnularia diuergens','dccf182d-4c65-42c5-9493-6f18ef9de908','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dccaaf42-e04a-44f0-8ea9-c28717828203','','','40f634fb-28a7-5010-98f0-30d895e658d7','Pseudomonas palleronii Davis, 1970','Davis, 1970',1970,0,'c3ea32d9-a12a-56a3-b71e-e6c89470018e','Pseudomonas palleronii','c3ea32d9-a12a-56a3-b71e-e6c89470018e','Pseudomonas palleronii','5fd13e81-65ba-5655-9569-f2b5ffa7a965','Pseudomonas palleron','6f605fd0-2f68-4aa5-ab15-0aadd5b072c9','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('dcd3ac28-e4f4-40ad-a923-1e78216cb75e','','','7fe58baf-5164-54ab-a713-6372aa6afd98','Acanthisittides','',0,0,'7fe58baf-5164-54ab-a713-6372aa6afd98','Acanthisittides','7fe58baf-5164-54ab-a713-6372aa6afd98','Acanthisittides','7fe58baf-5164-54ab-a713-6372aa6afd98','Acanthisittides','dcd3ac28-e4f4-40ad-a923-1e78216cb75e','Animalia|Chordata|Aves|Passeriformes||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcd1ad49-44ad-488f-9525-afb8c458231c','','','0f8eea20-5264-54f3-b1e0-83814b5439d5','Chilo simplex Butler, 1877','Butler, 1877',1877,0,'73932d94-4637-5946-94f3-849f68bd0692','Chilo simplex','73932d94-4637-5946-94f3-849f68bd0692','Chilo simplex','73932d94-4637-5946-94f3-849f68bd0692','Chilo simplex','4a677375-c550-4ccf-8936-837cde9467ec','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Chilo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcd61457-b17d-4b74-b59b-f821341bd15b','','','0972f6f8-20b5-550b-b2ca-068a82b24698','Isotomurus lineatus lineatus (Salmon, 1941)','(Salmon, 1941)',1941,0,'eb93843a-f7d4-59e2-a507-b037fb6ff98a','Isotomurus lineatus lineatus','eb93843a-f7d4-59e2-a507-b037fb6ff98a','Isotomurus lineatus lineatus','17ce29c8-f20f-56a3-bdf3-69e4741afb7a','Isotomurus lineat lineat','dcd61457-b17d-4b74-b59b-f821341bd15b','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Isotomurus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcd75df2-acfc-4332-8f79-11885025509b','','','821863cd-1291-5bad-9e38-9ecfd5af72ef','Calpidia brunoniana Heimerl','Heimerl',0,0,'7859c20c-bc1e-56ad-86b6-612a1e97cd7b','Calpidia brunoniana','7859c20c-bc1e-56ad-86b6-612a1e97cd7b','Calpidia brunoniana','145810b4-df3a-59ab-a3a6-928d973737ae','Calpidia brunonian','ea5d3765-7534-4b2b-8c5e-ad628c9c6fa3','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nyctaginaceae|Calpidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcd6457f-56f6-47d1-b6dd-abeed6b52677','','','9a76cf24-0d18-5a72-b7b6-8932e25a8267','Togninia Berl.','Berl.',0,0,'7179d174-0b8e-5f6d-9e73-9c5a28225b16','Togninia','7179d174-0b8e-5f6d-9e73-9c5a28225b16','Togninia','7179d174-0b8e-5f6d-9e73-9c5a28225b16','Togninia','fbed511d-0978-49a9-9bf0-c4a198a68f48','Fungi|Ascomycota|Sordariomycetes|Togniniales|Togniniaceae|Togninia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcd9dec5-f8b3-4bbf-9972-c8695b2ac152','','','9aba6915-8ee0-52bd-8088-49cb8f036b39','Milesinaceae Aime & McTaggart','Aime & McTaggart',0,0,'e89068fb-fe70-5e7f-8e1d-914f1dbe49e0','Milesinaceae','e89068fb-fe70-5e7f-8e1d-914f1dbe49e0','Milesinaceae','e89068fb-fe70-5e7f-8e1d-914f1dbe49e0','Milesinaceae','dcd9dec5-f8b3-4bbf-9972-c8695b2ac152','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcd72bfd-8604-48b3-a589-d4920086ab1e','','','2a0c7e47-3551-5e5f-b4d5-6be01ebc0cd1','Passalora berkheyae (Syd. & P. Syd.) U. Braun & Crous','(Syd. & P. Syd.) U. Braun & Crous',0,0,'6d7795e6-72e5-541e-a5e7-4bc1b3a81bcf','Passalora berkheyae','6d7795e6-72e5-541e-a5e7-4bc1b3a81bcf','Passalora berkheyae','ac861484-5f02-5f9e-a596-ee6a3edbad53','Passalora berkhey','dcd72bfd-8604-48b3-a589-d4920086ab1e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dce013f8-a14e-473a-8229-acc4f9ce1c6c','','','5d0d4667-f1c0-50a2-85ec-d99423d7541c','Lachenalia hirta (Thunb.) Thunb.','(Thunb.) Thunb.',0,0,'a952e548-ad0a-5151-9c02-d47530fc56f6','Lachenalia hirta','a952e548-ad0a-5151-9c02-d47530fc56f6','Lachenalia hirta','b454c814-7c41-5345-80ab-1b2a02ed3aa8','Lachenalia hirt','dce013f8-a14e-473a-8229-acc4f9ce1c6c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcdc70c0-5ce1-451c-8225-b9db1b5d67c1','','','e13a7bc1-8518-58a7-9c80-60a44adb6b12','Aulacoporus pruvoti (Brolemann, 1931)','(Brolemann, 1931)',1931,0,'dee4aeef-609a-5ee2-836d-1405d9cfbf28','Aulacoporus pruvoti','dee4aeef-609a-5ee2-836d-1405d9cfbf28','Aulacoporus pruvoti','92b9041a-48ac-59cd-9259-ac739bf51334','Aulacoporus pruuot','dcdc70c0-5ce1-451c-8225-b9db1b5d67c1','Animalia|Arthropoda|Diplopoda|Polydesmida|Paradoxosomatidae|Aulacoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dce772ce-25a9-4e78-83ed-74f1a102b8b5','','','c029120c-de45-5b56-8404-34df39e12427','Paraphloeostiba','',0,0,'c029120c-de45-5b56-8404-34df39e12427','Paraphloeostiba','c029120c-de45-5b56-8404-34df39e12427','Paraphloeostiba','c029120c-de45-5b56-8404-34df39e12427','Paraphloeostiba','dce772ce-25a9-4e78-83ed-74f1a102b8b5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paraphloeostiba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dce880db-06e5-47fb-ba08-575d39758c38','','','1d8ad833-6c63-5739-a280-ef4a7b4346bf','Cladosporium molle Cooke','Cooke',0,0,'9072bac6-c049-5d0b-af3b-74b921d3e9d8','Cladosporium molle','9072bac6-c049-5d0b-af3b-74b921d3e9d8','Cladosporium molle','52a25863-bc7b-5365-942e-19a19ca7ab31','Cladosporium moll','8cee2be8-7ac0-434c-8d1e-a4a6cf7d87c9','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dce51a61-78d4-4ee0-bb81-807de5b0fe7d','','','00c1b097-34dd-5084-b776-55d63eb907b9','Ramalina glaucescens Kremp.','Kremp.',0,0,'524c96df-602b-5a42-a93f-6d9f1d4bc0dd','Ramalina glaucescens','524c96df-602b-5a42-a93f-6d9f1d4bc0dd','Ramalina glaucescens','524c96df-602b-5a42-a93f-6d9f1d4bc0dd','Ramalina glaucescens','dce51a61-78d4-4ee0-bb81-807de5b0fe7d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dce59c4f-abc3-4070-a288-8854f0f40229','','','7fa651ec-93b5-5d0f-9d75-97e1ef98d0bc','Gyropsylla zealandica (Ferris & Klyver, 1932)','(Ferris & Klyver, 1932)',1932,0,'5c2bde71-9cf3-5e41-8885-41cbaddde58c','Gyropsylla zealandica','5c2bde71-9cf3-5e41-8885-41cbaddde58c','Gyropsylla zealandica','489198f7-d3a7-5c10-9a40-243f10a6845d','Gyropsylla zealandic','dce59c4f-abc3-4070-a288-8854f0f40229','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Gyropsylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd7f2944-c65c-4df8-8882-3b1e3849ff10','','','7de7e864-08f0-5b1b-b452-18da64ea4736','Pleurotus atrocaeruleus (Fr.) Sacc.','(Fr.) Sacc.',0,0,'68f37948-0d50-5b68-ac8b-7206e1270c95','Pleurotus atrocaeruleus','68f37948-0d50-5b68-ac8b-7206e1270c95','Pleurotus atrocaeruleus','349bfb25-3902-595a-873a-b3788c14c510','Pleurotus atrocaerule','2efbccd4-7f8b-4ad7-be97-3457bbbda222','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd7fe56b-b952-4d75-a140-a4164807a13e','','','040f05d0-26b1-528a-b9e9-23aee8db6220','Cydnini','',0,0,'040f05d0-26b1-528a-b9e9-23aee8db6220','Cydnini','040f05d0-26b1-528a-b9e9-23aee8db6220','Cydnini','040f05d0-26b1-528a-b9e9-23aee8db6220','Cydnini','dd7fe56b-b952-4d75-a140-a4164807a13e','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd7e02de-91db-4fdc-9fd1-d9b9eb8d7122','','','a7630d29-e9e3-5d23-b069-724da030118f','Lessonia adamsiae C.H.Hay','C.H.Hay',0,0,'983b09fd-88fd-53d1-a1ee-c42ca49979f5','Lessonia adamsiae','983b09fd-88fd-53d1-a1ee-c42ca49979f5','Lessonia adamsiae','0b0914e6-fb64-5559-8907-130b74ba8a22','Lessonia adamsi','dd7e02de-91db-4fdc-9fd1-d9b9eb8d7122','Chromista|Ochrophyta|Phaeophyceae|Laminariales|Lessoniaceae|Lessonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd873b90-8a44-4c58-868a-495d922e8c8a','','','5b7feda6-cc21-547e-96a7-55258354460b','Homalia punctata (Hook.f. & Wilson) Wijk & Margad.','(Hook.f. & Wilson) Wijk & Margad.',0,0,'0b2a9359-2296-5420-9d59-1a071ff56025','Homalia punctata','0b2a9359-2296-5420-9d59-1a071ff56025','Homalia punctata','0c8e6ac5-f52f-5dab-8353-53c710ccf182','Homalia punctat','2bdcbd34-af78-454f-89de-ff81db514c51','Plantae||Bryopsida|Hypnales|Neckeraceae|Homalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd8bc575-07ae-42a2-a365-1e155f657dc1','','','33b5e880-8938-5f57-bead-c73bfd69828f','Acetobacter okinawensis Iino et al. 2013','Iino et al. 2013',2013,0,'62cbaf25-d7fe-549f-a1bf-11fc003bddee','Acetobacter okinawensis','62cbaf25-d7fe-549f-a1bf-11fc003bddee','Acetobacter okinawensis','2ec27538-9054-59b3-987f-a1dfad8b1b69','Acetobacter okinawens','dd8bc575-07ae-42a2-a365-1e155f657dc1','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Acetobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('dd8d96bc-189a-436d-bc52-3c8f4a996038','','','dd58c4fe-0976-5cb6-a589-da51873cf0c0','Rosa ×wichurana ''Dorothy Perkins''','',0,0,'b0a4805a-f6c7-5d65-952e-aa2f390fc9df','Rosa wichurana','923bb6c6-8a22-5571-8784-67061109fa55','Rosa × wichurana','f6ae4bff-d632-5c9b-82a7-9de3133371c1','Rosa wichuran','','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rosa','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('dd8c43de-6510-4f43-b278-60a7cfbce740','','','f40847da-d65a-501b-8313-34351e334385','Amaryllis pratensis Poepp.','Poepp.',0,0,'f84f467c-bdf1-5bf1-95ac-b5b4b89e7543','Amaryllis pratensis','f84f467c-bdf1-5bf1-95ac-b5b4b89e7543','Amaryllis pratensis','3e29b532-e5d7-5f08-a011-45d8f7076496','Amaryllis pratens','bd3b236a-dc3a-4bb9-90fc-2474c3e6c746','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Amaryllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd8d8e04-8295-4462-9fa9-bf45207c05b9','','','b15b9fce-f0bb-5d4c-a09e-04019bbba0b5','Sciaromium bellii Broth.','Broth.',0,0,'fa742412-85e2-5ba6-b452-e0dcbd0be7ba','Sciaromium bellii','fa742412-85e2-5ba6-b452-e0dcbd0be7ba','Sciaromium bellii','19dbc5d4-48da-506f-9b9b-16ae890df78b','Sciaromium bell','2eabf126-bf9f-4d28-af7a-fdbaf2e5b3bd','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Sciaromium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd8d0181-e2f7-46c8-9fc3-9274cea4fa95','','','21362231-b7fc-5cb1-b6b0-d5d378d8c29b','Begonia fuchsioides Hook.','Hook.',0,0,'603abec8-0bd9-527e-8311-2fbd4a9aa790','Begonia fuchsioides','603abec8-0bd9-527e-8311-2fbd4a9aa790','Begonia fuchsioides','95867e53-f228-5e74-be6a-26bbf54f43a5','Begonia fuchsioid','d374a8cc-891b-4544-a486-2900141e06e0','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd92af4e-4bf7-4845-afa1-5fa64f84fbcc','','','09b130ff-6d97-54e1-a0c0-f78bfd1d4e1f','Pelaphia Banks & Sol.','Banks & Sol.',0,0,'d31ad570-6563-5666-88f9-fe4581b905b5','Pelaphia','d31ad570-6563-5666-88f9-fe4581b905b5','Pelaphia','d31ad570-6563-5666-88f9-fe4581b905b5','Pelaphia','99846ed3-8a8c-4337-a792-a75699348a77','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Pelaphia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd9467af-54c2-4bc8-9d8e-b2c8b787e381','','','442d56c2-ff33-50e5-b754-31150506a2a1','Pronucula','',0,0,'442d56c2-ff33-50e5-b754-31150506a2a1','Pronucula','442d56c2-ff33-50e5-b754-31150506a2a1','Pronucula','442d56c2-ff33-50e5-b754-31150506a2a1','Pronucula','dd9467af-54c2-4bc8-9d8e-b2c8b787e381','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculidae|Pronucula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd942142-065f-4547-ae8b-77794d68af30','','','164a06b7-2e16-562e-a445-e130e7ee5dc5','Ovularia abscondita Fautrey & Lambotte','Fautrey & Lambotte',0,0,'d50e87fc-f2dc-5823-a78f-0837afb6053d','Ovularia abscondita','d50e87fc-f2dc-5823-a78f-0837afb6053d','Ovularia abscondita','6cff5020-55fb-52a5-906a-299f4547e33c','Ovularia abscondit','f8d30b8e-00cd-45a7-ab4c-74a88d22bbbf','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ovularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd9cb771-90c1-4f7d-8ac1-5fef948debd4','','','152722bf-9c4b-50e5-b806-ed061b56630a','Ceriodaphnia','',0,0,'152722bf-9c4b-50e5-b806-ed061b56630a','Ceriodaphnia','152722bf-9c4b-50e5-b806-ed061b56630a','Ceriodaphnia','152722bf-9c4b-50e5-b806-ed061b56630a','Ceriodaphnia','dd9cb771-90c1-4f7d-8ac1-5fef948debd4','Animalia|Arthropoda|Branchiopoda|Diplostraca|Daphniidae|Ceriodaphnia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd979ffc-af5b-4ded-91a6-8c0a1ae244bf','','','04db94d3-dbd1-5bde-8dd5-997f5a99017c','Fagus sylvatica ''Purpurea''','',0,0,'a3cf0b10-456e-5fd3-a838-2f08435b97c4','Fagus sylvatica','a3cf0b10-456e-5fd3-a838-2f08435b97c4','Fagus sylvatica','38268b10-0e96-5784-a92a-7a3703b62dea','Fagus syluatic','dd979ffc-af5b-4ded-91a6-8c0a1ae244bf','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Fagus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('dd997ff2-6ff6-41b4-8286-8fe768994b6a','','','766fba5c-f24b-5765-b798-7fdaf0e44943','Orocrambus eximia (Salmon, 1946)','(Salmon, 1946)',1946,0,'db6798cc-c719-52f5-9c6b-8f66011044be','Orocrambus eximia','db6798cc-c719-52f5-9c6b-8f66011044be','Orocrambus eximia','1f610696-338c-5bb7-9c74-a8a6fc1e716e','Orocrambus exim','dd997ff2-6ff6-41b4-8286-8fe768994b6a','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd9833ed-18c2-4191-af7f-df8d9f19f3ef','','','f6e28f78-403d-5abd-9b4a-67f0c6d506b9','Asteridiella wickstroemiae Petr.','Petr.',0,0,'cb6a4d6b-0500-5f64-870c-c7264f243f38','Asteridiella wickstroemiae','cb6a4d6b-0500-5f64-870c-c7264f243f38','Asteridiella wickstroemiae','ebf6a30b-8d55-5737-a685-1c1998e05ccd','Asteridiella wickstroemi','dd9833ed-18c2-4191-af7f-df8d9f19f3ef','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Asteridiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd97c5fd-5983-43a6-bb09-c0113468f0fc','','','90050f5d-9642-5970-927a-e2d425566132','Corynebacterium riegelii Funke et al. 1998','Funke et al. 1998',1998,0,'7ac68c62-b72e-5039-991e-d77f0e753c95','Corynebacterium riegelii','7ac68c62-b72e-5039-991e-d77f0e753c95','Corynebacterium riegelii','572d5046-1d3d-5bca-a467-b444bb51d906','Corynebacterium riegel','dd97c5fd-5983-43a6-bb09-c0113468f0fc','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('dda2b3cd-68df-4cc6-8361-3edc9a8e0e12','','','0ce7a837-aec6-5a04-9577-9cb612709432','Eragrostis major Host','Host',0,0,'fdd87d13-a66f-5472-8c37-ba1304551a48','Eragrostis major','fdd87d13-a66f-5472-8c37-ba1304551a48','Eragrostis major','d689f881-2f38-5d23-b5c5-d6c5a95e0384','Eragrostis maior','094344e4-a031-4cba-a7e6-fe41cf3a4209','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Eragrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd9d03c9-90cf-4058-98c9-f71e5d8cc5e0','','','3e517e76-9c17-58e7-8a4c-e853fb55f5a2','Muscari botryoides (L.) Mill.','(L.) Mill.',0,0,'a6f9f398-f6ba-51b9-97b0-9da443a19a07','Muscari botryoides','a6f9f398-f6ba-51b9-97b0-9da443a19a07','Muscari botryoides','90c6f3ce-10fe-5a1b-9ce9-f9ec40a0f1cc','Muscari botryoid','dd9d03c9-90cf-4058-98c9-f71e5d8cc5e0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Muscari','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dda758a4-0b8f-451e-8d7f-56d86e982a40','','','3f92bfc0-e07d-579e-bcd2-d61799f15c42','Anthostomella Sacc.','Sacc.',0,0,'bcdb852a-a7fd-59e0-858b-18e7228e7b9a','Anthostomella','bcdb852a-a7fd-59e0-858b-18e7228e7b9a','Anthostomella','bcdb852a-a7fd-59e0-858b-18e7228e7b9a','Anthostomella','dda758a4-0b8f-451e-8d7f-56d86e982a40','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Anthostomella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dda7ba44-d1be-4887-b59d-7fbdfe4a8d55','','','24cbcd09-f39a-5ef9-9051-9be33394845d','Sphenoderia','',0,0,'24cbcd09-f39a-5ef9-9051-9be33394845d','Sphenoderia','24cbcd09-f39a-5ef9-9051-9be33394845d','Sphenoderia','24cbcd09-f39a-5ef9-9051-9be33394845d','Sphenoderia','dda7ba44-d1be-4887-b59d-7fbdfe4a8d55','Chromista|Cercozoa|Imbricatea|Euglyphida|Euglyphidae|Sphenoderia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dda4a679-9c6d-46d3-b8de-720cd7447d1e','','','41d4c706-aee0-569f-bcb7-ea3c69fe5387','Chrysochromulina hirta Manton','Manton',0,0,'332a80f2-3866-5681-9088-d39f48d6da9e','Chrysochromulina hirta','332a80f2-3866-5681-9088-d39f48d6da9e','Chrysochromulina hirta','a2496e30-bf6a-58e7-a59e-e3b80bcf96d7','Chrysochromulina hirt','dda4a679-9c6d-46d3-b8de-720cd7447d1e','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Chrysochromulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd9f848f-8adb-41a7-9aef-b5d800a38329','','','c856e61e-984c-5ee8-a5e2-8e9d863efa64','Anabarhynchus lateripilosus Lyneborg, 1992','Lyneborg, 1992',1992,0,'d4a95f7e-3b5f-5706-b55d-81d4dffebd12','Anabarhynchus lateripilosus','d4a95f7e-3b5f-5706-b55d-81d4dffebd12','Anabarhynchus lateripilosus','8e40accf-9a45-53a0-bd37-c128c9ba12b0','Anabarhynchus lateripilos','dd9f848f-8adb-41a7-9aef-b5d800a38329','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddb24b92-8a23-4262-b90f-9f563454cb84','','','5cfa3a63-0b2a-550e-b1fe-39d0195e2a81','Polianthes L.','L.',0,0,'1fdf2b64-53f9-5d80-83bf-81c019e05729','Polianthes','1fdf2b64-53f9-5d80-83bf-81c019e05729','Polianthes','1fdf2b64-53f9-5d80-83bf-81c019e05729','Polianthes','ddb24b92-8a23-4262-b90f-9f563454cb84','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Polianthes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddac47fe-9edc-4857-a76b-c7f33a5ec855','','','7b2f404d-733b-5205-8d19-4595ee1d8475','Calochilus paludosus R.Br.','R.Br.',0,0,'b6703138-d15e-575e-8210-5ac976f84ac8','Calochilus paludosus','b6703138-d15e-575e-8210-5ac976f84ac8','Calochilus paludosus','24810284-f625-5233-9799-9fe724a87edc','Calochilus paludos','ddac47fe-9edc-4857-a76b-c7f33a5ec855','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Calochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddb379f2-9615-4f97-85ea-3ac61e861065','','','6a697b26-36b4-5b15-b639-d350225867c5','Pancratium littorale Jacq.','Jacq.',0,0,'c40fbd34-ddb4-5c0b-a970-53311e73dc20','Pancratium littorale','c40fbd34-ddb4-5c0b-a970-53311e73dc20','Pancratium littorale','85ff4b87-b28c-550f-9fe6-4d90c99b7ef4','Pancratium littoral','455f4cdd-aad1-4491-8bd0-371acfe63ee1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Pancratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddb9c7e2-1d19-4006-b6d6-2d2ecc778b49','','','e40f5c30-5391-5d50-bb2e-a305bd9b54f7','Molopsida dubia (Broun, 1894)','(Broun, 1894)',1894,0,'4d4f67c0-2adc-5672-a19f-923b20d1c01f','Molopsida dubia','4d4f67c0-2adc-5672-a19f-923b20d1c01f','Molopsida dubia','2c762b6e-2981-541a-a710-20772bb81526','Molopsida dub','ddb9c7e2-1d19-4006-b6d6-2d2ecc778b49','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddb3c0d3-d1bf-4074-b69f-59ff9a685559','','','b3accddb-db8e-576d-ac8c-26973e3c166d','Coniothyrium cavum (Schulzer) Kuntze','(Schulzer) Kuntze',0,0,'27ca96e1-86d3-5c2f-a11e-77a7194a9d33','Coniothyrium cavum','27ca96e1-86d3-5c2f-a11e-77a7194a9d33','Coniothyrium cavum','89b55ff8-aef4-500d-aa95-f5af33c52350','Coniothyrium cau','f2c15ed8-54fd-4e0d-8756-a15f81bcee99','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddba90eb-1d88-4703-8eb5-6e4e8078acb7','','','aee7f13b-622d-50dd-a6e7-bcbed9c642b6','Setuloppia Balogh, 1983','Balogh, 1983',1983,0,'b04de760-846b-5a6a-821a-d8fb8c45ba41','Setuloppia','b04de760-846b-5a6a-821a-d8fb8c45ba41','Setuloppia','b04de760-846b-5a6a-821a-d8fb8c45ba41','Setuloppia','ddba90eb-1d88-4703-8eb5-6e4e8078acb7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Setuloppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddbd8dda-b456-421e-8e85-092c3770eb00','','','b7c07028-07fe-5a73-bb0a-a2cc93efda12','Streptomyces europaeiscabiei Bouchek-Mechiche et al., 2000','Bouchek-Mechiche et al., 2000',2000,0,'4c8f2142-f388-5790-9e70-a8c328133f62','Streptomyces europaeiscabiei','4c8f2142-f388-5790-9e70-a8c328133f62','Streptomyces europaeiscabiei','e6e66c3e-5008-5740-8386-e4e72dc7bced','Streptomyces europaeiscabie','ddbd8dda-b456-421e-8e85-092c3770eb00','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('ddbcd3f7-fbc2-4bd4-8573-1be2e719f92f','','','f58bd581-ad9f-511a-9b04-1f091b75c40e','Cerbera peruviana Pers.','Pers.',0,0,'4702e458-bb2c-51c4-8566-b23c26ce46d5','Cerbera peruviana','4702e458-bb2c-51c4-8566-b23c26ce46d5','Cerbera peruviana','17fbaa4d-34ff-5252-af8c-5195a7413737','Cerbera peruuian','7e1198cc-5cb6-49b7-a288-c31dedcd4322','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Cerbera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddc02c63-9f6c-48fb-be99-0108b91ed1c0','','','95f5c7fd-75ea-5d48-887e-2b96501ec550','Trametes serpens Lindblad ex Fr.','Lindblad ex Fr.',0,0,'f9525cfd-9353-53c3-b234-911e188ac7d7','Trametes serpens','f9525cfd-9353-53c3-b234-911e188ac7d7','Trametes serpens','f9525cfd-9353-53c3-b234-911e188ac7d7','Trametes serpens','ddc02c63-9f6c-48fb-be99-0108b91ed1c0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ddbd63b7-76d0-4c0a-baf0-d3ac5375d6ff','','','475d81b7-6e50-54d9-a6c3-bf37893be153','n. species Ian D. Gauld','',0,0,'','','','','','','','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Gen. nov.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('ddbaab0a-4136-4672-a276-f7f3e4e89c6b','','','88bb3239-0402-5d2a-bf49-32a98c1814f6','Vriesea fenestralis Linden & André','Linden & André',0,0,'d05f7a11-eee3-5253-8439-382c1833b148','Vriesea fenestralis','d05f7a11-eee3-5253-8439-382c1833b148','Vriesea fenestralis','44f84b85-3d61-5960-a45a-13442f48d652','Vriesea fenestral','ddbaab0a-4136-4672-a276-f7f3e4e89c6b','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Vriesea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddc2ac15-8f32-4c4d-bc13-3b3babb3f282','','','e1a1c6ee-2373-5d0e-9132-df24ade9a9ff','Agaricus sect. Chitonioides Romagn.','Romagn.',0,0,'affe3d3d-30e3-53c1-8893-7ae21495b7dc','Chitonioides','aaf7693a-c805-59bc-9d1d-6f5f6cc906c5','Agaricus sect. Chitonioides','affe3d3d-30e3-53c1-8893-7ae21495b7dc','Chitonioides','ddc2ac15-8f32-4c4d-bc13-3b3babb3f282','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('ddc67181-00db-4700-86e9-6f3f3a94eb5d','','','8c8ddab3-954b-5688-9118-8035965e1419','Curio P.V.Heath','P.V.Heath',0,0,'9dca30ee-23ff-5be0-84cb-0c0aa4b5a740','Curio','9dca30ee-23ff-5be0-84cb-0c0aa4b5a740','Curio','9dca30ee-23ff-5be0-84cb-0c0aa4b5a740','Curio','ddc67181-00db-4700-86e9-6f3f3a94eb5d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Curio','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddc7ca42-6984-4900-b17e-d21b67888224','','','eebba8f5-419a-5419-9e94-8eb2c00afe12','Brentiscerus','',0,0,'eebba8f5-419a-5419-9e94-8eb2c00afe12','Brentiscerus','eebba8f5-419a-5419-9e94-8eb2c00afe12','Brentiscerus','eebba8f5-419a-5419-9e94-8eb2c00afe12','Brentiscerus','ddc7ca42-6984-4900-b17e-d21b67888224','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Brentiscerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddc6b221-79a3-4efe-8fc8-9bb7a3824f09','','','6baee57e-c4d2-5c35-b372-6407fde54505','Diatrype disciformis (Hoffm.) Fr.','(Hoffm.) Fr.',0,0,'37d229ef-f6be-52ae-a713-6929afacafad','Diatrype disciformis','37d229ef-f6be-52ae-a713-6929afacafad','Diatrype disciformis','621c1b07-3fbb-5177-b8cb-586da57a7bdf','Diatrype disciform','ddc6b221-79a3-4efe-8fc8-9bb7a3824f09','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrype','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddc21f94-2a91-4543-99e1-cf8934621d4a','','','623247d5-f66f-5130-ae73-2cf0782c5898','Jungermannia securifolia Nees','Nees',0,0,'eb6c350d-781d-5922-bc0d-9fde805e622a','Jungermannia securifolia','eb6c350d-781d-5922-bc0d-9fde805e622a','Jungermannia securifolia','b2d4e449-8dda-5883-b854-e3d4903124ea','Jungermannia securifol','4c742728-59ac-441a-b3f8-600fd770b7db','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddcb9edb-4f6f-48a8-9397-520b172b8eba','','','8dc96164-b582-53db-a477-eb14d2a53645','Frullania Raddi','Raddi',0,0,'eb2cb7a5-4294-58ad-9994-3f66f1b0660b','Frullania','eb2cb7a5-4294-58ad-9994-3f66f1b0660b','Frullania','eb2cb7a5-4294-58ad-9994-3f66f1b0660b','Frullania','ddcb9edb-4f6f-48a8-9397-520b172b8eba','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('da25d1bd-2e1c-47ab-bae3-77d18339d7bf','','','a66657c4-c96e-5ee6-b2da-f87fd287315d','Haplodothis evernia Syd.','Syd.',0,0,'1265c34a-eab5-55e5-89b8-8ae7ea3830e5','Haplodothis evernia','1265c34a-eab5-55e5-89b8-8ae7ea3830e5','Haplodothis evernia','76692eaa-29b8-5c25-b348-bffbc0b03c00','Haplodothis euern','4c361048-b41e-4879-a371-5b2353ef776f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Haplodothis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da26f612-0c6a-4b93-9c76-8e4592c10375','','','0eca8aa1-bbfc-557e-be5b-d7ed65e18083','Claviceps microcephala (Wallr.) Tul.','(Wallr.) Tul.',0,0,'286b6a9b-efad-541e-b2b5-160ab204737e','Claviceps microcephala','286b6a9b-efad-541e-b2b5-160ab204737e','Claviceps microcephala','4929a17d-e9f2-5123-94d3-0226a33243c4','Claviceps microcephal','8514c427-0412-4cad-ae8b-375bbc30b7bc','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Claviceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da278113-306a-415b-809c-e095b36b61d7','','','9f3e5833-1ec0-5497-b12a-4b79278b5b7d','Lytocarpia striata Vervoort & Watson, 2003','Vervoort & Watson, 2003',2003,0,'d17f442e-0bb6-5bc3-a5c4-093b7b402b91','Lytocarpia striata','d17f442e-0bb6-5bc3-a5c4-093b7b402b91','Lytocarpia striata','709196d9-eb5c-5ee2-9595-a54cc39d6ad0','Lytocarpia striat','da278113-306a-415b-809c-e095b36b61d7','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Lytocarpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da2d8377-5521-4e99-967a-371dfe3f6683','','','35880794-1314-5504-85b9-cdc13f85e831','Ramaria avellaneovertex R.H. Petersen','R.H. Petersen',0,0,'c60efd60-775d-5f27-99e6-69e811948595','Ramaria avellaneovertex','c60efd60-775d-5f27-99e6-69e811948595','Ramaria avellaneovertex','2f8854ee-c028-5cd1-b2c7-dae1c423d04a','Ramaria auellaneouertex','da2d8377-5521-4e99-967a-371dfe3f6683','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da2bbb20-0605-44b4-b82c-5020dea0ea26','','','ad81fc52-1109-5937-aafd-351b9ac0acb1','Chiloscyphus edentatus J.J.Engel','J.J.Engel',0,0,'923b6794-848b-5be4-b4ee-9d99a4e5ed2e','Chiloscyphus edentatus','923b6794-848b-5be4-b4ee-9d99a4e5ed2e','Chiloscyphus edentatus','0213f9a8-df48-502f-80a7-0bb94aa5c7ea','Chiloscyphus edentat','da2bbb20-0605-44b4-b82c-5020dea0ea26','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da29bc1d-658a-40a7-8227-c1e53b7f2d95','','','7050e4c8-f744-5462-93fa-a8f0c4348a72','Rhytisternus liopleurus (Chaudoir, 1865)','(Chaudoir, 1865)',1865,0,'a26b7b58-9555-5b9e-8a69-c842ee89963a','Rhytisternus liopleurus','a26b7b58-9555-5b9e-8a69-c842ee89963a','Rhytisternus liopleurus','8b5696f4-3718-5c4b-b9d4-123a9127d861','Rhytisternus liopleur','da29bc1d-658a-40a7-8227-c1e53b7f2d95','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Rhytisternus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da356675-cc5e-47b8-ab68-616a6e3386c6','','','9707196e-e9d4-5926-be30-b14ea424a484','Phialea (Fr.) Gillet','(Fr.) Gillet',0,0,'680c246b-e6ba-516c-bb9b-73e2da15e0cd','Phialea','680c246b-e6ba-516c-bb9b-73e2da15e0cd','Phialea','680c246b-e6ba-516c-bb9b-73e2da15e0cd','Phialea','da356675-cc5e-47b8-ab68-616a6e3386c6','Fungi|Ascomycota||||Phialea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('da37c49c-5e04-4ff8-a995-b514016c3c08','','','77c56f7a-695e-5355-bc7e-4cf451020b7f','Plasmodiophora elaeagni sensu J. Schröt.','',0,0,'ba7ffd04-0f2a-525a-a94c-5c4a6e03392a','Plasmodiophora elaeagni','ba7ffd04-0f2a-525a-a94c-5c4a6e03392a','Plasmodiophora elaeagni','bfe8186f-7e80-53f2-971d-f0198e516974','Plasmodiophora elaeagn','da37c49c-5e04-4ff8-a995-b514016c3c08','Chromista|Cercozoa|Phytomyxea|Plasmodiophorida|Plasmodiophoridae|Plasmodiophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('da3ad003-bb48-4f6b-8b71-1a930e2714aa','','','57fa3af2-100c-5255-8547-2c106b198fc1','Eunoe leiotentaculata Averintsev, 1978','Averintsev, 1978',1978,0,'d8a9e428-9b24-5bd2-a267-2942c8b9349c','Eunoe leiotentaculata','d8a9e428-9b24-5bd2-a267-2942c8b9349c','Eunoe leiotentaculata','a30d8d59-6be4-56ba-a23b-6c275207f99a','Eunoe leiotentaculat','da3ad003-bb48-4f6b-8b71-1a930e2714aa','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Eunoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da3ed576-bffd-4fda-ab03-88a18dce0690','','','b71ff65f-976d-5fba-b3b6-8dc16d932481','Justicia tubaeformis Bertol.','Bertol.',0,0,'a0c27093-8330-5704-be8a-d7810d4bbf1b','Justicia tubaeformis','a0c27093-8330-5704-be8a-d7810d4bbf1b','Justicia tubaeformis','1b738ff3-3cfa-58ee-84e3-de3994407e85','Justicia tubaeform','e56f04dc-9740-4cde-8dee-62c57f6a6302','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Justicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da3d8e11-d1a7-4033-9e64-a29ef58035d4','','','766d8b33-cc21-549d-a8fd-dbe8e34504c8','Macromitrium helmsii Paris','Paris',0,0,'7e23928d-70d7-5dc8-b296-265089f1a067','Macromitrium helmsii','7e23928d-70d7-5dc8-b296-265089f1a067','Macromitrium helmsii','39fd06a9-0d77-5a47-aa0c-befb66883bcd','Macromitrium helms','da3d8e11-d1a7-4033-9e64-a29ef58035d4','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da3bdc38-a544-488c-b4b4-979472a7d9ef','','','f991e863-907e-5358-85b4-d1d2327bcdaf','Fusceulima mangonuica (Powell, 1940)','(Powell, 1940)',1940,0,'727c10d4-30b9-54b1-ba91-58388efcf165','Fusceulima mangonuica','727c10d4-30b9-54b1-ba91-58388efcf165','Fusceulima mangonuica','4dc23676-fa32-54ad-8a05-15f8e628b9cb','Fusceulima mangonuic','da3bdc38-a544-488c-b4b4-979472a7d9ef','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Fusceulima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da42ca2f-7cde-47e1-9460-5627d8b4493d','','','76bd6eb2-f778-595c-93d9-8af3f6f85415','Puccinia opulenta Speg.','Speg.',0,0,'d6020689-282e-5c5b-8168-b2227c2d0f5d','Puccinia opulenta','d6020689-282e-5c5b-8168-b2227c2d0f5d','Puccinia opulenta','bea8647a-124c-5700-9840-df69582aeaf2','Puccinia opulent','da42ca2f-7cde-47e1-9460-5627d8b4493d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da43192f-bbea-4feb-b23b-86bae3511486','','','97894cbd-6aff-51f3-84b5-a7635bb63617','Gymnoascus californiensis (G.F. Orr & Kuehn) Apinis','(G.F. Orr & Kuehn) Apinis',0,0,'7ad2353b-7980-53ed-ba4f-48b2416f9467','Gymnoascus californiensis','7ad2353b-7980-53ed-ba4f-48b2416f9467','Gymnoascus californiensis','18aa2827-0563-5816-a99e-fe4a4da9294d','Gymnoascus californiens','7b271a06-4315-40eb-a5fd-889e630bba84','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Gymnoascaceae|Gymnoascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da444c1c-78e5-4abb-ab06-f4fd20ac60d4','','','255dc032-6cea-5ae5-99d8-10039ee9a9ec','Procambridgea','',0,0,'255dc032-6cea-5ae5-99d8-10039ee9a9ec','Procambridgea','255dc032-6cea-5ae5-99d8-10039ee9a9ec','Procambridgea','255dc032-6cea-5ae5-99d8-10039ee9a9ec','Procambridgea','da444c1c-78e5-4abb-ab06-f4fd20ac60d4','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Procambridgea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('da40b9d9-6945-4c2b-b5a6-b2a3428c4c9a','','','432c267a-2928-5d33-ba29-a24462fe7dbc','Crocicreas coronatum (Bull.) S.E. Carp.','(Bull.) S.E. Carp.',0,0,'a7f94e71-7771-5489-8ba6-f89320cd3e55','Crocicreas coronatum','a7f94e71-7771-5489-8ba6-f89320cd3e55','Crocicreas coronatum','319e1ad3-5653-5937-bd12-653371ff3af5','Crocicreas coronat','da40b9d9-6945-4c2b-b5a6-b2a3428c4c9a','Fungi|Ascomycota|Leotiomycetes|Helotiales||Crocicreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da4aef95-0b71-4ef2-b7d5-4d76a8110db1','','','e7616d74-e010-54ab-a435-24455fc1f8f5','Rubus rugosus Sm.','Sm.',0,0,'16aff860-af7a-50f7-9043-c6d2ebdf1521','Rubus rugosus','16aff860-af7a-50f7-9043-c6d2ebdf1521','Rubus rugosus','fa8804e5-b69b-5e04-95d3-94004969601e','Rubus rugos','da4aef95-0b71-4ef2-b7d5-4d76a8110db1','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da48bde5-b774-49b1-a45c-33d67c6e4ecd','','','20b47421-de62-5e08-a704-b892218fc84a','Oceanites (Garrodia) nereis (Gould)','(Gould)',0,0,'858a5d3f-25b2-5fc6-8c8c-863b785d2cca','Oceanites nereis','858a5d3f-25b2-5fc6-8c8c-863b785d2cca','Oceanites nereis','c75ef3ba-62c9-58c7-a5ca-0f51cfbf6349','Oceanites nere','3e987f04-a190-41ad-9143-64f988c4bdab','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Oceanites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da458132-e171-4410-9952-1ee4fb522439','','','3b0c886b-0dd5-50d2-b2be-5d9496af117f','Zeadelium intermedium (Sharp, 1886)','(Sharp, 1886)',1886,0,'64fd1a0a-defe-599f-b3a3-16f83e93676b','Zeadelium intermedium','64fd1a0a-defe-599f-b3a3-16f83e93676b','Zeadelium intermedium','ab06befc-82f3-5cfe-b08f-1a5b5177589e','Zeadelium intermedi','da458132-e171-4410-9952-1ee4fb522439','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Zeadelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da49f906-332b-4cdf-91ae-6e6f87440106','','','887e7db2-a20f-5226-a698-158de29e24bb','Stigeoclonium subsecundum var. tenuis Nordst.','Nordst.',0,0,'68e3b504-9744-5046-aec1-0e2b7f86b806','Stigeoclonium subsecundum tenuis','16680c06-dd07-5137-a87e-8972b9fcc61d','Stigeoclonium subsecundum var. tenuis','32b0a058-2e4c-5a83-b0d4-61564ae63768','Stigeoclonium subsecund tenu','da49f906-332b-4cdf-91ae-6e6f87440106','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('da4cf024-b78f-4ed3-bf1c-b8511724a967','','','5a3af5a8-4052-5398-9434-a65a88bb8dbb','Gunnera albocarpa (Kirk) Cockayne','(Kirk) Cockayne',0,0,'063505c8-54dc-5087-a22d-43428840d9ad','Gunnera albocarpa','063505c8-54dc-5087-a22d-43428840d9ad','Gunnera albocarpa','09489c38-42ca-5cfa-8cf2-24c3bab882a9','Gunnera albocarp','acd38801-7a25-4f00-b812-29939dba6457','Plantae|Tracheophyta|Magnoliopsida|Gunnerales|Gunneraceae|Gunnera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da487d5c-ba00-4993-96f9-ae5c5eabadfa','','','aa9b00c8-3273-5720-9510-f74b8f66bf89','Euconnus pseudoramsayi Franz, 1975','Franz, 1975',1975,0,'d1b3e5ab-fec9-5347-8d75-1211ea6bef98','Euconnus pseudoramsayi','d1b3e5ab-fec9-5347-8d75-1211ea6bef98','Euconnus pseudoramsayi','c13798d7-8b88-5b5b-a901-22130ce98c65','Euconnus pseudoramsay','da487d5c-ba00-4993-96f9-ae5c5eabadfa','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da522fc2-d077-44f1-b49e-0a21e0a7c412','','','7ff0e2ff-89a0-5f31-9dd3-423f48263d57','Auliscus sculptus (W. Smith) Ralfs','(W. Smith) Ralfs',0,0,'cbd317dc-6a79-5b05-9936-182a48bc0fed','Auliscus sculptus','cbd317dc-6a79-5b05-9936-182a48bc0fed','Auliscus sculptus','3020deae-ead5-5d70-85fa-c56d27f7651e','Auliscus sculpt','da522fc2-d077-44f1-b49e-0a21e0a7c412','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Aulacodiscaceae|Auliscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da5180a8-e97c-490c-aa9c-b4201b0ca705','','','e78c5243-7ace-59e1-96c7-81b094621cbf','Verrucaria subdiscreta P.M.McCarthy','P.M.McCarthy',0,0,'f9f9ff13-3c1b-5f05-87bc-0f3f8ced67c0','Verrucaria subdiscreta','f9f9ff13-3c1b-5f05-87bc-0f3f8ced67c0','Verrucaria subdiscreta','9af3b7b9-e567-5de4-87f7-9848945ffbb3','Verrucaria subdiscret','da5180a8-e97c-490c-aa9c-b4201b0ca705','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da565c2e-1cc2-4b9a-a10e-3f5aa80505ad','','','3a92b2b5-4f0c-5eda-890e-b1c1df467e00','Staurodesmus triangularis var. triangularis (Lagerh.) Teiling','(Lagerh.) Teiling',0,0,'4106aa60-fe16-5966-9355-0a2acc1c5471','Staurodesmus triangularis triangularis','96cc1d8d-d243-5df6-ae02-b8073abebd19','Staurodesmus triangularis var. triangularis','d6be3d35-d7b2-5af5-9834-e40225207748','Staurodesmus triangular triangular','da565c2e-1cc2-4b9a-a10e-3f5aa80505ad','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('da5aca58-227d-49c6-871e-100551fe88f0','','','871df196-b957-58a3-95f3-afaa0c856e75','Dermatocarpella H.Harada','H.Harada',0,0,'d2d4e73d-0379-50a1-ab17-7b09fb8370c9','Dermatocarpella','d2d4e73d-0379-50a1-ab17-7b09fb8370c9','Dermatocarpella','d2d4e73d-0379-50a1-ab17-7b09fb8370c9','Dermatocarpella','da5aca58-227d-49c6-871e-100551fe88f0','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Dermatocarpella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('da5814cb-9325-41ac-ba06-84e7a2095654','','','1102fb9b-735c-5970-b4f0-edd885271b5e','Veronica lanceolata var. angustifolia Benth.','Benth.',0,0,'b5c9b83d-59ae-5c72-b169-daa75d5e1d3b','Veronica lanceolata angustifolia','e04d780f-6d39-563c-aa77-2c2c0634747c','Veronica lanceolata var. angustifolia','d0bef55c-0dca-5db0-8306-9b0394f1fc91','Veronica lanceolat angustifol','9b608155-fabe-47ad-8173-1b8a698e592c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('da5720dc-e0fb-426d-b7c1-eabc444e7d22','','','8d21e710-404c-54fa-9b75-849f39814092','Notoplites species 3 T35','',0,0,'c5d468e2-bba7-5342-a186-8ffb6052a24e','Notoplites','c5d468e2-bba7-5342-a186-8ffb6052a24e','Notoplites','c5d468e2-bba7-5342-a186-8ffb6052a24e','Notoplites','da5720dc-e0fb-426d-b7c1-eabc444e7d22','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Notoplites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('da58cce7-2491-4cc7-9af8-e5bea7449f50','','','dfc7485c-048c-5480-80ac-2c9984e2f3a1','Chytriomyces hyalinus var. granulatus Karling','Karling',0,0,'231983cb-bcd1-5353-b86f-4b2576ba1ec9','Chytriomyces hyalinus granulatus','a83b2d27-c94d-525a-8edb-d69391ecd123','Chytriomyces hyalinus var. granulatus','b0150ea9-e928-574e-9fdb-a977995aa174','Chytriomyces hyalin granulat','da58cce7-2491-4cc7-9af8-e5bea7449f50','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Chytriomyces','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('da592480-961d-4600-9d86-dae1811fbb75','','','e408be2d-b916-57c0-80d7-8c8fb9245bae','Didymella phleina Punith. & Årsvoll','Punith. & Årsvoll',0,0,'00d58ccf-3f18-52db-9717-857ba6614de0','Didymella phleina','00d58ccf-3f18-52db-9717-857ba6614de0','Didymella phleina','fc591c05-a188-5a20-98f3-3cf687f4d1cd','Didymella phlein','da592480-961d-4600-9d86-dae1811fbb75','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da6352c4-53d2-44c9-a5a9-91d598a78f4d','','','750978e2-b5fd-52f7-8d2b-89103a1f0250','Gen. indet. species indet. McKnight, 1977','',0,0,'','','','','','','da6352c4-53d2-44c9-a5a9-91d598a78f4d','Animalia|Echinodermata|Crinoidea|Millericrinida|Bathycrinidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('da5e5991-2603-4121-a6a2-a14ef2ff47cd','','','28c80601-78a2-51af-9a3b-49293eb2d8e0','Basiascum eriobotryae Cavara','Cavara',0,0,'ac581cb7-4aa7-5d3b-bcb0-7707b88486f8','Basiascum eriobotryae','ac581cb7-4aa7-5d3b-bcb0-7707b88486f8','Basiascum eriobotryae','5c37f80b-0a77-5599-8c17-b3dc3137b05c','Basiascum eriobotry','c4052018-3611-4dbb-adef-1f4d1c2de168','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Basiascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da610bcd-db0b-4eb6-bb31-a72f14d110ff','','','563c96a3-c3d9-5fa3-bbcd-631b1412e8f3','Lecanactis Körb.','Körb.',0,0,'680fbfae-5992-53d4-905e-d41fbf321c30','Lecanactis','680fbfae-5992-53d4-905e-d41fbf321c30','Lecanactis','680fbfae-5992-53d4-905e-d41fbf321c30','Lecanactis','da610bcd-db0b-4eb6-bb31-a72f14d110ff','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Lecanactis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('da5eb1a7-c303-488b-b71a-db9ce85f6bcb','','','11ec47f4-af29-5472-9aee-99c111bf8d6d','Nanotanaupodus Zhang & Fan, 2007','Zhang & Fan, 2007',2007,0,'c715b309-dcc4-542f-87b4-cad50193edd5','Nanotanaupodus','c715b309-dcc4-542f-87b4-cad50193edd5','Nanotanaupodus','c715b309-dcc4-542f-87b4-cad50193edd5','Nanotanaupodus','da5eb1a7-c303-488b-b71a-db9ce85f6bcb','Animalia|Arthropoda|Arachnida|Trombidiformes|Allotanaupodidae|Nanotanaupodus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('da614927-54cd-437f-b03b-dbd9a6010092','','','e4543c84-3850-5909-95bb-2a4e31ce74ca','Penthina doxasticana Meyrick, 1881','Meyrick, 1881',1881,0,'48cee45c-2528-5f8e-b6b8-cd6fbc8cd3c5','Penthina doxasticana','48cee45c-2528-5f8e-b6b8-cd6fbc8cd3c5','Penthina doxasticana','d5885c37-e353-5372-b54c-bfaf0d9f5c7c','Penthina doxastican','5056d071-d759-4025-94aa-b344e7892d57','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Penthina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da68b53c-a3d0-4f1f-8ec5-8c0c12d7e8e4','','','5adc1196-7eb9-5224-8ede-9268cddb1593','Crisius semifuscus Broun, 1913','Broun, 1913',1913,0,'010e1d9a-234d-5997-839e-ea333dec8659','Crisius semifuscus','010e1d9a-234d-5997-839e-ea333dec8659','Crisius semifuscus','f7b5cd86-c5fe-5954-bd87-5e7d7bdeecca','Crisius semifusc','da68b53c-a3d0-4f1f-8ec5-8c0c12d7e8e4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da686cf6-163d-4fdd-9db6-921678da6f88','','','f7a82b79-aa4b-54b3-a719-d6c48869ca4d','Gnomonia cerastis (Riess) Ces. & De Not.','(Riess) Ces. & De',0,0,'1e957848-50fe-59e3-872f-7a41e53e76a4','Gnomonia cerastis','1e957848-50fe-59e3-872f-7a41e53e76a4','Gnomonia cerastis','f275632a-8c1f-533d-98a1-95cb27ba3f53','Gnomonia cerast','da686cf6-163d-4fdd-9db6-921678da6f88','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e64d1a4c-e172-4965-b2a2-02ca3c0223ae','','','2df56d88-f624-5820-b152-49c7c839027f','Alyssum orientale Ard.','Ard.',0,0,'198ab109-5e14-50bc-81c5-b30ec7ef5a1b','Alyssum orientale','198ab109-5e14-50bc-81c5-b30ec7ef5a1b','Alyssum orientale','83c2138f-38e5-544e-b5d0-5a73b9c11b37','Alyssum oriental','cd430cc0-b141-4de7-b882-d13ad77716ba','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Alyssum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e64b2404-cf32-473b-bcd4-4d253d011ff5','','','7469229e-ae40-512c-9d95-ff5d996b84d5','Paecilomyces parvus A.H.S. Br. & G. Sm.','A.H.S. Br. & G. Sm.',0,0,'c96ffb08-559d-56ed-89b1-d4134f9a90c4','Paecilomyces parvus','c96ffb08-559d-56ed-89b1-d4134f9a90c4','Paecilomyces parvus','8dfa743a-605d-5417-8120-e850ae092d89','Paecilomyces paru','cd8f6797-2d95-45fb-99e0-815336e89ed2','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e655546d-6eeb-4517-8e55-003aad301ae2','','','62778be9-fe82-51d7-b5e3-81d1f6337718','Hygromiidae','',0,0,'62778be9-fe82-51d7-b5e3-81d1f6337718','Hygromiidae','62778be9-fe82-51d7-b5e3-81d1f6337718','Hygromiidae','62778be9-fe82-51d7-b5e3-81d1f6337718','Hygromiidae','e655546d-6eeb-4517-8e55-003aad301ae2','Animalia|Mollusca|Gastropoda|Stylommatophora|Hygromiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('da6ac429-b801-4b01-a1c1-e6c73bcb2ff9','','','5f1f8da9-f9ed-5406-9acc-06f696d9c2d2','Colletotrichum asianum Prihastuti, L. Cai & K.D. Hyde','Prihastuti, L. Cai & K.D. Hyde',0,0,'05c8b6a1-c5c3-5136-a207-3315948b1761','Colletotrichum asianum','05c8b6a1-c5c3-5136-a207-3315948b1761','Colletotrichum asianum','e2cbde6e-2f7c-547a-a890-64158e4ef2a4','Colletotrichum asian','da6ac429-b801-4b01-a1c1-e6c73bcb2ff9','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6518e12-807a-4060-82c5-6fb4e5dd620f','','','80761033-90eb-5332-9d77-bab80d02e31a','Kloeckera Janke','Janke',0,0,'a9082900-d4ce-503a-9f8b-70855c621997','Kloeckera','a9082900-d4ce-503a-9f8b-70855c621997','Kloeckera','a9082900-d4ce-503a-9f8b-70855c621997','Kloeckera','ad3f55e8-1404-4c4c-a857-d676ba7c1f8b','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycodaceae|Kloeckera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e65579e7-2525-4dc5-8d44-7a8c06d6b081','','','9121bab1-cd61-5cf5-adf4-0fb52c6ae173','Alopias vulpinus (Bonnaterre, 1788)','(Bonnaterre, 1788)',1788,0,'b6c0156a-977c-5814-9e70-cf402c432321','Alopias vulpinus','b6c0156a-977c-5814-9e70-cf402c432321','Alopias vulpinus','4fad5ff1-6345-5158-b4f4-4573e3347125','Alopias uulpin','e65579e7-2525-4dc5-8d44-7a8c06d6b081','Animalia|Chordata|Chondrichthyes|Lamniformes|Alopiidae|Alopias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6564f0d-59c7-446b-8ed4-c2b99437f8d3','','','54c3a8f4-b814-53dc-84b1-353a0a60edf2','Exobasidium myrtilli Siegm.','Siegm.',0,0,'051ad7a5-ff6f-5035-9a4c-74f38f681eb7','Exobasidium myrtilli','051ad7a5-ff6f-5035-9a4c-74f38f681eb7','Exobasidium myrtilli','58b61558-b341-5b12-9f88-49ce28cddf84','Exobasidium myrtill','e6564f0d-59c7-446b-8ed4-c2b99437f8d3','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Exobasidiaceae|Exobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e65365ce-b9f3-48e7-98b9-f1a4fbfa003c','','','278e4659-a0b4-5a3c-93de-a1110f53a108','Tetraclitella','',0,0,'278e4659-a0b4-5a3c-93de-a1110f53a108','Tetraclitella','278e4659-a0b4-5a3c-93de-a1110f53a108','Tetraclitella','278e4659-a0b4-5a3c-93de-a1110f53a108','Tetraclitella','e65365ce-b9f3-48e7-98b9-f1a4fbfa003c','Animalia|Arthropoda|Maxilopoda|Sessilia|Tetraclitidae|Tetraclitella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e65cfa74-9497-4d62-b6e6-1a68cba25852','','','ac4352de-938d-5d06-b29e-a8bae2977728','Sisyrococcus','',0,0,'ac4352de-938d-5d06-b29e-a8bae2977728','Sisyrococcus','ac4352de-938d-5d06-b29e-a8bae2977728','Sisyrococcus','ac4352de-938d-5d06-b29e-a8bae2977728','Sisyrococcus','e65cfa74-9497-4d62-b6e6-1a68cba25852','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Sisyrococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6512f7a-afe6-43d8-babd-e0561ddd0178','','','cc62be99-b838-520d-b5ef-134ab936561f','Phormidium hamelii (Frémy) Anagn. et Komárek','(Frémy) Anagn. et Komárek',0,0,'6c4f31a5-0c52-5ef0-a609-e85da4ade4e7','Phormidium hamelii','6c4f31a5-0c52-5ef0-a609-e85da4ade4e7','Phormidium hamelii','aee84d95-0bce-5492-921f-58d84b6e2c4c','Phormidium hamel','e6512f7a-afe6-43d8-babd-e0561ddd0178','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('e65b5f29-ac0c-493d-8dc0-6d3eadcc820c','','','a2df6ebc-6f26-5f58-9eab-b48345abdad7','Juncus roemerianus','',0,0,'a2df6ebc-6f26-5f58-9eab-b48345abdad7','Juncus roemerianus','a2df6ebc-6f26-5f58-9eab-b48345abdad7','Juncus roemerianus','1fec3567-54ce-528e-a215-a4f9fd313844','Juncus roemerian','e65b5f29-ac0c-493d-8dc0-6d3eadcc820c','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e65a14f1-a139-4505-b9b7-b4a32d80e70a','','','82ad2840-dba7-546a-90bf-6227cfd0c5af','Stilla delicatula Powell, 1927','Powell, 1927',1927,0,'0a47b020-c926-5b5d-b811-dddee5f068b6','Stilla delicatula','0a47b020-c926-5b5d-b811-dddee5f068b6','Stilla delicatula','df11be7b-5b48-526e-91c4-556a5991ac07','Stilla delicatul','e65a14f1-a139-4505-b9b7-b4a32d80e70a','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Stilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e662326c-e0a7-4692-ab6e-0a79b63a1067','','','f8bab28f-6302-57ba-b52f-b3d0ee378525','Gladiolus quadrangularis (Burm.f.) Ker Gawl.','(Burm.f.) Ker Gawl.',0,0,'538666cb-94a2-561a-ab33-8c3453d2dd4c','Gladiolus quadrangularis','538666cb-94a2-561a-ab33-8c3453d2dd4c','Gladiolus quadrangularis','79066f2c-f7d7-53fb-87a3-d85aa66f0938','Gladiolus quadrangular','e662326c-e0a7-4692-ab6e-0a79b63a1067','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6613d1a-9399-4677-a6a0-4c5f4c5f25b3','','','4552c8e7-3f7f-5e4f-b8ac-229c31029f71','Falcihasta palustris Clark, 1964','Clark, 1964',1964,0,'8cc2812e-1123-589a-bacf-ac93b081abb3','Falcihasta palustris','8cc2812e-1123-589a-bacf-ac93b081abb3','Falcihasta palustris','3e43ae1c-b445-50b9-a213-ce6663281df4','Falcihasta palustr','e6613d1a-9399-4677-a6a0-4c5f4c5f25b3','Animalia|Nematoda|Adenophorea|Dorylaimida|Falcihastidae|Falcihasta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e660c92d-49f6-4bdf-a6ba-c771f6d76bef','','','b330f0bb-aa88-501c-99f2-f7c7b143651f','Cryptamorpha rugicollis (Broun, 1910)','(Broun, 1910)',1910,0,'00138af4-b685-5838-ae10-c70625394ed1','Cryptamorpha rugicollis','00138af4-b685-5838-ae10-c70625394ed1','Cryptamorpha rugicollis','c37deb46-88d2-5d9a-8e70-ecbd5f35df8e','Cryptamorpha rugicoll','e660c92d-49f6-4bdf-a6ba-c771f6d76bef','Animalia|Arthropoda|Insecta|Coleoptera|Silvanidae|Cryptamorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e65d70d0-ab6c-4902-88f4-e178bc1bf6a6','','','eca4d6e0-a5dc-5aed-8db9-213df74f1736','Neidium iridis (Ehrenberg) Cleve','(Ehrenberg) Cleve',0,0,'95e3035c-b61c-56b6-8753-da252e7e304f','Neidium iridis','95e3035c-b61c-56b6-8753-da252e7e304f','Neidium iridis','4c70eade-c13a-58a1-84cb-1b92e4d80962','Neidium irid','e65d70d0-ab6c-4902-88f4-e178bc1bf6a6','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Neidiaceae|Neidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e65d296c-3136-44e0-8c33-dec6d6559450','','','fe630c3c-3950-58b1-b928-94019975ed1e','Gyalideopsis anastomosans P.James & Vězda','P.James & Vězda',0,0,'dcb39ed6-8b9f-5c29-a0fb-60a5a973b672','Gyalideopsis anastomosans','dcb39ed6-8b9f-5c29-a0fb-60a5a973b672','Gyalideopsis anastomosans','dcb39ed6-8b9f-5c29-a0fb-60a5a973b672','Gyalideopsis anastomosans','8de5486d-a89c-43fa-abf1-1c50414f0760','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Gomphillaceae|Gyalideopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e66c0350-da78-45d4-b439-66952043d371','','','240aaf51-3eb7-5d90-9a60-ae899ba3b37e','Thelymitra longifolia var. intermedia (Berggr.) Hatch','(Berggr.) Hatch',0,0,'44244c98-9808-5210-bc24-ddf56ec272f5','Thelymitra longifolia intermedia','be4ea274-d658-57fe-b512-920d28536c0f','Thelymitra longifolia var. intermedia','9809d466-3b9d-5dc9-98fa-bb370eea7465','Thelymitra longifol intermed','8f860697-f0ae-4070-bd50-9639c1521d3e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e66b3dad-e7ef-4be9-b8db-b290ab4faa90','','','f2fb4449-76bd-5819-b30a-85c987e88e75','Krasilnikovozyma X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout','X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'2019bb04-c6c8-5a61-8d54-2307617c9602','Krasilnikovozyma','2019bb04-c6c8-5a61-8d54-2307617c9602','Krasilnikovozyma','2019bb04-c6c8-5a61-8d54-2307617c9602','Krasilnikovozyma','e66b3dad-e7ef-4be9-b8db-b290ab4faa90','Fungi|Basidiomycota|Tremellomycetes|Cystofilobasidiales|Mrakiaceae|Krasilnikovozyma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e670cebf-cb09-4eda-8a07-69689bd679be','','','75084e64-c92a-56db-ba69-f57b2ede7147','Celmisia major var. brevis Allan','Allan',0,0,'c769295e-a9ec-573a-8da2-ee0a21e56d37','Celmisia major brevis','713e11b5-be43-52e6-a974-59ee34912161','Celmisia major var. brevis','e342e854-b040-5651-8428-f1304c101d6d','Celmisia maior breu','e670cebf-cb09-4eda-8a07-69689bd679be','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e671b412-e022-4318-b410-4f10ce3164a7','','','4b9fd26a-157a-5a1c-b6a8-9b618c197ad3','Izatha convulsella (Walker, 1864)','(Walker, 1864)',1864,0,'0cac43f7-de06-5e3c-82eb-95c2b3c88d5c','Izatha convulsella','0cac43f7-de06-5e3c-82eb-95c2b3c88d5c','Izatha convulsella','653dc9fe-53f4-5f52-9998-a4d0819010c8','Izatha conuulsell','e671b412-e022-4318-b410-4f10ce3164a7','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e671c0a4-9a01-467c-b2bf-e981624dfeab','','','90633093-09f6-5cf2-a188-2aa91fc66d56','Calliandra tweedii Benth.','Benth.',0,0,'6e0bef8a-c246-59f4-b2ab-b9c508bae0f4','Calliandra tweedii','6e0bef8a-c246-59f4-b2ab-b9c508bae0f4','Calliandra tweedii','8bcd038a-7465-5d9a-beec-65027d341bf8','Calliandra tweed','e671c0a4-9a01-467c-b2bf-e981624dfeab','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Calliandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6746bea-d91c-4d5d-b9bb-481f2237c4cd','','','902cad14-61a9-52bc-a00c-36dbac0b61d7','Exobasidiales Henn.','Henn.',0,0,'4f72be00-7ce0-520b-bcad-01344ff4e6af','Exobasidiales','4f72be00-7ce0-520b-bcad-01344ff4e6af','Exobasidiales','4f72be00-7ce0-520b-bcad-01344ff4e6af','Exobasidiales','e6746bea-d91c-4d5d-b9bb-481f2237c4cd','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('e678bb61-792f-42b5-a593-633cd2bb722d','','','5abc091f-acea-569e-8752-c84f6e03b504','Trypetocoris separatus Woodward, 1953','Woodward, 1953',1953,0,'7a80254e-88e6-556d-9e9a-dc69f242c6cf','Trypetocoris separatus','7a80254e-88e6-556d-9e9a-dc69f242c6cf','Trypetocoris separatus','abd031de-40e9-5eb4-ab1f-98502153aa89','Trypetocoris separat','e678bb61-792f-42b5-a593-633cd2bb722d','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Trypetocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e678aa1e-89b3-4bea-be84-a5524083e776','','','729f3787-c6cf-5009-8c28-eb7bbe574872','Parsonsia praeruptis Heads & de Lange','Heads & de Lange',0,0,'9dc4a935-7f23-5e16-9201-ac042419dcd5','Parsonsia praeruptis','9dc4a935-7f23-5e16-9201-ac042419dcd5','Parsonsia praeruptis','405c47bb-e4dd-58e2-a818-b98ab217c202','Parsonsia praerupt','e678aa1e-89b3-4bea-be84-a5524083e776','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Parsonsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e681c1ec-3b3e-4a2d-bf93-0b9d0376628e','','','450840b0-76c1-56ed-90fa-59cf2b4ff305','Erkosonea','',0,0,'450840b0-76c1-56ed-90fa-59cf2b4ff305','Erkosonea','450840b0-76c1-56ed-90fa-59cf2b4ff305','Erkosonea','450840b0-76c1-56ed-90fa-59cf2b4ff305','Erkosonea','e681c1ec-3b3e-4a2d-bf93-0b9d0376628e','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Erkosonea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e674191e-0e00-4a17-ab8b-643e46fcb915','','','0887339f-9d0c-5292-81a3-e9f3267d4fd7','Gamochaeta simplicicaulis (Willd. ex Spreng.) Cabrera','(Willd. ex Spreng.) Cabrera',0,0,'118c8b5f-3f1b-546e-99cc-798e27cd179f','Gamochaeta simplicicaulis','118c8b5f-3f1b-546e-99cc-798e27cd179f','Gamochaeta simplicicaulis','2c1e3efb-34f5-5fec-b5e5-c28635e3abfc','Gamochaeta simplicicaul','e674191e-0e00-4a17-ab8b-643e46fcb915','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gamochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e67caffd-b816-4906-a6c1-1c512fbe1af6','','','6cbf6c8a-cc9c-5eec-a196-0fadf55034b4','Corticium comedens sensu auct. NZ','',0,0,'7a5ca834-7178-50e4-94cb-6a4bb6151956','Corticium comedens','7a5ca834-7178-50e4-94cb-6a4bb6151956','Corticium comedens','7a5ca834-7178-50e4-94cb-6a4bb6151956','Corticium comedens','e991321a-61ad-4caf-ad90-3d304025b2bd','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','',4);
INSERT INTO core VALUES('e67fb1db-b13c-4bfe-b58b-86855695b4aa','','','a5e1a864-27ed-5869-947d-b53616feb9d1','Hypnum falcifolium Hook.f. & Wilson','Hook.f. & Wilson',0,0,'ba451b3f-cb77-53f4-aaba-4b07d764c16b','Hypnum falcifolium','ba451b3f-cb77-53f4-aaba-4b07d764c16b','Hypnum falcifolium','1dd8296d-feb4-54ab-a6ae-45556af4d768','Hypnum falcifoli','5ef3475c-184d-4722-a1ad-f03d75d43f68','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e67dbbdb-c9da-44bf-87d9-ff514d495c7b','','','6a5f4b24-f659-5a21-adb5-d5f6d9a6fcb6','Cymbellonitzschia','',0,0,'6a5f4b24-f659-5a21-adb5-d5f6d9a6fcb6','Cymbellonitzschia','6a5f4b24-f659-5a21-adb5-d5f6d9a6fcb6','Cymbellonitzschia','6a5f4b24-f659-5a21-adb5-d5f6d9a6fcb6','Cymbellonitzschia','e67dbbdb-c9da-44bf-87d9-ff514d495c7b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Cymbellonitzschia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e67fea49-530a-4de6-b65a-c0a7ab19822a','','','8b781c60-38f4-5be0-92c7-ab8b93a00991','Seriola rivoliana Valenciennes, 1833','Valenciennes, 1833',1833,0,'238c23a9-2c69-5c54-bf50-5aedf5462fac','Seriola rivoliana','238c23a9-2c69-5c54-bf50-5aedf5462fac','Seriola rivoliana','7bf1dc78-9c3b-55dd-8962-ddb509184d01','Seriola riuolian','e67fea49-530a-4de6-b65a-c0a7ab19822a','Animalia|Chordata|Actinopterygii|Perciformes|Carangidae|Seriola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6837db2-00f1-4c65-a351-51f29d0c124a','','','f461c32b-8e3b-531c-aed4-8eb2d73926a1','Arachnoidella','',0,0,'f461c32b-8e3b-531c-aed4-8eb2d73926a1','Arachnoidella','f461c32b-8e3b-531c-aed4-8eb2d73926a1','Arachnoidella','f461c32b-8e3b-531c-aed4-8eb2d73926a1','Arachnoidella','e6837db2-00f1-4c65-a351-51f29d0c124a','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Arachnidiidae|Arachnoidella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e684da43-4d1b-4203-b868-9ef80ff861b0','','','82009017-e206-57ca-b795-713d5df875e9','Gigartina grandifida J.Agardh','J.Agardh',0,0,'4fb9f5f8-49f3-5c9e-830e-a4c5a4c9257c','Gigartina grandifida','4fb9f5f8-49f3-5c9e-830e-a4c5a4c9257c','Gigartina grandifida','0fb460be-5471-5f4d-8f6f-16c466d3c776','Gigartina grandifid','e684da43-4d1b-4203-b868-9ef80ff861b0','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Gigartinaceae|Gigartina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6886a87-93bf-4225-8bc9-36116022f3d3','','','31176c40-1161-522f-acdc-e5b59ec11011','Fomes marginatus (Pers.) Gillet','(Pers.) Gillet',0,0,'582f814c-2066-566b-82a1-3e7e6142020d','Fomes marginatus','582f814c-2066-566b-82a1-3e7e6142020d','Fomes marginatus','d30f24d8-b327-548c-a1d7-993f260d9074','Fomes marginat','1f28d045-966f-4099-80b0-0d16f0e1aa7a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6896c95-9315-40a9-9a75-5846be976b3f','','','752d8a3e-87da-5d5c-9423-0908a3ae5f3e','Phasianellidae','',0,0,'752d8a3e-87da-5d5c-9423-0908a3ae5f3e','Phasianellidae','752d8a3e-87da-5d5c-9423-0908a3ae5f3e','Phasianellidae','752d8a3e-87da-5d5c-9423-0908a3ae5f3e','Phasianellidae','e6896c95-9315-40a9-9a75-5846be976b3f','Animalia|Mollusca|Gastropoda|Vetigastropoda|Phasianellidae|Phasianellidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e68a5269-5a26-43ff-bc76-35de904e01da','','','606a356c-c3c6-564b-8f7f-f5a205cbc976','Splanchnonema ampullaceum (Pers.) Shoemaker & P.M. LeClair','(Pers.) Shoemaker & P.M. LeClair',0,0,'7d6f7799-1d2c-5d1d-a1aa-4bb8d33fcd65','Splanchnonema ampullaceum','7d6f7799-1d2c-5d1d-a1aa-4bb8d33fcd65','Splanchnonema ampullaceum','2644fc93-666c-5c8f-8882-63c3470f8b4e','Splanchnonema ampullace','e68a5269-5a26-43ff-bc76-35de904e01da','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleomassariaceae|Splanchnonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e68f1926-f73a-4ff0-81c2-4bec675fa11e','','','842edcd5-f349-522e-8189-b3b286fb83ca','Cuphophyllus canescens (A.H. Sm. & Hesler) Bon','(A.H. Sm. & Hesler) Bon',0,0,'4c4a5fe4-9080-5299-ad93-9aa1c2bc1d81','Cuphophyllus canescens','4c4a5fe4-9080-5299-ad93-9aa1c2bc1d81','Cuphophyllus canescens','4c4a5fe4-9080-5299-ad93-9aa1c2bc1d81','Cuphophyllus canescens','e68f1926-f73a-4ff0-81c2-4bec675fa11e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cuphophyllaceae|Cuphophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e691b549-ca6b-4d14-a2e1-5995b2bc0d18','','','49da352a-fc24-5dbc-916c-97ec52d14737','Heliostibes Zeller, 1874','Zeller, 1874',1874,0,'493d2c2b-c318-5663-9b9e-8d6b331d779b','Heliostibes','493d2c2b-c318-5663-9b9e-8d6b331d779b','Heliostibes','493d2c2b-c318-5663-9b9e-8d6b331d779b','Heliostibes','e691b549-ca6b-4d14-a2e1-5995b2bc0d18','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Heliostibes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5ff20c5-1b1d-47e3-835f-9e800b84d346','','','a7d7b0f4-1f30-550b-b022-931300f2efe3','Phaseolus lathyroides L.','L.',0,0,'b47894f1-0738-505b-bbfd-bf7f91bf4ab6','Phaseolus lathyroides','b47894f1-0738-505b-bbfd-bf7f91bf4ab6','Phaseolus lathyroides','c3298c4d-48ce-5aee-b322-542df137aa7b','Phaseolus lathyroid','8f7c9765-1284-4bb1-badc-6f9c01bc9cd2','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Phaseolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6035d32-202d-43ea-b1eb-26e1e62f6bbc','','','a41bf46b-9bb6-5f46-bc84-9396d1584c4a','Polyspora lini Laff.','Laff.',0,0,'357a03b4-e840-5ee5-9cfa-e42be07b9d60','Polyspora lini','357a03b4-e840-5ee5-9cfa-e42be07b9d60','Polyspora lini','8be03ec8-6cae-58f3-ab51-41cabc2de263','Polyspora lin','85fab207-6a21-4f14-ad06-084072406ed6','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Polyspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e60775d5-3f68-45a4-97e6-61916b409e45','','','a5b7e796-cc99-5f62-8486-095e5e9e328c','Polyporus nigrolimitatus Romell','Romell',0,0,'2ae7affe-1ff1-5cc0-ad96-e87ee525a977','Polyporus nigrolimitatus','2ae7affe-1ff1-5cc0-ad96-e87ee525a977','Polyporus nigrolimitatus','a7db0a02-67d4-57ae-912d-b6c077ec7ef7','Polyporus nigrolimitat','b8c636c9-3c91-4dbd-8f98-89ec32b418c7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6069c9e-5ea4-4bb9-a1d7-64e038c51458','','','12c7c0a1-f22b-5b6a-ae67-021274fa88e4','Tichothecium molendoi Heufl. ex Frauenf.','Heufl. ex Frauenf.',0,0,'302f162d-02f5-5a68-8885-49324a34fc90','Tichothecium molendoi','302f162d-02f5-5a68-8885-49324a34fc90','Tichothecium molendoi','e345e73a-39b6-5e54-b6f5-eedef2b7655f','Tichothecium molendo','fc92a77e-57ad-4152-b20b-6b9ca61f102d','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Tichothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e605d7fb-ca30-41a6-a1cb-7832de150f54','','','638e2124-9bf0-58a5-a1a4-bde2c24b2e22','Agaricus blennius Fr.','Fr.',0,0,'9a29720a-35da-5cb0-9784-71b67e7f76c6','Agaricus blennius','9a29720a-35da-5cb0-9784-71b67e7f76c6','Agaricus blennius','907de845-7a8f-5f2d-a311-6a04d196b3c9','Agaricus blenn','5c3b5737-9ca2-4a54-9cc3-213524ce351d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e60f4160-1ded-4032-bd78-22f07e4e37c9','','','c5aaf852-ccf5-512b-b03d-1170618de1eb','Argyrophenga harrisi Craw, 1978','Craw, 1978',1978,0,'7b855cc1-53d3-52ce-bb3c-54d8be88e073','Argyrophenga harrisi','7b855cc1-53d3-52ce-bb3c-54d8be88e073','Argyrophenga harrisi','956025b0-ee18-5df5-8dfa-f79d86e3fadf','Argyrophenga harris','e60f4160-1ded-4032-bd78-22f07e4e37c9','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Argyrophenga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6043928-fe60-4dc0-b286-e27eeb92261b','','','6abd984e-6b4f-55e1-9a28-369d6254ef31','Veronica tetragona Hook. subsp. tetragona','',0,0,'88eba7ba-77d2-5a83-a9b4-ef9a82976ed4','Veronica tetragona tetragona','76b6f2ce-2478-57cb-b8b8-b6ecd5258215','Veronica tetragona subsp. tetragona','f695d612-a9ef-597d-acbe-0b845ec17812','Veronica tetragon tetragon','e6043928-fe60-4dc0-b286-e27eeb92261b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e60b34e9-343b-4023-97b0-21411849b674','','','017872ac-6d3d-5a46-b863-d0a2d660cee4','Oudemansiella colensoi (Dörfelt) Zhu L. Yang, G.M. Muell., G. Kost & Rexer','(Dörfelt) Zhu L. Yang, G.M. Muell., G. Kost & Rexer',0,0,'eb51f4b4-5fc2-5bd5-85a7-742152999510','Oudemansiella colensoi','eb51f4b4-5fc2-5bd5-85a7-742152999510','Oudemansiella colensoi','d14fc855-bc30-5f07-8463-4b6b1646deaf','Oudemansiella colenso','e60b34e9-343b-4023-97b0-21411849b674','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Oudemansiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e610d8da-f845-43a0-a6dc-c5e292c8c152','','','65e601be-eb9a-54ab-903c-014eb1655336','Leptoypha Stål, 1873','Stål, 1873',1873,0,'8225880c-7ed1-5e96-a214-c70710c19654','Leptoypha','8225880c-7ed1-5e96-a214-c70710c19654','Leptoypha','8225880c-7ed1-5e96-a214-c70710c19654','Leptoypha','e610d8da-f845-43a0-a6dc-c5e292c8c152','Animalia|Arthropoda|Insecta|Hemiptera|Tingidae|Leptoypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e613d294-fe89-46df-afc2-21403fc5300f','','','d12748ef-ea09-5a5a-9a91-7f22cc0c677d','Rethusus lachrymosus Broun, 1886','Broun, 1886',1886,0,'f3b785cb-010f-560a-a071-3d159033acf3','Rethusus lachrymosus','f3b785cb-010f-560a-a071-3d159033acf3','Rethusus lachrymosus','7627f57d-ac1f-574b-a336-d19a873369d8','Rethusus lachrymos','e613d294-fe89-46df-afc2-21403fc5300f','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Rethusus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e613e909-1ad2-4257-977e-a065f5007426','','','0323c582-f5f5-57c0-b500-6ba56888198a','Myerslopia verrucosum Knight, 1973','Knight, 1973',1973,0,'6d93a749-4342-5362-9b30-cbc7e87caae8','Myerslopia verrucosum','6d93a749-4342-5362-9b30-cbc7e87caae8','Myerslopia verrucosum','54e63f1c-afe4-52e7-b7d3-16b38087bd96','Myerslopia uerrucos','554cffc2-75bc-4977-b554-b5f4b24f5f1a','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Myerslopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e616b97e-bccc-4b47-9bb3-b5e140c3e9b7','','','34c7b53c-21a2-5e05-8555-eb015e5d7b5d','Chimaera species B','',0,0,'7f387ef0-3ce4-5466-8045-5ebe1c0373a3','Chimaera','7f387ef0-3ce4-5466-8045-5ebe1c0373a3','Chimaera','7f387ef0-3ce4-5466-8045-5ebe1c0373a3','Chimaera','e616b97e-bccc-4b47-9bb3-b5e140c3e9b7','Animalia|Chordata|Chondrichthyes|Chimaeriformes|Chimaeridae|Chimaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e6205b2e-2db4-4753-a4e2-1cbe4b06be18','','','c1d7e1a6-293d-5a20-92cb-dc20cbe3eca2','Pactolotypus striatus (Broun, 1909)','(Broun, 1909)',1909,0,'65ec6cdb-c927-51f9-ac99-d4c8d56c9f02','Pactolotypus striatus','65ec6cdb-c927-51f9-ac99-d4c8d56c9f02','Pactolotypus striatus','6e90451c-83ce-5828-8618-109915d5c536','Pactolotypus striat','e6205b2e-2db4-4753-a4e2-1cbe4b06be18','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pactolotypus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e61d6fef-d561-4249-a587-5ae7f7800a7e','','','b48f2dad-4958-5972-8871-3d682b260d5e','Pistillaria pusilla (Pers.) Fr.','(Pers.) Fr.',0,0,'b5fdf3a2-88e9-5fb7-9a5d-245cfbb9349b','Pistillaria pusilla','b5fdf3a2-88e9-5fb7-9a5d-245cfbb9349b','Pistillaria pusilla','9d39867e-20db-51a4-aa9a-aa9fb3dd272e','Pistillaria pusill','3fca789a-0e96-4e3b-846a-9aa3f06a7107','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Typhulaceae|Pistillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e620ae8d-bc23-4ebe-9f14-2f587b58f1ff','','','0ebd6ef7-6343-5178-b10f-6127e389f428','Jungermannia spinifera Hook.f. & Taylor','Hook.f. & Taylor',0,0,'3fea735c-07d3-5ae4-b319-515746cd3e52','Jungermannia spinifera','3fea735c-07d3-5ae4-b319-515746cd3e52','Jungermannia spinifera','33d4435a-e2bd-5608-8ce0-21e020761bd7','Jungermannia spinifer','0c087bb7-91a1-488d-a25e-5e919d8acee4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e621c1d5-6532-477c-8af7-88175bc2d7c4','','','124f46f4-268e-5ec5-9be7-05105cb42e30','Weigela florida (Bunge) A.DC.','(Bunge) A.DC.',0,0,'c8b3f246-0c6e-55e5-9126-26a5dc407ea7','Weigela florida','c8b3f246-0c6e-55e5-9126-26a5dc407ea7','Weigela florida','02c7b1e7-b6cf-5963-ba5a-f636bb7714d7','Weigela florid','e621c1d5-6532-477c-8af7-88175bc2d7c4','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Weigela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6255d11-4c2e-4214-bd66-091fd77da519','','','f54f21c2-cf4f-599a-834a-9440b5025abf','Maiestas Distant, 1917','Distant, 1917',1917,0,'17955c77-63d0-5e60-bb5f-fb3625282df5','Maiestas','17955c77-63d0-5e60-bb5f-fb3625282df5','Maiestas','17955c77-63d0-5e60-bb5f-fb3625282df5','Maiestas','e6255d11-4c2e-4214-bd66-091fd77da519','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Maiestas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e61f2b39-f551-434b-be49-f7f8b9ec5872','','','6dd39d27-af1b-509f-80fa-4d9660938bd8','Amandinea decedens (Nyl.) Blaha & H. Mayrhofer','(Nyl.) Blaha & H. Mayrhofer',0,0,'950c1e03-cbcb-5460-b04f-1f4dbd084174','Amandinea decedens','950c1e03-cbcb-5460-b04f-1f4dbd084174','Amandinea decedens','950c1e03-cbcb-5460-b04f-1f4dbd084174','Amandinea decedens','e61f2b39-f551-434b-be49-f7f8b9ec5872','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e624b93f-f8cf-47a4-adab-57e5865f963a','','','5dfea971-c0c4-586b-9bd6-cf5f6360d3c0','Acacia longifolia (Andrews) Willd. subsp. longifolia','',0,0,'09d11679-41a6-5ccf-a691-0c6912af4e38','Acacia longifolia longifolia','2718311e-7a2a-5e4e-8642-d21aad7beee4','Acacia longifolia subsp. longifolia','d29b74f7-e639-5f99-aae6-99ec14175743','Acacia longifol longifol','e624b93f-f8cf-47a4-adab-57e5865f963a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6264108-e499-4218-acac-711dcd207f8e','','','edccbe15-879a-5854-bd35-5fb158f51809','Hadrotrichum virescens Sacc. & Roum.','Sacc. & Roum.',0,0,'ee15aaf3-29d6-5529-8917-38200b4d73fc','Hadrotrichum virescens','ee15aaf3-29d6-5529-8917-38200b4d73fc','Hadrotrichum virescens','917aec2b-57bb-5dfa-bceb-5d3b3ec15a81','Hadrotrichum uirescens','e6264108-e499-4218-acac-711dcd207f8e','Fungi|Ascomycota|Sordariomycetes|Xylariales||Hadrotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6261760-f370-4fa6-acad-eb3147c2e033','','','721720d0-0d2c-53fc-9b7b-a11f8c0d1b50','Ustilago phrygica Magnus','Magnus',0,0,'42bfd73a-c59e-577a-a8b5-89558c1232ef','Ustilago phrygica','42bfd73a-c59e-577a-a8b5-89558c1232ef','Ustilago phrygica','7eae75bb-cadc-59d9-999d-86c122bb9241','Ustilago phrygic','e6261760-f370-4fa6-acad-eb3147c2e033','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6295264-212a-47d6-a526-fc55acfe15d5','','','72bf71c9-5200-544d-a5e3-c45031b15f51','Ferraria crispa Burm.','Burm.',0,0,'0cdbe67d-aa44-5634-a57c-bb3e463b5031','Ferraria crispa','0cdbe67d-aa44-5634-a57c-bb3e463b5031','Ferraria crispa','8345535b-d6a4-5188-83bf-f4cc0361fe07','Ferraria crisp','e6295264-212a-47d6-a526-fc55acfe15d5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ferraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e630edcf-146d-4dbd-bfa0-2e10bc019fec','','','37db1e4a-8e25-5895-84d5-91ff136bd826','Mackenziella Yanna & K.D. Hyde','Yanna & K.D. Hyde',0,0,'8be4b232-f769-5414-9e30-3ec7895a0967','Mackenziella','8be4b232-f769-5414-9e30-3ec7895a0967','Mackenziella','8be4b232-f769-5414-9e30-3ec7895a0967','Mackenziella','e630edcf-146d-4dbd-bfa0-2e10bc019fec','Fungi|Ascomycota||||Mackenziella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e62d4530-7d73-4653-a4e9-908a4636dc99','','','253a2cd7-a2b6-505f-9989-95bda082a1b5','Xylogone Arx & T. Nilsson','Arx & T. Nilsson',0,0,'fe1a5049-d9d4-5e8c-96dd-5b3a33209f69','Xylogone','fe1a5049-d9d4-5e8c-96dd-5b3a33209f69','Xylogone','fe1a5049-d9d4-5e8c-96dd-5b3a33209f69','Xylogone','23b07ed1-055e-422a-a6c4-04f0a1c2d35d','Fungi|Ascomycota|Leotiomycetes|Helotiales||Xylogone','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6357b5d-e1ae-4dca-bd6d-28115bb0cc59','','','7408c7e2-03d6-5f9b-9d85-cd884cb79f0b','Psychoda simplex Satchell, 1954','Satchell, 1954',1954,0,'46da0133-5a0d-543b-9f8f-58e354c3ceef','Psychoda simplex','46da0133-5a0d-543b-9f8f-58e354c3ceef','Psychoda simplex','46da0133-5a0d-543b-9f8f-58e354c3ceef','Psychoda simplex','a500b768-9b15-414a-8414-65f72fd1b150','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e63757ec-d390-4f7c-91c0-b4baddc0f75e','','','2050df4b-7545-5a39-ba3e-810de09f496c','Phyllachora picramniae F. Stevens','F. Stevens',0,0,'8d640790-b585-5217-9f7a-a9051df5523d','Phyllachora picramniae','8d640790-b585-5217-9f7a-a9051df5523d','Phyllachora picramniae','af658fa1-8583-5cfd-b3ca-293437dd886a','Phyllachora picramni','e63757ec-d390-4f7c-91c0-b4baddc0f75e','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e639d9e7-a39e-41c5-beea-0e7c41a3842b','','','3849deae-4caf-5adf-b6e5-d0e923f84ede','Argemone mexicana var. ochroleuca (Sweet) Lindl.','(Sweet) Lindl.',0,0,'fb32fee9-b556-5178-b695-181ec5c6f7e7','Argemone mexicana ochroleuca','ee3d1e07-7024-59e4-bf7d-b728dd8e9015','Argemone mexicana var. ochroleuca','a5cd346f-ae14-5634-b6a2-de890d2a897a','Argemone mexican ochroleuc','2639941d-5218-4d2f-b77c-10b66e1dc8f5','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Argemone','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e63cb054-0d2a-4439-bd46-8e482c2fef81','','','1fab4d51-79af-5d3f-9d49-61f51aa88939','Rhabdospora tragopogonis Rich.','Rich.',0,0,'851f591b-4c9b-5496-842b-ea998702bfbf','Rhabdospora tragopogonis','851f591b-4c9b-5496-842b-ea998702bfbf','Rhabdospora tragopogonis','2ddb09a7-6426-50bd-967e-f0ab165a094f','Rhabdospora tragopogon','e63cb054-0d2a-4439-bd46-8e482c2fef81','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Rhabdospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e63f3e9b-780d-429c-8cca-b6f6717b7b53','','','8e5603af-7ee5-59ac-98b0-f5337f0b260d','Dendrophora (Parmasto) Chamuris','',0,0,'b74db644-d400-5025-aed0-c2993d2c3a25','Dendrophora','b74db644-d400-5025-aed0-c2993d2c3a25','Dendrophora','b74db644-d400-5025-aed0-c2993d2c3a25','Dendrophora','ed1473bb-c0b7-450e-a381-a1460bcb37a3','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Dendrophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('e63c2989-ba3d-4977-9a19-9a6bbec732f9','','','0c9a3f11-ba50-5358-bdbb-f7978c411256','Chinamiris testaceus Eyles & Carvalho, 1991','Eyles & Carvalho, 1991',1991,0,'90b3c640-30d0-594c-b3d8-20adb29fe430','Chinamiris testaceus','90b3c640-30d0-594c-b3d8-20adb29fe430','Chinamiris testaceus','738b0925-b553-5d18-9e5a-722783d306f0','Chinamiris testace','e63c2989-ba3d-4977-9a19-9a6bbec732f9','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chinamiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6460f9a-023e-4ffa-8e4a-6254f1e38639','','','9aa7a011-2b3b-500c-8f19-65fc51846a6b','Cercospora atromarginalis G.F. Atk.','G.F. Atk.',0,0,'a61ba836-7ff6-5173-8e22-c850517d2136','Cercospora atromarginalis','a61ba836-7ff6-5173-8e22-c850517d2136','Cercospora atromarginalis','8070bb8d-5e5a-54e0-9f1f-aadfcd520d22','Cercospora atromarginal','8cb0d685-d1c2-4029-9347-8cb19414f997','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6455172-3457-412d-9795-84f8dae805f2','','','7042049c-a262-5612-8114-3ae65bc61aed','Phoma dubia (Linds.) Sacc. & Trotter','(Linds.) Sacc. & Trotter',0,0,'501cca3e-b26d-5e9a-a3f9-c54fd9e08ceb','Phoma dubia','501cca3e-b26d-5e9a-a3f9-c54fd9e08ceb','Phoma dubia','a1d31771-26bd-57a8-851b-88c2cff2e16a','Phoma dub','e6455172-3457-412d-9795-84f8dae805f2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6441043-1e0d-481c-9728-dd4c43928f6a','','','24396d21-1a07-5d79-a389-6bbb1c94f58f','Jungermannia arguta Reinw., Blume & Nees','Reinw., Blume & Nees',0,0,'8cb04911-a5c2-5774-bbff-9c989dfbadbb','Jungermannia arguta','8cb04911-a5c2-5774-bbff-9c989dfbadbb','Jungermannia arguta','84957a06-d0dd-50bd-9d13-6690cb7e97ca','Jungermannia argut','5e3fa803-05f0-4462-a0f7-d3084906800b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e52f3ebf-80ec-4fbb-9760-2238c42aae53','','','d3d329a7-676b-5d9a-b6b5-cd3c214ff848','Trachyneis aspera','',0,0,'d3d329a7-676b-5d9a-b6b5-cd3c214ff848','Trachyneis aspera','d3d329a7-676b-5d9a-b6b5-cd3c214ff848','Trachyneis aspera','5385cbe6-df5f-5f90-9d6b-da326b59af63','Trachyneis asper','e52f3ebf-80ec-4fbb-9760-2238c42aae53','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Trachyneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e52e81a6-e5cd-4ba5-b074-90058869f3f0','','','0f39bffd-823a-5613-a2e2-2bec25094a08','Alcea L.','L.',0,0,'e1235aee-4f6e-52d7-80ac-fed824bf427b','Alcea','e1235aee-4f6e-52d7-80ac-fed824bf427b','Alcea','e1235aee-4f6e-52d7-80ac-fed824bf427b','Alcea','e52e81a6-e5cd-4ba5-b074-90058869f3f0','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Alcea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e648d2d4-8c5f-407a-b9a8-823667a38e8e','','','02723939-9c01-58f0-9f0d-2dfffd054c73','Tarastethus oxygonus (Broun, 1886)','(Broun, 1886)',1886,0,'82e17e64-1c6e-5df0-82c7-f11eb387f3ee','Tarastethus oxygonus','82e17e64-1c6e-5df0-82c7-f11eb387f3ee','Tarastethus oxygonus','142e9782-52bc-570c-804d-85bc6aa755dd','Tarastethus oxygon','66d59650-2575-4634-b741-bf3116793010','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tarastethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e648a6a6-8dc2-44b6-8bfa-ef2541c93739','','','6ba15ddf-5649-54e0-9a56-eaaee9a22470','Peltigera tereziana Gyeln.','Gyeln.',0,0,'9af288d7-117c-52f0-8ec1-1aa9aa9f1f01','Peltigera tereziana','9af288d7-117c-52f0-8ec1-1aa9aa9f1f01','Peltigera tereziana','2fb779d8-dc00-54bb-b55c-acaa805b75ac','Peltigera terezian','e648a6a6-8dc2-44b6-8bfa-ef2541c93739','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5335774-ebf1-441c-a96e-2ee9b73db0b6','','','3817fba1-42cd-5c4e-926a-6f8495a0271f','Liracraea odhneri','',0,0,'3817fba1-42cd-5c4e-926a-6f8495a0271f','Liracraea odhneri','3817fba1-42cd-5c4e-926a-6f8495a0271f','Liracraea odhneri','c5065bfb-88b0-5d0a-8f60-a8bc24523117','Liracraea odhner','e5335774-ebf1-441c-a96e-2ee9b73db0b6','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Liracraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e53629c1-1414-40cb-acf1-381450810f76','','','b74330d9-de4f-5d29-a65a-074685847d95','Microsphaera platani Howe','Howe',0,0,'c16ecd64-6d2e-5311-81b7-e3a746749205','Microsphaera platani','c16ecd64-6d2e-5311-81b7-e3a746749205','Microsphaera platani','d72c58e5-79ab-5576-aa78-c83684a174ff','Microsphaera platan','c55f8d82-ada4-4623-bb97-efa3e44e5dc7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microsphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e53530cb-9b11-42a6-8160-d7899b839d21','','','0f0a5771-7f20-51d5-aeeb-9c4b7f0f9cbe','Entoloma strictum G. Stev.','G. Stev.',0,0,'3109d5ed-d1af-5de8-90f2-f880a62272f1','Entoloma strictum','3109d5ed-d1af-5de8-90f2-f880a62272f1','Entoloma strictum','190f3fe2-945f-562b-83fe-d361c1198abe','Entoloma strict','e53530cb-9b11-42a6-8160-d7899b839d21','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e539df92-cb40-410d-a135-1bf825c7c0a3','','','99f2a099-604d-5269-9638-764983dcb65b','Gaillardia Foug.','Foug.',0,0,'70f71ccf-00f0-51ce-8d45-cc0e478834a6','Gaillardia','70f71ccf-00f0-51ce-8d45-cc0e478834a6','Gaillardia','70f71ccf-00f0-51ce-8d45-cc0e478834a6','Gaillardia','e539df92-cb40-410d-a135-1bf825c7c0a3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gaillardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e532c09e-984c-46a3-9a8c-f91e2dd794e2','','','6b8fc9ec-d806-5ed2-85ad-f02396c9ef71','Achnatherum petriei (Buchanan) S.W.L.Jacobs & J.Everett','(Buchanan) S.W.L.Jacobs & J.Everett',0,0,'1b4eda47-528a-5a20-8743-e6919bdeeccd','Achnatherum petriei','1b4eda47-528a-5a20-8743-e6919bdeeccd','Achnatherum petriei','2edcdb7f-d153-5376-81f2-f0876ac3bddb','Achnatherum petrie','e532c09e-984c-46a3-9a8c-f91e2dd794e2','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Achnatherum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e538d098-793b-4b32-9912-68e50a8c2e94','','','57abbc2e-b2f7-55a2-bcdb-c35a3ea86364','Lecanora coralliza Nyl.','Nyl.',0,0,'1cc39e2d-9811-5f77-b196-a8d8f32a6c2a','Lecanora coralliza','1cc39e2d-9811-5f77-b196-a8d8f32a6c2a','Lecanora coralliza','fdcf6672-73ac-52f3-8fd9-63344407c6c3','Lecanora coralliz','446d5edc-293a-4e95-866d-daeec535592b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e53d4fc7-47f9-4d67-a290-9bd9ab86fbd9','','','24053ed7-ef74-5914-aec1-5b58cbcda840','Pythium species','',0,0,'80280491-1a93-5625-a7e7-0d3dcd154441','Pythium','80280491-1a93-5625-a7e7-0d3dcd154441','Pythium','80280491-1a93-5625-a7e7-0d3dcd154441','Pythium','e53d4fc7-47f9-4d67-a290-9bd9ab86fbd9','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e5401cbf-be2b-4a21-b297-fa5a47aed6c6','','','598638aa-af02-59e7-a803-6368629f6996','Phoma prunicola (Opiz) Wollenw. & Hochapfel','(Opiz) Wollenw. & Hochapfel',0,0,'ac92be45-e66b-5caf-899d-4e367ab7e892','Phoma prunicola','ac92be45-e66b-5caf-899d-4e367ab7e892','Phoma prunicola','9c09f8a1-8d24-5c1a-a4bd-5a933ae3f88d','Phoma prunicol','e5401cbf-be2b-4a21-b297-fa5a47aed6c6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5455258-5400-42ae-8a70-50f1e53ce839','','','3382c7de-0abe-54ae-bcb5-99d868043c2b','Sphaeria cucurbitula Tode','Tode',0,0,'254f19d0-3e91-57aa-a6aa-571d328f331c','Sphaeria cucurbitula','254f19d0-3e91-57aa-a6aa-571d328f331c','Sphaeria cucurbitula','67674e0d-6667-509e-be39-31a631ff6d7d','Sphaeria cucurbitul','da087c2e-5930-462a-bdda-6c0d0a15515d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e54606e6-c42c-4149-8b3e-91eb4d58e5a9','','','7320aa1d-a507-525b-85e0-0e5173cd0f9e','Psoroptidae','',0,0,'7320aa1d-a507-525b-85e0-0e5173cd0f9e','Psoroptidae','7320aa1d-a507-525b-85e0-0e5173cd0f9e','Psoroptidae','7320aa1d-a507-525b-85e0-0e5173cd0f9e','Psoroptidae','e54606e6-c42c-4149-8b3e-91eb4d58e5a9','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Psoroptidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e541eb34-cd92-41c2-84c5-bcfeb879b770','','','68e8ca02-8730-5ba3-ac18-f9f3ee5e1af8','Repetophragma cambrense (M.B. Ellis) McKenzie','(M.B. Ellis) McKenzie',0,0,'161e50b4-3b05-5261-b361-4204ff11cdad','Repetophragma cambrense','161e50b4-3b05-5261-b361-4204ff11cdad','Repetophragma cambrense','eff1b9e3-6618-595b-9ac4-bd935d895ed4','Repetophragma cambrens','e541eb34-cd92-41c2-84c5-bcfeb879b770','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Repetophragma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e549ae35-3fe4-4271-9a5d-1427b018bbf1','','','7659ec6a-13a6-532d-814d-b8e2b8e70324','Parisotoma picea Salmon, 1949','Salmon, 1949',1949,0,'e1ac6278-b85b-5e5c-9b43-6cd6b8718833','Parisotoma picea','e1ac6278-b85b-5e5c-9b43-6cd6b8718833','Parisotoma picea','fe6e2906-1976-5ad9-9803-42f4014c29b3','Parisotoma pice','e549ae35-3fe4-4271-9a5d-1427b018bbf1','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Parisotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e54eec77-ca72-484c-939c-590895078a0c','','','5708c912-1ff2-52de-ac70-4af14d4e0c5b','Sphaceloma violae Jenkins','Jenkins',0,0,'6217c577-fdc2-59e0-b88f-5bbba585a201','Sphaceloma violae','6217c577-fdc2-59e0-b88f-5bbba585a201','Sphaceloma violae','b9d1ef53-d0f9-52b7-b59d-0fad4c93348e','Sphaceloma uiol','e54eec77-ca72-484c-939c-590895078a0c','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Sphaceloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e54952df-68d9-49d5-9b66-d6c147012e89','','','06670490-5123-55ed-af26-c4d26c37f9a2','Zygopleurage zygospora (Speg.) Boedijn','(Speg.) Boedijn',0,0,'c3e808e5-cffb-51f9-923c-8ff9044372db','Zygopleurage zygospora','c3e808e5-cffb-51f9-923c-8ff9044372db','Zygopleurage zygospora','e56479a0-ad04-5dd1-a3e2-554060a3986d','Zygopleurage zygospor','e54952df-68d9-49d5-9b66-d6c147012e89','Fungi|Ascomycota|Sordariomycetes|Sordariales|Schizotheciaceae|Zygopleurage','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e554438d-8982-46cd-893e-0e8c75119e02','','','68a184b0-9e8b-5ea6-ad49-dabc852e91b8','Gastrocyathus','',0,0,'68a184b0-9e8b-5ea6-ad49-dabc852e91b8','Gastrocyathus','68a184b0-9e8b-5ea6-ad49-dabc852e91b8','Gastrocyathus','68a184b0-9e8b-5ea6-ad49-dabc852e91b8','Gastrocyathus','e554438d-8982-46cd-893e-0e8c75119e02','Animalia|Chordata|Actinopterygii|Perciformes|Gobiesocidae|Gastrocyathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5538d86-2fa1-428c-8856-96b1c767ac54','','','2f5cbcef-3696-5ad2-a6ad-e12c3882668c','Salpichroa Miers','Miers',0,0,'58eb1b73-b783-5049-8928-76e5a6617c72','Salpichroa','58eb1b73-b783-5049-8928-76e5a6617c72','Salpichroa','58eb1b73-b783-5049-8928-76e5a6617c72','Salpichroa','e5538d86-2fa1-428c-8856-96b1c767ac54','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Salpichroa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5532815-8ec8-4d33-98d6-faa715f420a5','','','8ffecab4-1553-5a2c-9586-e6e601fca117','Lobelia cardinalis L.','L.',0,0,'c667d5f2-8096-5fd8-8b33-6d7180bca044','Lobelia cardinalis','c667d5f2-8096-5fd8-8b33-6d7180bca044','Lobelia cardinalis','e6efcc8f-3c91-5d0b-94ea-d9af41c08e06','Lobelia cardinal','e5532815-8ec8-4d33-98d6-faa715f420a5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e55640a4-11a1-4ecd-8ad5-120320819c78','','','ae80c373-38ed-504b-8ce7-d6aeee093130','Nagrajchalara unicolor (S. Hughes & Nag Raj) W.P. Wu & Y.Z. Diao','(S. Hughes & Nag Raj) W.P. Wu & Y.Z. Diao',0,0,'a498cd4f-7554-5f3c-b5fe-1d4fb4c7838c','Nagrajchalara unicolor','a498cd4f-7554-5f3c-b5fe-1d4fb4c7838c','Nagrajchalara unicolor','a498cd4f-7554-5f3c-b5fe-1d4fb4c7838c','Nagrajchalara unicolor','e55640a4-11a1-4ecd-8ad5-120320819c78','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Nagrajchalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e55d7ef9-9132-4b51-94d8-126f576153e5','','','02264166-1dfe-57d0-85e9-29455ce8481e','Frullania deplanata Mitt.','Mitt.',0,0,'b60a03fb-4fb6-5c1a-906e-786f1f74c2e3','Frullania deplanata','b60a03fb-4fb6-5c1a-906e-786f1f74c2e3','Frullania deplanata','f75ce4fe-226c-5170-84b9-f2f3c9abfd53','Frullania deplanat','e55d7ef9-9132-4b51-94d8-126f576153e5','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5616ce0-dfa1-43b9-8f6f-343d2edbcf69','','','157b3399-2542-5d68-94e0-c2f61911bf01','Octopus kaharoa O''Shea, 1999','O''Shea, 1999',1999,0,'fe127c15-f318-5dbd-93be-5efadb068580','Octopus kaharoa','fe127c15-f318-5dbd-93be-5efadb068580','Octopus kaharoa','17b7cb76-b69e-5a32-bd9e-10929cafe086','Octopus kaharo','e5616ce0-dfa1-43b9-8f6f-343d2edbcf69','Animalia|Mollusca|Cephalopoda|Octopoda|Octopodidae|Octopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5603fa3-e53c-47d9-a026-6d5d3da5b35d','','','c8612bc2-3823-5eda-90c9-70d3a3d65022','Rosellinia buxi Fabre','Fabre',0,0,'52f54f76-9042-5771-b105-8fdb193e01ed','Rosellinia buxi','52f54f76-9042-5771-b105-8fdb193e01ed','Rosellinia buxi','b6d3bd8c-f7d8-5359-a3b0-7bc956a2e5ef','Rosellinia bux','e5603fa3-e53c-47d9-a026-6d5d3da5b35d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5625569-5a55-4259-b17a-8ba4875c85d5','','','88704467-6c17-5557-ae41-b5b1d6c6a4b7','Fosseremus laciniatus (Berlese, 1905)','(Berlese, 1905)',1905,0,'e99b0691-13ef-5674-837c-cddd3094e874','Fosseremus laciniatus','e99b0691-13ef-5674-837c-cddd3094e874','Fosseremus laciniatus','f1fd15fb-ad3e-5fdf-b559-850bfefef21f','Fosseremus laciniat','e5625569-5a55-4259-b17a-8ba4875c85d5','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Damaeolidae|Fosseremus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e55d44ee-9cdc-410d-a26e-f775a2e13ce4','','','0a7c3727-9466-551f-ac81-69be2de9a60b','Otostephanus torquatus (Bryce, 1913)','(Bryce, 1913)',1913,0,'283dfc05-8a9a-5a55-9adb-1136afbc1a9a','Otostephanus torquatus','283dfc05-8a9a-5a55-9adb-1136afbc1a9a','Otostephanus torquatus','43e06e8e-2ecc-5d33-8776-b8a8903765b6','Otostephanus torquat','e55d44ee-9cdc-410d-a26e-f775a2e13ce4','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Otostephanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e56695df-e6b2-45b8-bf7b-71f24cdcad9c','','','64f8757f-43b5-58d4-b7ea-27453993a570','Graphania chryserythra (Hampson, 1905)','(Hampson, 1905)',1905,0,'422fcb47-3e58-5b80-a0fb-cd003e564946','Graphania chryserythra','422fcb47-3e58-5b80-a0fb-cd003e564946','Graphania chryserythra','fe5dac32-1a1c-5ca6-a5af-d9e0ae6e6047','Graphania chryserythr','e56695df-e6b2-45b8-bf7b-71f24cdcad9c','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5682d74-3ea8-4352-9c97-9e43d5f2268b','','','4ba10d98-2d16-5c67-a55a-d5ba7ce9fbd6','Pachycladon elongatum Buchanan','Buchanan',0,0,'3d70d27e-2400-5902-b7b7-efa59c4638e9','Pachycladon elongatum','3d70d27e-2400-5902-b7b7-efa59c4638e9','Pachycladon elongatum','370c79d6-496a-547b-a17f-ea217c8d6950','Pachycladon elongat','9de95a62-0ea1-4c1c-8537-6f9ee8b312dd','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Pachycladon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e566137d-2a51-4a4c-aa32-a535cd9a57aa','','','1b95c39b-273c-5810-9996-b0aba1c1098d','Archaeophylax Leschen & Rhode, 2020','Leschen & Rhode, 2020',2020,0,'c0121696-35a1-5f83-95fa-8298804d2fb4','Archaeophylax','c0121696-35a1-5f83-95fa-8298804d2fb4','Archaeophylax','c0121696-35a1-5f83-95fa-8298804d2fb4','Archaeophylax','e566137d-2a51-4a4c-aa32-a535cd9a57aa','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Archaeophylax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e563d645-c2b8-427b-83da-aa9d8c833653','','','9beb1297-83cd-5ff1-82b8-80dc56e98df3','Haplostomides','',0,0,'9beb1297-83cd-5ff1-82b8-80dc56e98df3','Haplostomides','9beb1297-83cd-5ff1-82b8-80dc56e98df3','Haplostomides','9beb1297-83cd-5ff1-82b8-80dc56e98df3','Haplostomides','e563d645-c2b8-427b-83da-aa9d8c833653','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Ascidicolidae|Haplostomides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e56cd76c-1bba-4537-bbe5-25417f053e5e','','','622c9dde-1a8c-57c8-84ce-bb462048f0c2','Austrosimulium vexans (Mik, 1881)','(Mik, 1881)',1881,0,'d331dca3-8e23-5309-a912-f209c6bf5625','Austrosimulium vexans','d331dca3-8e23-5309-a912-f209c6bf5625','Austrosimulium vexans','b1379aa2-146e-5b0f-822d-d272d19f9642','Austrosimulium uexans','e56cd76c-1bba-4537-bbe5-25417f053e5e','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e56c2fb0-9035-426a-b1f4-4c15987212aa','','','f37575e9-f051-5319-9729-c0787053ea2e','Lactococcus garvieae (Collins et al. 1984) Schleifer et al.','(Collins et al. 1984) Schleifer et al.',1984,0,'0e676fcd-bdaa-557e-b9c5-f3d6256afd3c','Lactococcus garvieae','0e676fcd-bdaa-557e-b9c5-f3d6256afd3c','Lactococcus garvieae','21f0e1d1-3b98-56ca-98b9-7b0b8d83fabb','Lactococcus garuie','e56c2fb0-9035-426a-b1f4-4c15987212aa','Bacteria|Bacillota|Bacilli|Lactobacillales|Streptococcaceae|Lactococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('e56ab2ad-eb1c-439b-97d1-e98c245a40d8','','','ddd0d4c4-5dcf-5d74-9681-19c1fff0e875','Cercospora agharkarii Chidd.','Chidd.',0,0,'0860ee9d-88a8-53da-91d9-17d90c73ff4d','Cercospora agharkarii','0860ee9d-88a8-53da-91d9-17d90c73ff4d','Cercospora agharkarii','b576d91e-0218-5aa9-8a95-f63e2d6f4d65','Cercospora agharkar','1b15b6f2-9242-4f4b-90cc-52ae2dd563c1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e56aa61d-eb6d-44ff-a21f-f1b21a610230','','','f5005c96-5468-586b-b181-f2cba68309e9','Ligusticum deltoideum Cheeseman','Cheeseman',0,0,'8df8d0cb-714b-5af9-b8a0-27eb1d36e44c','Ligusticum deltoideum','8df8d0cb-714b-5af9-b8a0-27eb1d36e44c','Ligusticum deltoideum','42c95f47-09f6-51d0-af48-8424c9174a5d','Ligusticum deltoide','f86862a3-0a7f-48de-8ab3-19609385e873','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Ligusticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e56f7e6e-9d81-41ac-a286-48b8bbef9cd7','','','9ce06643-98b5-5db9-87bc-eee7a852a8e4','Usnea oncodes Stirt.','Stirt.',0,0,'4f854e0b-168c-5bfd-877d-faae041e9d0b','Usnea oncodes','4f854e0b-168c-5bfd-877d-faae041e9d0b','Usnea oncodes','21651df1-807e-5d06-9ab9-aeda876c8cb9','Usnea oncod','e56f7e6e-9d81-41ac-a286-48b8bbef9cd7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4e5ec31-3f25-4479-8196-6168a130bb91','','','1b8b783f-ba9e-57ef-8d77-0733c9c62b33','Solenia polyporoidea Peck ex Burt','Peck ex Burt',0,0,'361b0c80-bba9-5e02-9b54-a384ab558508','Solenia polyporoidea','361b0c80-bba9-5e02-9b54-a384ab558508','Solenia polyporoidea','3ba7cd71-5bcb-59d9-bb97-3e0cb1842d9f','Solenia polyporoide','e4e5ec31-3f25-4479-8196-6168a130bb91','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Solenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e4e35d89-30fd-4133-ba90-cfe5db7d75c2','','','c6f95ecf-09c8-570d-9dd8-55f47ad609e9','Edaphus beszedesi Reitter, 1914','Reitter, 1914',1914,0,'7802d573-e6b0-5710-ba4c-62c8c4144408','Edaphus beszedesi','7802d573-e6b0-5710-ba4c-62c8c4144408','Edaphus beszedesi','a03d36bb-b77e-5383-97b4-e79141d2ad24','Edaphus beszedes','e4e35d89-30fd-4133-ba90-cfe5db7d75c2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Edaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4ebb7e5-c733-4ded-a328-113ee617f758','','','bfbca7ed-477b-5a74-abf7-7f678fc605e1','Calycanthus occidentalis Hook. & Arn.','Hook. & Arn.',0,0,'17d3bafe-b3dc-52e1-93d2-377fcd599a47','Calycanthus occidentalis','17d3bafe-b3dc-52e1-93d2-377fcd599a47','Calycanthus occidentalis','baf77a72-4381-56dc-8347-b56ac8d9e169','Calycanthus occidental','e4ebb7e5-c733-4ded-a328-113ee617f758','Plantae|Tracheophyta|Magnoliopsida|Laurales|Calycanthaceae|Calycanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4e89571-3ca4-4413-9056-4c551083b599','','','587d9001-d91b-597f-96ad-521863a03017','Albonectria albosuccinea (Pat.) Rossman & Samuels','(Pat.) Rossman & Samuels',0,0,'11f0ac10-1abb-5576-bb4e-527a23e739e7','Albonectria albosuccinea','11f0ac10-1abb-5576-bb4e-527a23e739e7','Albonectria albosuccinea','65c93fe0-804b-5689-829c-27398ac41fc2','Albonectria albosuccine','e4e89571-3ca4-4413-9056-4c551083b599','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Albonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4ea3b55-3077-41f8-909e-9db45c8d9659','','','6b0f9e7a-e56c-5d29-80d2-1c788a3cb782','Stereocaulon ramulosum subsp. macrocarpum','',0,0,'3592492f-69cd-5459-b345-c8766b0f6d62','Stereocaulon ramulosum macrocarpum','6b0f9e7a-e56c-5d29-80d2-1c788a3cb782','Stereocaulon ramulosum subsp. macrocarpum','98b8ec51-5bea-518b-a383-4ad18ba23763','Stereocaulon ramulos macrocarp','e4ea3b55-3077-41f8-909e-9db45c8d9659','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Stereocaulon','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4eaa560-660c-43c3-95a7-bf8c83a714d8','','','044d51f7-3430-5ab2-be50-f22071006254','Chamaesiphon confervicolus A.Braun','A.Braun',0,0,'0fdfa99f-149a-5925-9dee-44014408334b','Chamaesiphon confervicolus','0fdfa99f-149a-5925-9dee-44014408334b','Chamaesiphon confervicolus','4868ae51-da71-5488-87eb-9113487d9408','Chamaesiphon conferuicol','e4eaa560-660c-43c3-95a7-bf8c83a714d8','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Chamaesiphonaceae|Chamaesiphon','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('e4e8414d-119e-4350-927e-e96f768e7a0b','','','23310dea-e2f5-5cbc-8bae-71260e91c521','Phacidiopycnis pseudotsugae (M. Wilson) G.G. Hahn','(M. Wilson) G.G. Hahn',0,0,'8abd8933-e9b7-52f2-a923-49147957640a','Phacidiopycnis pseudotsugae','8abd8933-e9b7-52f2-a923-49147957640a','Phacidiopycnis pseudotsugae','6aedf303-ad30-5e08-a7ca-038de7bf3710','Phacidiopycnis pseudotsug','dd3dc299-616f-4ff0-acc0-7cf961438ef2','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Phacidiopycnis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4f58500-d22f-4c28-abeb-8800b98b4454','','','19da26ba-14d0-53d6-9ae5-259c273f760d','Celmisia verbascifolia subsp. rigida (Kirk) Given','(Kirk) Given',0,0,'bc998f2b-4770-52a4-81d2-c15ca03562eb','Celmisia verbascifolia rigida','8a725657-0ad9-57c8-bf2b-7ec76b3137e6','Celmisia verbascifolia subsp. rigida','e5d695e9-40b8-59a3-9917-3ed5c31b370e','Celmisia uerbascifol rigid','e4f58500-d22f-4c28-abeb-8800b98b4454','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4edbde7-c830-41ea-a8e7-8ea37c3d8634','','','eda378ab-52ad-595a-bcbf-14dd13eb0bb7','Closteroviridae','',0,0,'eda378ab-52ad-595a-bcbf-14dd13eb0bb7','Closteroviridae','eda378ab-52ad-595a-bcbf-14dd13eb0bb7','Closteroviridae','eda378ab-52ad-595a-bcbf-14dd13eb0bb7','Closteroviridae','e4edbde7-c830-41ea-a8e7-8ea37c3d8634','Virus|||Martellivirales|Closteroviridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICVN',1);
INSERT INTO core VALUES('e4effc31-6ce5-4d99-a553-98daaf708c1d','','','04aa976c-e7aa-5b13-afe6-c7c887197485','Textularioidea','',0,0,'04aa976c-e7aa-5b13-afe6-c7c887197485','Textularioidea','04aa976c-e7aa-5b13-afe6-c7c887197485','Textularioidea','04aa976c-e7aa-5b13-afe6-c7c887197485','Textularioidea','e4effc31-6ce5-4d99-a553-98daaf708c1d','Chromista|Foraminifera|Polythalamea|Textulariida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4fb1ed1-28e0-4c27-b219-14215821da63','','','2c89dbc0-35ba-53bd-bdb4-985162195c5a','Pterostylis humilis R.S.Rogers','R.S.Rogers',0,0,'fcca2404-08d9-5aba-ad2d-e78ccd0839c6','Pterostylis humilis','fcca2404-08d9-5aba-ad2d-e78ccd0839c6','Pterostylis humilis','fe5b0c5a-fde3-5cee-adf5-f416dcb048ae','Pterostylis humil','e4fb1ed1-28e0-4c27-b219-14215821da63','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4f9837e-f893-4436-add3-7eecd6edb181','','','d72ee7d8-6c27-56d0-adf3-008ec05ea857','Diaspidiotus','',0,0,'d72ee7d8-6c27-56d0-adf3-008ec05ea857','Diaspidiotus','d72ee7d8-6c27-56d0-adf3-008ec05ea857','Diaspidiotus','d72ee7d8-6c27-56d0-adf3-008ec05ea857','Diaspidiotus','e4f9837e-f893-4436-add3-7eecd6edb181','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Diaspidiotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4fb9c42-0e6e-4910-b660-6125d6c457bb','','','7eb6a29d-d2b5-59b4-85ca-0ef55d56ecfb','Bostrychia','',0,0,'7eb6a29d-d2b5-59b4-85ca-0ef55d56ecfb','Bostrychia','7eb6a29d-d2b5-59b4-85ca-0ef55d56ecfb','Bostrychia','7eb6a29d-d2b5-59b4-85ca-0ef55d56ecfb','Bostrychia','e4fb9c42-0e6e-4910-b660-6125d6c457bb','Plantae|||Ceramiales|Rhodomelaceae|Bostrychia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4f9ad86-a2d8-4378-9245-ee3e46edc652','','','c5bda840-c370-5a24-a7f6-80839a1112da','Puccinia eryngii DC.','DC.',0,0,'cdd03058-b103-5204-b473-7e1b73175fe7','Puccinia eryngii','cdd03058-b103-5204-b473-7e1b73175fe7','Puccinia eryngii','614eec8a-7108-535e-aa7a-8028a3d808a1','Puccinia eryng','e4f9ad86-a2d8-4378-9245-ee3e46edc652','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4f6cd9b-3be3-4a2b-bc50-c809093027b5','','','7411e3d2-8f4c-534f-a6bb-e63b44d0a35d','Zeaphilon Leschen, Reid and Nadein, 2020','Leschen, Reid and Nadein, 2020',2020,0,'4bf5354d-950c-53e4-8af1-bbb0da3fad6c','Zeaphilon','4bf5354d-950c-53e4-8af1-bbb0da3fad6c','Zeaphilon','4bf5354d-950c-53e4-8af1-bbb0da3fad6c','Zeaphilon','e4f6cd9b-3be3-4a2b-bc50-c809093027b5','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Zeaphilon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4fbb807-a9eb-4101-8af1-6fc0077925fe','','','4e77a26e-c39d-5d06-9047-cd67c314d114','Canthyloscelis claripennis Edwards, 1922','Edwards, 1922',1922,0,'8ceb7404-3f07-5577-8a8e-168065ddd087','Canthyloscelis claripennis','8ceb7404-3f07-5577-8a8e-168065ddd087','Canthyloscelis claripennis','729d38d4-3446-5cba-9833-884fe26ad5b6','Canthyloscelis claripenn','e4fbb807-a9eb-4101-8af1-6fc0077925fe','Animalia|Arthropoda|Insecta|Diptera|Canthyloscelididae|Canthyloscelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4fdc9c7-1e5d-4529-9d7c-8086807046cc','','','eb15a1c4-5981-5c89-a5b3-5119886b0f78','Abies mariesii Mast.','Mast.',0,0,'3b11defe-41e8-5ff5-b198-a34db1098d8c','Abies mariesii','3b11defe-41e8-5ff5-b198-a34db1098d8c','Abies mariesii','55f1ce24-37e4-53ce-81aa-b2366dc98ff7','Abies maries','e4fdc9c7-1e5d-4529-9d7c-8086807046cc','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4fc0331-eac8-4e80-a3f8-e8f0c6edeabb','','','b35d907b-97ca-55d6-8442-9a398f8c3e3b','Balantiopsis diplophylla (Hook.f. & Taylor) Mitt. var. diplophylla','',0,0,'d4c682ea-d72a-5a9c-9231-c2b54db7a5b2','Balantiopsis diplophylla diplophylla','d24eea55-b168-5938-8ce0-3d3bf6f0933d','Balantiopsis diplophylla var. diplophylla','38f364aa-c71e-5f51-8e25-7f5136bb30e7','Balantiopsis diplophyll diplophyll','e4fc0331-eac8-4e80-a3f8-e8f0c6edeabb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Balantiopsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5075db8-503e-4fca-b7e7-05b0cd165891','','','d42afb05-e42f-5d08-bd39-b35326c5e6b2','Lepiota barssii Zeller','Zeller',0,0,'2268a22d-60f7-562a-85b5-398b453bc93e','Lepiota barssii','2268a22d-60f7-562a-85b5-398b453bc93e','Lepiota barssii','f9c414ad-2a41-5e09-bf50-347200518fd8','Lepiota barss','a906538c-4d3d-487c-a8b9-2a302097b6cf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5070387-5f02-49d4-b21a-0115eefca024','','','cddab65b-ab42-58d1-ba47-a46138d9a734','Crocus biflorus subsp. isauricus (Siehe ex Bowles) B.Mathew','(Siehe ex Bowles) B.Mathew',0,0,'91333689-a620-5fd3-acc9-e74534196297','Crocus biflorus isauricus','62210a54-5b0d-58f1-a496-95fa0765e7b9','Crocus biflorus subsp. isauricus','282163ad-0258-5b06-a033-0c35f1cd564c','Crocus biflor isauric','279e6062-a441-4b10-90a8-04d2d4f6f1c5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('e505f499-9d85-455e-b341-69704883abff','','','ec388f72-934f-5490-b182-8329ee751126','Scorpis violacea (Hutton, 1873)','(Hutton, 1873)',1873,0,'a15f1bbd-e598-5476-ad59-3ef2f15f4345','Scorpis violacea','a15f1bbd-e598-5476-ad59-3ef2f15f4345','Scorpis violacea','9c1cbf56-c140-5e9a-a2de-1964b89d8c55','Scorpis uiolace','e505f499-9d85-455e-b341-69704883abff','Animalia|Chordata|Actinopterygii|Perciformes|Kyphosidae|Scorpis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5066153-9f92-489c-b49e-9b5223c7fbc8','','','6f59e1dc-b894-5643-a6ac-5d6997a5d4fe','Stylodinium globosum Klebs','Klebs',0,0,'93cea5bf-5584-5de0-83e6-ff62ce6b975e','Stylodinium globosum','93cea5bf-5584-5de0-83e6-ff62ce6b975e','Stylodinium globosum','3f4d43f8-344e-5f90-8b57-0b28477d8bd4','Stylodinium globos','e5066153-9f92-489c-b49e-9b5223c7fbc8','Chromista|Dinophyta|Dinophyceae|Dinococcales|Dinococcaceae|Stylodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e50fe2f1-d055-41d0-a27b-186be0c6aa8d','','','2f8118b6-aada-5eaf-96ce-70eac4cb9a78','Didymocantha obliqua Newman, 1840','Newman, 1840',1840,0,'49570299-6ea0-5f26-9ed4-5a13fbd1a009','Didymocantha obliqua','49570299-6ea0-5f26-9ed4-5a13fbd1a009','Didymocantha obliqua','06b0bc0e-b907-59da-8011-2ab98d0fea8d','Didymocantha obliqu','e50fe2f1-d055-41d0-a27b-186be0c6aa8d','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Didymocantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5116551-e0ae-4800-8e21-3780b5bb4f86','','','ed400dff-b0ac-5b40-9107-ffdb9226eb45','Aspiromitus hirticalyx Steph.','Steph.',0,0,'30a083b1-54b9-5f59-9fd2-4ae5ca0f1164','Aspiromitus hirticalyx','30a083b1-54b9-5f59-9fd2-4ae5ca0f1164','Aspiromitus hirticalyx','30a083b1-54b9-5f59-9fd2-4ae5ca0f1164','Aspiromitus hirticalyx','998add97-26a6-4dbf-9d49-2dfc0e09cf9c','Plantae|Anthocerotophyta|Anthocerotopsida|Anthocerotales|Anthocerotaceae|Aspiromitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e50abe2c-d44e-40f8-8160-9cb1a80c98fe','','','efcd0c23-cb05-5bbe-9ece-375c7c8dafe4','Placodium (Ach.) DC.','(Ach.) DC.',0,0,'4b62bb0c-b213-513c-858d-53936398106c','Placodium','4b62bb0c-b213-513c-858d-53936398106c','Placodium','4b62bb0c-b213-513c-858d-53936398106c','Placodium','e50abe2c-d44e-40f8-8160-9cb1a80c98fe','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Placodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e50abdf4-01ce-4dfd-a32d-d42da6d2366a','','','aba428e9-113b-5b17-aa04-df473756e8dd','Chiloscyphus montanus Colenso','Colenso',0,0,'f45fa5cf-51f5-595b-920e-a11180c5264f','Chiloscyphus montanus','f45fa5cf-51f5-595b-920e-a11180c5264f','Chiloscyphus montanus','875ae5d6-2f0e-57f9-a021-eab810b32ac0','Chiloscyphus montan','d4cd2791-6d7e-4244-b707-96201a303a43','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5170043-2954-4a62-a4dd-25ff75f3faba','','','d82a3e18-8550-5aef-8fa9-dd7deb2622b9','Amaryllis disticha L.f.','L.f.',0,0,'213f25f1-f1c6-5a9a-b629-f063b1a4cfd8','Amaryllis disticha','213f25f1-f1c6-5a9a-b629-f063b1a4cfd8','Amaryllis disticha','50f81330-ba81-575c-9669-ffefaee5f0de','Amaryllis distich','27bc593c-9eb2-4731-8625-3289b6a426e4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Amaryllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e50fc3ab-6fc4-4f46-a93b-e96bef80a4dc','','','1848dbbb-5567-5602-8e17-954b092893d2','Thiotricha tetraphala (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'9738ee8a-2dd3-5137-90fd-ed1cfd1c4f1d','Thiotricha tetraphala','9738ee8a-2dd3-5137-90fd-ed1cfd1c4f1d','Thiotricha tetraphala','bf9cbe13-84ca-5202-bb61-25a2f9f04f20','Thiotricha tetraphal','e50fc3ab-6fc4-4f46-a93b-e96bef80a4dc','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Thiotricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e51486d4-8aba-48b4-87f4-8a97fd4c0c56','','','d8821ef7-1609-5695-ab9a-b709497c2ef1','Sticta elaphocera (Nyl.) Stizenb.','(Nyl.) Stizenb.',0,0,'d25c065e-3374-5670-82d4-4b4dc753e55f','Sticta elaphocera','d25c065e-3374-5670-82d4-4b4dc753e55f','Sticta elaphocera','1b7377ff-6b07-5ca8-9dcf-f94b8318b275','Sticta elaphocer','2473bb95-c461-4aeb-a38c-d6832614b689','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e51637da-84b8-411d-9226-c9a90ee6a17f','','','7627652d-1497-5fc2-b0b4-1f11b561c05b','Pseudaradus Myers & China, 1928','Myers & China, 1928',1928,0,'2d35efb4-71f8-51bf-9e33-17cb9ac91540','Pseudaradus','2d35efb4-71f8-51bf-9e33-17cb9ac91540','Pseudaradus','2d35efb4-71f8-51bf-9e33-17cb9ac91540','Pseudaradus','00c70333-698c-4a2f-bb1a-0542f032a5f7','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Pseudaradus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e51ce979-6a79-4dab-bb1a-154d87f0372a','','','46dffb5a-6d7d-580e-98b2-19070674054c','Phytoliriomyza bicolorata Spencer, 1976','Spencer, 1976',1976,0,'c8046f96-7217-5ebe-95ae-0a6fb3120b03','Phytoliriomyza bicolorata','c8046f96-7217-5ebe-95ae-0a6fb3120b03','Phytoliriomyza bicolorata','f0e052de-edcb-51e7-a61e-0d3bbacf8de6','Phytoliriomyza bicolorat','e51ce979-6a79-4dab-bb1a-154d87f0372a','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Phytoliriomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e51b8dd8-080e-413a-acad-acb5c764d339','','','9f1caced-38e4-56bb-ad71-ebfc2e292a8f','Tremella lacrymalis Pers.','Pers.',0,0,'5c855d80-a040-52ee-972c-d968afa9d4e3','Tremella lacrymalis','5c855d80-a040-52ee-972c-d968afa9d4e3','Tremella lacrymalis','760e688c-e243-5efa-a33a-6c227e231811','Tremella lacrymal','5bbfff1d-b9b0-4ab4-aeb1-d664e1fa7d51','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e51d3ff1-6482-4d43-84c8-b7d0b353b8fe','','','9cf1af44-c096-5db4-ba1e-a3e043b43328','Anaulus','',0,0,'9cf1af44-c096-5db4-ba1e-a3e043b43328','Anaulus','9cf1af44-c096-5db4-ba1e-a3e043b43328','Anaulus','9cf1af44-c096-5db4-ba1e-a3e043b43328','Anaulus','e51d3ff1-6482-4d43-84c8-b7d0b353b8fe','Chromista|Ochrophyta|Bacillariophyceae|Anaulales|Anaulaceae|Anaulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e51c1054-abd7-4228-b0df-d6ae9d57a0f6','','','8ef0b347-c003-5bac-aee5-00cae2fa098b','Scorzonera scapigera Sol. ex A.Cunn.','Sol. ex A.Cunn.',0,0,'5aa34729-f388-517d-824e-d7676fa701d5','Scorzonera scapigera','5aa34729-f388-517d-824e-d7676fa701d5','Scorzonera scapigera','acdf4f09-9bb5-576f-a59f-fe88b4eb454b','Scorzonera scapiger','97be1892-6406-4770-86f7-fc9176a82d7a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Scorzonera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e524b2b9-5935-4a56-b0ae-025f03af7f88','','','128bcccf-6c37-5721-ba46-999f3744c6a3','Leptospermum J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'baebfeb1-2243-560e-84a5-49391bb8e7c1','Leptospermum','baebfeb1-2243-560e-84a5-49391bb8e7c1','Leptospermum','baebfeb1-2243-560e-84a5-49391bb8e7c1','Leptospermum','e524b2b9-5935-4a56-b0ae-025f03af7f88','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5265191-f3b7-4b60-9ee7-a340c49dd596','','','44af78f8-f533-57a3-998c-c3b0540c450d','Cardiopria species John W. Early','',0,0,'1c4efc11-47e6-5d4b-b9f8-e739d5822376','Cardiopria','1c4efc11-47e6-5d4b-b9f8-e739d5822376','Cardiopria','1c4efc11-47e6-5d4b-b9f8-e739d5822376','Cardiopria','e5265191-f3b7-4b60-9ee7-a340c49dd596','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Cardiopria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e521423a-d5a5-416f-b099-e7e47de44da0','','','d514ce1a-e313-5b69-b61c-8fcf7633094e','Erymneus castaneus Broun, 1880','Broun, 1880',1880,0,'61782fe9-a9b2-5626-91d2-206254216328','Erymneus castaneus','61782fe9-a9b2-5626-91d2-206254216328','Erymneus castaneus','7798a139-827c-537f-9334-03d9b5123c37','Erymneus castane','e521423a-d5a5-416f-b099-e7e47de44da0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Erymneus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4075e36-4043-4dbc-ba63-776c7bf2761b','','','280b7a3c-8203-5077-9009-5d94d768b0f6','Notoficula','',0,0,'280b7a3c-8203-5077-9009-5d94d768b0f6','Notoficula','280b7a3c-8203-5077-9009-5d94d768b0f6','Notoficula','280b7a3c-8203-5077-9009-5d94d768b0f6','Notoficula','e4075e36-4043-4dbc-ba63-776c7bf2761b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triviidae|Notoficula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e52b41fa-83cf-41a9-b34f-ae95561f9421','','','47b2a049-8bd2-5ddc-a4fe-22dc78eb1196','Notogrammitis garrettii (Parris) Parris','(Parris) Parris',0,0,'57acd324-8f8b-538d-b652-6a4f52ef7295','Notogrammitis garrettii','57acd324-8f8b-538d-b652-6a4f52ef7295','Notogrammitis garrettii','244b99a8-453f-529b-8ba4-4712a4b9b34b','Notogrammitis garrett','e52b41fa-83cf-41a9-b34f-ae95561f9421','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Notogrammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e40b6013-2e99-48e4-8950-70f38edcd3c3','','','6a38de6e-3c37-5e0f-9d36-887778a2ebf0','Monardia Kieffer, 1895','Kieffer, 1895',1895,0,'4988250d-ac50-53cd-8834-eeecf0751dd4','Monardia','4988250d-ac50-53cd-8834-eeecf0751dd4','Monardia','4988250d-ac50-53cd-8834-eeecf0751dd4','Monardia','e40b6013-2e99-48e4-8950-70f38edcd3c3','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Monardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e40d13d4-741b-4547-8019-89fb4235a816','','','58f3b34b-2927-5285-9dc0-c64e84872b36','Phellinus caliginosus (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'d8a4e3cb-6e7b-576c-8930-15bf5866c180','Phellinus caliginosus','d8a4e3cb-6e7b-576c-8930-15bf5866c180','Phellinus caliginosus','d5385baa-2dfa-59d8-a974-d0e375217d44','Phellinus caliginos','1d20f53b-edc1-450a-83f7-709bcd9dbfe0','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4120913-f577-499f-9a81-13b937dfcba2','','','ed5fa4bf-8f04-5f46-b7a2-92ed2b560829','Bryaxis glabrata Broun, 1886','Broun, 1886',1886,0,'20d9a934-6cfb-5657-a9bc-51ef53c1b46f','Bryaxis glabrata','20d9a934-6cfb-5657-a9bc-51ef53c1b46f','Bryaxis glabrata','f14a210f-7212-5333-acd1-c39c21880810','Bryaxis glabrat','28e31e57-c6d7-4989-963d-a0a02d59d9a8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e41a22e3-e8ee-472d-b760-5a83a013ab6b','','','80d08f42-56af-5d2b-bb43-f69947a2c465','Propontocypris epicyrta Maddocks, 1969','Maddocks, 1969',1969,0,'4ead4a13-ba15-54e6-b9e2-e9a171623c8a','Propontocypris epicyrta','4ead4a13-ba15-54e6-b9e2-e9a171623c8a','Propontocypris epicyrta','98226e2c-a4bb-5f72-a4d1-a702b08cf480','Propontocypris epicyrt','e41a22e3-e8ee-472d-b760-5a83a013ab6b','Animalia|Arthropoda|Ostracoda|Podocopida|Pontocyprididae|Propontocypris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4196e97-ae08-4991-815f-b9306c89e36c','','','57b2269b-78fc-5356-97f0-b6d1afad126f','Arrhenatherum avenaceum var. bulbosum (Willd.) Hartm.','(Willd.) Hartm.',0,0,'a7c47ac0-7343-5eeb-9899-2d94fb78493a','Arrhenatherum avenaceum bulbosum','cd1ac56b-ed19-5b69-a906-fd00119c9249','Arrhenatherum avenaceum var. bulbosum','f20cea56-9ed6-539b-9010-5c1e7421b149','Arrhenatherum auenace bulbos','6e9c24aa-8d78-4e63-a8d5-e601a0840804','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Arrhenatherum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4204d7a-40bc-4fe8-a733-3eef002e82a2','','','16c59067-495d-57e9-8634-4f3828f4503a','Hartlaubella gelatinosa (Pallas, 1766)','(Pallas, 1766)',1766,0,'cdb8c2fe-7856-5509-a684-cb4278813d41','Hartlaubella gelatinosa','cdb8c2fe-7856-5509-a684-cb4278813d41','Hartlaubella gelatinosa','fd21524a-763e-5d78-b18d-4c231a86cf76','Hartlaubella gelatinos','e4204d7a-40bc-4fe8-a733-3eef002e82a2','Animalia|Cnidaria|Hydrozoa|Leptothecata|Campanulariidae|Hartlaubella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e41b802c-cdfb-42d0-ac77-5d995774722c','','','6b663081-e21c-5cba-8690-f09149c774df','Gynoplistia plutonis Alexander, 1926','Alexander, 1926',1926,0,'1e75aa7e-707c-5e0d-a2ec-c8c9843ae202','Gynoplistia plutonis','1e75aa7e-707c-5e0d-a2ec-c8c9843ae202','Gynoplistia plutonis','7dd80e04-d675-5116-8643-8841b5b1ab64','Gynoplistia pluton','e41b802c-cdfb-42d0-ac77-5d995774722c','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e41ddeb6-1162-4ad0-b9d6-543f85b76a5a','','','bb5aa745-4bb8-5ea5-a468-b4cded2e0a6f','Hydrellia acutipennis Harrison, 1959','Harrison, 1959',1959,0,'4fa04c4d-77a7-50db-be24-c4ba829208ae','Hydrellia acutipennis','4fa04c4d-77a7-50db-be24-c4ba829208ae','Hydrellia acutipennis','fbb5c01d-97a3-59fc-8fd8-3a019c762ac9','Hydrellia acutipenn','e41ddeb6-1162-4ad0-b9d6-543f85b76a5a','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Hydrellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e42078ed-62f2-4a2a-a69e-f21976e89319','','','08235bce-64db-5203-acc5-08eeba9246e5','Thoracosphaera heimii (lohmann)','',0,0,'3614daa7-712c-56a2-a539-2ecbb6153d66','Thoracosphaera heimii','3614daa7-712c-56a2-a539-2ecbb6153d66','Thoracosphaera heimii','5f36b4a8-3090-5eb5-86d6-00b4d10b7b8a','Thoracosphaera heim','e42078ed-62f2-4a2a-a69e-f21976e89319','Chromista|Myzozoa|Peridinea|Peridiniida|Calciodinellidae|Thoracosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e425c8b5-ff3d-4bfe-8451-55055e64b55b','','','2c30b61f-2845-51fb-8e3b-b5e66d583e90','Nothaldonus','',0,0,'2c30b61f-2845-51fb-8e3b-b5e66d583e90','Nothaldonus','2c30b61f-2845-51fb-8e3b-b5e66d583e90','Nothaldonus','2c30b61f-2845-51fb-8e3b-b5e66d583e90','Nothaldonus','e425c8b5-ff3d-4bfe-8451-55055e64b55b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nothaldonus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e42b83fb-19a7-452b-914d-9e92c87d685a','','','ba1a9d65-2d27-57ab-8b70-07cd7164c4e6','Campyloderes species indet. B. Neuhaus','',0,0,'ff9e1621-c23c-5077-a35d-ee58c4cdd491','Campyloderes','ff9e1621-c23c-5077-a35d-ee58c4cdd491','Campyloderes','ff9e1621-c23c-5077-a35d-ee58c4cdd491','Campyloderes','e42b83fb-19a7-452b-914d-9e92c87d685a','Animalia|Kinorhyncha||Cyclorhagida|Centroderidae|Campyloderes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e428f6a3-ee04-4def-9445-6a8ae808d5e8','','','bd20a4f4-357f-5d87-9364-fea6bf5d6862','Phthiracarus','',0,0,'bd20a4f4-357f-5d87-9364-fea6bf5d6862','Phthiracarus','bd20a4f4-357f-5d87-9364-fea6bf5d6862','Phthiracarus','bd20a4f4-357f-5d87-9364-fea6bf5d6862','Phthiracarus','e428f6a3-ee04-4def-9445-6a8ae808d5e8','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Phthiracarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e429134a-4cdf-42a2-91e3-87534a2908ff','','','69d9d061-4ceb-5927-89bd-9afbdd9d8117','Dolichosaccus subg. Lecithopyge','',0,0,'312a0952-ba3d-527e-a5c8-2826d27e5458','Lecithopyge','8135131d-ab02-57d2-891f-7a78562dd43d','Dolichosaccus subgen. Lecithopyge','312a0952-ba3d-527e-a5c8-2826d27e5458','Lecithopyge','e429134a-4cdf-42a2-91e3-87534a2908ff','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Plagiorchiidae|Dolichosaccus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('e42c180f-d3f4-449d-b92c-a9c205d05a37','','','f3f28b98-985c-584b-b1f0-7cebd62a9bf3','Deltocephalus','',0,0,'f3f28b98-985c-584b-b1f0-7cebd62a9bf3','Deltocephalus','f3f28b98-985c-584b-b1f0-7cebd62a9bf3','Deltocephalus','f3f28b98-985c-584b-b1f0-7cebd62a9bf3','Deltocephalus','e42c180f-d3f4-449d-b92c-a9c205d05a37','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Deltocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e428145f-cd72-49d9-a495-9b662c8e4da7','','','9eb4a308-a538-5581-aa04-5b32b7421889','Helminthosporium maydis Nisik. & C. Miyake','Nisik. & C. Miyake',0,0,'be875123-4719-5ed2-97d9-5af11bb96199','Helminthosporium maydis','be875123-4719-5ed2-97d9-5af11bb96199','Helminthosporium maydis','3f44422d-cd9c-5cd2-ba61-c132f573a8b5','Helminthosporium mayd','cd3017d4-9be1-440a-af84-4e306b2aa022','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e42a00af-f0f8-45d9-97e4-fc579322a8c8','','','e8449410-43be-5c99-9512-35f9f83d0d03','Tiphobiosis fulva Tillyard, 1924','Tillyard, 1924',1924,0,'ee975977-0f88-5334-9a69-21e597e875b2','Tiphobiosis fulva','ee975977-0f88-5334-9a69-21e597e875b2','Tiphobiosis fulva','a0843a9f-5ad6-5956-9f5a-6a02c8a02b92','Tiphobiosis fulu','e42a00af-f0f8-45d9-97e4-fc579322a8c8','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Tiphobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4367ba0-a011-418a-b873-0fb5dc0e8328','','','22080385-3762-5be3-92d4-78888255b91c','Ruppiaceae Horan.','Horan.',0,0,'2d9d880d-7834-5d56-bd96-b4cc641c6bb9','Ruppiaceae','2d9d880d-7834-5d56-bd96-b4cc641c6bb9','Ruppiaceae','2d9d880d-7834-5d56-bd96-b4cc641c6bb9','Ruppiaceae','e4367ba0-a011-418a-b873-0fb5dc0e8328','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Ruppiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e430a26e-81b8-4695-a43c-03057c86e363','','','e94547c7-6cc0-5cf4-b124-a4c472ac6e72','Microsphaera alphitoides Griffon & Maubl. var. alphitoides','',0,0,'c332997d-cabd-581d-b8ca-eb90d474992b','Microsphaera alphitoides alphitoides','8416f305-7b45-5447-aec7-9bebddc3168e','Microsphaera alphitoides var. alphitoides','6a5eac6d-e614-5849-81b0-fb959d6071c9','Microsphaera alphitoid alphitoid','63438fd9-a702-4f79-a138-28338336e1db','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microsphaera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e42cc15d-7a78-41a4-8267-9e047d7d6700','','','4220f937-ccf5-5dad-acf6-1ab90f74a8d3','Euplectopsis','',0,0,'4220f937-ccf5-5dad-acf6-1ab90f74a8d3','Euplectopsis','4220f937-ccf5-5dad-acf6-1ab90f74a8d3','Euplectopsis','4220f937-ccf5-5dad-acf6-1ab90f74a8d3','Euplectopsis','e42cc15d-7a78-41a4-8267-9e047d7d6700','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4325d88-d5cc-49b4-82df-5f716d9247c8','','','333c2b55-01e1-57b2-a947-d5042ea4aa67','Leucon','',0,0,'333c2b55-01e1-57b2-a947-d5042ea4aa67','Leucon','333c2b55-01e1-57b2-a947-d5042ea4aa67','Leucon','333c2b55-01e1-57b2-a947-d5042ea4aa67','Leucon','e4325d88-d5cc-49b4-82df-5f716d9247c8','Animalia|Arthropoda|Malacostraca|Cumacea|Leuconidae|Leucon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e42c906e-0f42-4504-9dce-92b6682d02be','','','7cad0334-374a-5b5e-9f84-175d96e876cf','Pleuronectiformes','',0,0,'7cad0334-374a-5b5e-9f84-175d96e876cf','Pleuronectiformes','7cad0334-374a-5b5e-9f84-175d96e876cf','Pleuronectiformes','7cad0334-374a-5b5e-9f84-175d96e876cf','Pleuronectiformes','e42c906e-0f42-4504-9dce-92b6682d02be','Animalia|Chordata|Actinopterygii|Pleuronectiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4367139-92fc-425f-9636-cb7ffa5654c3','','','def9d004-222f-50a9-8523-73b660bef2ed','Flagelloscypha pseudopanacis Agerer','Agerer',0,0,'b19420fd-3005-5ea0-a033-f41e136d9c3a','Flagelloscypha pseudopanacis','b19420fd-3005-5ea0-a033-f41e136d9c3a','Flagelloscypha pseudopanacis','99484f55-62ab-515a-845a-1ae81b4934a0','Flagelloscypha pseudopanac','31a500c5-db15-4e9e-9f54-8a25afcbd755','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Flagelloscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4350b1e-ab63-4707-aa28-5bd7e836d239','','','8a91c603-1f08-59cf-aa8c-6d47ca506af2','Friginatica conjuncta Dell, 1953','Dell, 1953',1953,0,'fa60ae53-c00e-504a-8242-4edcd445c9c5','Friginatica conjuncta','fa60ae53-c00e-504a-8242-4edcd445c9c5','Friginatica conjuncta','97b5d56c-0b7c-5836-92cf-2e36982be839','Friginatica coniunct','e4350b1e-ab63-4707-aa28-5bd7e836d239','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Friginatica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e43e3168-7cf0-4132-b011-067ca2f3d598','','','e82f82a7-1e8d-5d68-9eec-4665344848d5','Septoria clematidis Desm.','Desm.',0,0,'f8ea8a1f-f7d9-5c5f-acbb-d66db52387fb','Septoria clematidis','f8ea8a1f-f7d9-5c5f-acbb-d66db52387fb','Septoria clematidis','69fd7906-1b2e-55c3-aeda-2fc676cc0b5c','Septoria clematid','e43e3168-7cf0-4132-b011-067ca2f3d598','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e43b05d1-7000-400b-ad7d-ace7703d5418','','','99393cce-301f-50b6-b83b-d374e78abb9e','Sagola kuscheli Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'1737f227-8037-5ed5-9794-bd1c07359358','Sagola kuscheli','1737f227-8037-5ed5-9794-bd1c07359358','Sagola kuscheli','758e8b29-c229-56f8-8bac-fb1bde35a179','Sagola kuschel','e43b05d1-7000-400b-ad7d-ace7703d5418','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e44404ae-bf65-4f0a-a858-390d25078811','','','54b273bf-e483-5909-ab4e-85a993834a44','Anisodactylus (Anisodactylus) binotatus (Fabricius, 1787)','(Fabricius, 1787)',1787,0,'e7e522bf-2822-50b3-970d-efc3c530434e','Anisodactylus binotatus','e7e522bf-2822-50b3-970d-efc3c530434e','Anisodactylus binotatus','c7ee859b-e2a1-5df8-a145-28bec00f363e','Anisodactylus binotat','e44404ae-bf65-4f0a-a858-390d25078811','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anisodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e443a884-1172-4558-be8c-8bd8fa278951','','','c04834f5-3ca4-5687-9ea7-9ae35df0c2e3','Thuidiopsis furfurosa (Hook.f. & Wilson) M.Fleisch.','(Hook.f. & Wilson) M.Fleisch.',0,0,'ced9b3bc-6880-5100-9ae5-704415f4eccb','Thuidiopsis furfurosa','ced9b3bc-6880-5100-9ae5-704415f4eccb','Thuidiopsis furfurosa','f16e7142-96d7-5e7a-aa71-dcba84baf189','Thuidiopsis furfuros','e443a884-1172-4558-be8c-8bd8fa278951','Plantae||Bryopsida|Hypnales|Thuidiaceae|Thuidiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e441b4c8-0789-4256-ac0c-c5ccd6bd0c7e','','','3af45a0d-7270-5f88-b4c5-952032aeffae','Basellaceae','',0,0,'3af45a0d-7270-5f88-b4c5-952032aeffae','Basellaceae','3af45a0d-7270-5f88-b4c5-952032aeffae','Basellaceae','3af45a0d-7270-5f88-b4c5-952032aeffae','Basellaceae','e441b4c8-0789-4256-ac0c-c5ccd6bd0c7e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Basellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e43f9fe9-bdd3-46e9-b778-c5b86dfe0115','','','d442bb81-6ddc-56fb-b386-e7951c52286d','Montacuta semiradiata','',0,0,'d442bb81-6ddc-56fb-b386-e7951c52286d','Montacuta semiradiata','d442bb81-6ddc-56fb-b386-e7951c52286d','Montacuta semiradiata','c7418451-7a45-5747-a2e3-7b0da450944b','Montacuta semiradiat','e43f9fe9-bdd3-46e9-b778-c5b86dfe0115','Animalia|Mollusca|Bivalvia|Veneroida|Montacutidae|Montacuta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4408fd2-77e6-4671-8b5b-b5950dc9c817','','','29ec0813-f67d-5a2d-9a74-9ac279fe30a5','Latrunculia','',0,0,'29ec0813-f67d-5a2d-9a74-9ac279fe30a5','Latrunculia','29ec0813-f67d-5a2d-9a74-9ac279fe30a5','Latrunculia','29ec0813-f67d-5a2d-9a74-9ac279fe30a5','Latrunculia','e4408fd2-77e6-4671-8b5b-b5950dc9c817','Animalia|Porifera|Demospongiae|Poecilosclerida|Latrunculiidae|Latrunculia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4474b23-bc4a-4505-9e89-0bf4a8f97977','','','3d2cc10b-dbc5-5aca-8c9b-71af51542b56','Mycosphaerella coffeicola (Cooke) J.A. Stev. & Wellman','(Cooke) J.A. Stev. & Wellman',0,0,'6c341ad3-0359-5d37-954d-e932a5a89614','Mycosphaerella coffeicola','6c341ad3-0359-5d37-954d-e932a5a89614','Mycosphaerella coffeicola','b8a90e2b-0092-56d9-98c0-561d519b0331','Mycosphaerella coffeicol','e4474b23-bc4a-4505-9e89-0bf4a8f97977','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e44a1914-f366-4c2f-afb7-4aa2b0770c56','','','0b206f0c-5d15-5aa7-9ee6-749f98abb5d9','Anthocleista grandiflora Gilg','Gilg',0,0,'a991cfcd-9bed-5c33-89dc-d9f7b0f23814','Anthocleista grandiflora','a991cfcd-9bed-5c33-89dc-d9f7b0f23814','Anthocleista grandiflora','cb496ef6-e313-533e-81d9-ecd10a03b433','Anthocleista grandiflor','e44a1914-f366-4c2f-afb7-4aa2b0770c56','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Anthocleista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4461f7d-ef63-4bb7-b320-6dac92edf7dc','','','7218398f-9f4f-531d-9c8a-f2e6dd15341d','Sphyrelata amotella Walker, 1864','Walker, 1864',1864,0,'1325605c-1146-53b9-b4f9-fb6d1800b814','Sphyrelata amotella','1325605c-1146-53b9-b4f9-fb6d1800b814','Sphyrelata amotella','40fc9529-081e-5009-982b-20f087d08454','Sphyrelata amotell','e4461f7d-ef63-4bb7-b320-6dac92edf7dc','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Sphyrelata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e45088f5-a048-4248-83ec-459fdb3b3438','','','5d23193b-a925-5600-892c-f1d0ef96db8f','Brachysporium andropogonis (Zimm.) Höhn.','(Zimm.) Höhn.',0,0,'763e7471-a12c-59a1-ab07-fdb198ad236b','Brachysporium andropogonis','763e7471-a12c-59a1-ab07-fdb198ad236b','Brachysporium andropogonis','ca1b85a7-dcd9-5d90-be45-ce21ca2ee00b','Brachysporium andropogon','61369ae7-f559-4e2e-920b-a0a7c960b942','Fungi|Ascomycota|Sordariomycetes|Trichosphaeriales|Trichosphaeriaceae|Brachysporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e44e148e-7cb5-4a55-9840-546d76ac49e3','','','1726076e-ea5f-5452-805c-bb5c3a5f4a7c','Lophomyrtus Burret','Burret',0,0,'c015dc21-3dc1-5afb-8348-d9f4ceabc691','Lophomyrtus','c015dc21-3dc1-5afb-8348-d9f4ceabc691','Lophomyrtus','c015dc21-3dc1-5afb-8348-d9f4ceabc691','Lophomyrtus','e44e148e-7cb5-4a55-9840-546d76ac49e3','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Lophomyrtus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e44e2eb8-91ed-4fdb-8bc5-890fdc0996ad','','','a82d1455-1889-5966-950d-da819a35c1d6','Phyla Lour.','Lour.',0,0,'507ac1ff-36ea-5bb6-8e2a-fcc4c7445559','Phyla','507ac1ff-36ea-5bb6-8e2a-fcc4c7445559','Phyla','507ac1ff-36ea-5bb6-8e2a-fcc4c7445559','Phyla','e44e2eb8-91ed-4fdb-8bc5-890fdc0996ad','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Phyla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e451cf2a-ed06-4834-9b29-a35e97e04835','','','dd1180a9-9f3b-5481-bd6e-aa4ca25997d4','Relichna aupouria Powell, 1937','Powell, 1937',1937,0,'4446ed6e-af78-5ca3-b266-3d80ec13e734','Relichna aupouria','4446ed6e-af78-5ca3-b266-3d80ec13e734','Relichna aupouria','06f5e2d0-4a59-5c50-b3df-9b1a254c1654','Relichna aupour','e451cf2a-ed06-4834-9b29-a35e97e04835','Animalia|Mollusca|Gastropoda|Cephalaspidea|Retusidae|Relichna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e44d4f0f-13b1-4104-8cfd-f2f2b2750229','','','24b03df1-57f2-56ab-b39c-1994ad42d3fc','Sphaeria lycopodina Mont.','Mont.',0,0,'92216d6b-50e7-539f-b869-9f180085b3fd','Sphaeria lycopodina','92216d6b-50e7-539f-b869-9f180085b3fd','Sphaeria lycopodina','6f46e505-0b2c-590f-9d27-e781284c7822','Sphaeria lycopodin','dbac6215-a186-47d2-bf56-fd02de4dfadb','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e453d28d-f6fb-4ac4-8b30-4bc2756d8220','','','7bd233a7-7897-56bc-a61f-9cef5577bb22','Bruchiaceae Schimp.','Schimp.',0,0,'2a061c27-d5f7-57bf-90ce-d0245f5d3ebc','Bruchiaceae','2a061c27-d5f7-57bf-90ce-d0245f5d3ebc','Bruchiaceae','2a061c27-d5f7-57bf-90ce-d0245f5d3ebc','Bruchiaceae','e453d28d-f6fb-4ac4-8b30-4bc2756d8220','Plantae||Bryopsida|Dicranales|Bruchiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5729dd9-cc1d-48d6-9851-48ed6b22cb6e','','','829def8f-cd38-596d-a779-4008eeb33238','Gyrosigma foxtonia Stidolph','Stidolph',0,0,'4a56db2d-09b6-5ff8-b57d-777739d4195c','Gyrosigma foxtonia','4a56db2d-09b6-5ff8-b57d-777739d4195c','Gyrosigma foxtonia','479588d5-1c24-51e5-b803-ad2169626f3b','Gyrosigma foxton','e5729dd9-cc1d-48d6-9851-48ed6b22cb6e','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pleurosigmataceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e452ed93-52cd-4a07-bab0-d271cdbb446f','','','fc5c1f57-4253-54f7-ac0c-792f19bb6648','Echinosteliopsidaceae L.S. Olive','L.S. Olive',0,0,'d865a605-0780-54cf-a1bf-c292b932c210','Echinosteliopsidaceae','d865a605-0780-54cf-a1bf-c292b932c210','Echinosteliopsidaceae','d865a605-0780-54cf-a1bf-c292b932c210','Echinosteliopsidaceae','','Protozoa|Eumycetozoa|Myxomycetes|Echinosteliopsidales|Echinosteliopsidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e45395b9-6431-48f0-9d31-d5f2d4709e45','','','894142ed-146e-532c-b0c1-aecb0d9f4aea','Bothrophora Schiner, 1868','Schiner, 1868',1868,0,'ba0629a4-6193-5202-b307-0ab5c7abd33b','Bothrophora','ba0629a4-6193-5202-b307-0ab5c7abd33b','Bothrophora','ba0629a4-6193-5202-b307-0ab5c7abd33b','Bothrophora','e45395b9-6431-48f0-9d31-d5f2d4709e45','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Bothrophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5759aa7-3d05-4896-8db4-55dda4caafe7','','','f51bfe4a-ebda-5450-b0a3-9917b0bd4fc8','Pison Spinola, 1808','Spinola, 1808',1808,0,'427d35d8-017d-5d3d-9f67-422984da2fcc','Pison','427d35d8-017d-5d3d-9f67-422984da2fcc','Pison','427d35d8-017d-5d3d-9f67-422984da2fcc','Pison','e5759aa7-3d05-4896-8db4-55dda4caafe7','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Pison','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e57694bb-4fb8-4d1b-9c7f-afe02f384752','','','8c44ee00-8c75-5157-8a55-a24e7e52a86d','Tintinnopsis rotundata Jörgensen, 1899','Jörgensen, 1899',1899,0,'8e858124-b931-5d4d-b470-9608b7f17d27','Tintinnopsis rotundata','8e858124-b931-5d4d-b470-9608b7f17d27','Tintinnopsis rotundata','9cfe9504-32a0-5b83-a38f-8fe574194b4e','Tintinnopsis rotundat','e57694bb-4fb8-4d1b-9c7f-afe02f384752','Chromista|Ciliophora|Spirotrichea|Tintinnida|Codonellidae|Tintinnopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e573b512-5ada-480b-8e00-dbd5972aa95d','','','18c0ecd5-b460-5f5e-977f-d722fb7ede24','Scotiellopsis','',0,0,'18c0ecd5-b460-5f5e-977f-d722fb7ede24','Scotiellopsis','18c0ecd5-b460-5f5e-977f-d722fb7ede24','Scotiellopsis','18c0ecd5-b460-5f5e-977f-d722fb7ede24','Scotiellopsis','e573b512-5ada-480b-8e00-dbd5972aa95d','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Scotiellopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e578bcb0-b8ca-4f73-bf43-6f363575ba23','','','3c04ec01-0625-5eb9-bfdb-72b1c7138e2a','Phthiracarus pellucidus Ramsay, 1966','Ramsay, 1966',1966,0,'e43ac8e9-fcb2-58bc-9dea-bacb36722d96','Phthiracarus pellucidus','e43ac8e9-fcb2-58bc-9dea-bacb36722d96','Phthiracarus pellucidus','dfaaee6a-c5c9-5822-bf89-24d32acb100c','Phthiracarus pellucid','e578bcb0-b8ca-4f73-bf43-6f363575ba23','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Phthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5806489-9c35-4e90-ba7f-120ba1266890','','','ad7e209d-4092-5dfa-9615-abc29ee1eb3a','Omphalina pyxidata var. rivulicola J. Favre','J. Favre',0,0,'cc25076e-61d5-5bcf-9b5e-86af1e4cff61','Omphalina pyxidata rivulicola','834ae1cf-cb56-5495-a882-1c1e6bbec94e','Omphalina pyxidata var. rivulicola','804c6851-0de4-5f55-8b8f-98b04d88a7d3','Omphalina pyxidat riuulicol','00927f46-6dd7-49e4-a2c6-b2f34693949d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Omphalina','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e57edd65-731d-4269-a445-697e7d36313d','','','b4fa12bf-beef-57b8-984c-09c4e9b216d4','Apus','',0,0,'b4fa12bf-beef-57b8-984c-09c4e9b216d4','Apus','b4fa12bf-beef-57b8-984c-09c4e9b216d4','Apus','b4fa12bf-beef-57b8-984c-09c4e9b216d4','Apus','e57edd65-731d-4269-a445-697e7d36313d','Animalia|Chordata|Aves|Apodiformes|Apodidae|Apus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e57e9d55-c8d3-4d4a-b768-27d0a65cf6b2','','','3d55179b-7acb-565e-9b9e-538366eaa0fa','Rhododendron verticillatum H.Low ex Lindl.','H.Low ex Lindl.',0,0,'0fc335ea-6a87-56a4-a064-5825e238494b','Rhododendron verticillatum','0fc335ea-6a87-56a4-a064-5825e238494b','Rhododendron verticillatum','530ea589-ad22-5713-8336-e333a8189b19','Rhododendron uerticillat','e57e9d55-c8d3-4d4a-b768-27d0a65cf6b2','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e57f8225-18bd-44a7-aa0f-de28ef581424','','','5167c468-a50b-5fb8-9e71-b376b03b33cb','Tomentella epiphylla (Schwein.) G. Cunn.','(Schwein.) G. Cunn.',0,0,'a41eafd6-9927-5db3-95da-0561e517ab54','Tomentella epiphylla','a41eafd6-9927-5db3-95da-0561e517ab54','Tomentella epiphylla','7851b3bd-35cc-5850-9cef-3ac95d45fefd','Tomentella epiphyll','684baa10-2ceb-45ea-9c4c-6402abfef016','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Tomentella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5823409-6dd9-4b0a-ab3b-512a455b5ec2','','','0e06d770-b147-5b5e-8e8c-198ce1e4270d','Nyctemera annulata (Boisduval, 1832)','(Boisduval, 1832)',1832,0,'81b18224-0830-59a1-b367-258fa01633fe','Nyctemera annulata','81b18224-0830-59a1-b367-258fa01633fe','Nyctemera annulata','a77a5885-db07-5249-b20e-2e85359a65f1','Nyctemera annulat','e5823409-6dd9-4b0a-ab3b-512a455b5ec2','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Nyctemera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e58dee4a-5bd9-43e6-b4b8-30ee674da175','','','7ad8f5aa-a596-52e5-ae40-f5a554575111','Tychanopais','',0,0,'7ad8f5aa-a596-52e5-ae40-f5a554575111','Tychanopais','7ad8f5aa-a596-52e5-ae40-f5a554575111','Tychanopais','7ad8f5aa-a596-52e5-ae40-f5a554575111','Tychanopais','e58dee4a-5bd9-43e6-b4b8-30ee674da175','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Tychanopais','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e58d5679-902f-4a78-901c-31209f4a2a1d','','','4e456c7a-3b85-580d-8770-0b33d6214006','Sarawakus Lloyd','Lloyd',0,0,'82c82248-e2d8-5f58-9c80-ac13ea27cd2e','Sarawakus','82c82248-e2d8-5f58-9c80-ac13ea27cd2e','Sarawakus','82c82248-e2d8-5f58-9c80-ac13ea27cd2e','Sarawakus','17f9a813-6942-4b03-9b47-f3d803444996','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Sarawakus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e58edeed-f363-480c-a8d7-20d9dc5a76ad','','','898f0caa-f402-599c-b9f4-f04ae344f235','Solecurtus','',0,0,'898f0caa-f402-599c-b9f4-f04ae344f235','Solecurtus','898f0caa-f402-599c-b9f4-f04ae344f235','Solecurtus','898f0caa-f402-599c-b9f4-f04ae344f235','Solecurtus','e58edeed-f363-480c-a8d7-20d9dc5a76ad','Animalia|Mollusca|Bivalvia|Veneroida|Solecurtidae|Solecurtus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e58c2bc1-0dbb-40c6-a7b0-42dc1f58dd3f','','','8f8cf2ba-34a6-5ce8-8e9a-2c96df5dcef9','Odontia lyndoniae D.A. Reid','D.A. Reid',0,0,'6c8b0c4d-b53f-5491-ac3c-752d41fff806','Odontia lyndoniae','6c8b0c4d-b53f-5491-ac3c-752d41fff806','Odontia lyndoniae','483a30ce-4f90-5e4c-9a58-93bd1e4683ea','Odontia lyndoni','b21f75eb-f214-4d24-9903-04af7eddfbb4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e58de2c7-e972-4521-b54d-d43afb63dcfb','','','94313586-2cd8-5538-98fd-af1faddc8624','Coelia bella (Lem.) Rchb.f.','(Lem.) Rchb.f.',0,0,'4c31b18d-b311-5abf-a02e-654f14719b1d','Coelia bella','4c31b18d-b311-5abf-a02e-654f14719b1d','Coelia bella','525521ac-4fc8-5398-967a-fa3d26c27890','Coelia bell','e58de2c7-e972-4521-b54d-d43afb63dcfb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Coelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e596c096-a0e9-40f9-95ba-41f3cf84fe7d','','','35437b67-d096-58ff-860c-3bd2c82cb692','Geum L.','L.',0,0,'5273d3d0-4fed-5fdf-9da4-6451b85bdfca','Geum','5273d3d0-4fed-5fdf-9da4-6451b85bdfca','Geum','5273d3d0-4fed-5fdf-9da4-6451b85bdfca','Geum','e596c096-a0e9-40f9-95ba-41f3cf84fe7d','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Geum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e598e7d4-9b43-4efd-b9ac-382c570521a2','','','0d46c7f5-990b-5093-9a0e-b91b2fb06576','Ackama A.Cunn.','A.Cunn.',0,0,'d5c7d536-7eb2-52f9-bb68-511f3153f7b0','Ackama','d5c7d536-7eb2-52f9-bb68-511f3153f7b0','Ackama','d5c7d536-7eb2-52f9-bb68-511f3153f7b0','Ackama','e598e7d4-9b43-4efd-b9ac-382c570521a2','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Ackama','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e59705cc-3501-4085-8736-8b6ba5133f7d','','','25f50b95-56ae-51a3-ab65-e4d9d195039a','Anthericum hookeri (Colenso ex Hook.) Hook.f.','(Colenso ex Hook.) Hook.f.',0,0,'3f86684e-38cb-5e25-8baf-c399ca46839f','Anthericum hookeri','3f86684e-38cb-5e25-8baf-c399ca46839f','Anthericum hookeri','e5a3d746-3c23-5a63-a7f5-bb65c2f06526','Anthericum hooker','04f769db-d15b-43b8-bf41-30a3beae05ae','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Anthericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e596eac0-84e0-4a21-b73e-73b0b30b68f0','','','4817e8b0-502d-5284-aedb-15b16a946f28','Sebacina spinosa L.S. Olive','L.S. Olive',0,0,'817163af-a9dc-5d76-8272-678323d1e57b','Sebacina spinosa','817163af-a9dc-5d76-8272-678323d1e57b','Sebacina spinosa','c43dc825-3b34-5e09-bfb3-a40f5f71f212','Sebacina spinos','f3f917b5-955a-43ab-af74-538bac7dcc70','Fungi|Basidiomycota|Agaricomycetes|Sebacinales|Sebacinaceae|Sebacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e599786a-83e8-405f-8b85-63ba5ad055dd','','','6ea9b9ad-7482-52f0-8ca8-868c947678fb','Acremonium blochii (Matr.) W. Gams','(Matr.) W. Gams',0,0,'83aa8f9c-1cc8-5234-89dd-ba6960d7b368','Acremonium blochii','83aa8f9c-1cc8-5234-89dd-ba6960d7b368','Acremonium blochii','7b25b493-86cb-5715-b0b9-f9d939f5b89c','Acremonium bloch','18d73926-c337-4ea7-ae12-d0324aee1e40','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e59fc35b-f210-4cbc-a436-74a98a146fa8','','','d5dc6105-a70e-5d6b-b312-861afcacd561','Closterium gracile Bréb. ex Ralfs','Bréb. ex Ralfs',0,0,'4c791eeb-66cc-557c-8683-2a8b6cadb30b','Closterium gracile','4c791eeb-66cc-557c-8683-2a8b6cadb30b','Closterium gracile','a0f08149-5d9f-5977-b054-3492e72c392e','Closterium gracil','e59fc35b-f210-4cbc-a436-74a98a146fa8','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e59f0394-9ff2-4bfb-b9ea-e8c643a5ac34','','','2a50ebdb-ca94-57a3-9fd5-a0ba4ceeca2e','Balanoglossus','',0,0,'2a50ebdb-ca94-57a3-9fd5-a0ba4ceeca2e','Balanoglossus','2a50ebdb-ca94-57a3-9fd5-a0ba4ceeca2e','Balanoglossus','2a50ebdb-ca94-57a3-9fd5-a0ba4ceeca2e','Balanoglossus','e59f0394-9ff2-4bfb-b9ea-e8c643a5ac34','Animalia|Hemichordata|Enteropneusta||Ptychoderidae|Balanoglossus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5999ee8-5c62-4b46-a539-d6e9b5607f19','','','b08b3374-a44a-5180-aeb3-3bbffd650389','Tritomaria exsecta (Schmidel ex Schrad.) Loeske','(Schmidel ex Schrad.) Loeske',0,0,'97e55f8b-ab61-5402-a265-09fb0fb402fb','Tritomaria exsecta','97e55f8b-ab61-5402-a265-09fb0fb402fb','Tritomaria exsecta','f464f442-8201-5310-9bba-e048190627e8','Tritomaria exsect','e5999ee8-5c62-4b46-a539-d6e9b5607f19','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophoziaceae|Tritomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e5a50505-a5de-4384-9922-112e9827161e','','','e69fea72-91d9-5290-9a5d-c5b3cbd08c7b','Boerlagiomyces macrosporus V.G. Rao & Varghese','V.G. Rao & Varghese',0,0,'2de3f05e-dc88-57e1-907a-c074a8b698a6','Boerlagiomyces macrosporus','2de3f05e-dc88-57e1-907a-c074a8b698a6','Boerlagiomyces macrosporus','9dad549e-e34c-54e8-952d-3864ebc1e031','Boerlagiomyces macrospor','e5a50505-a5de-4384-9922-112e9827161e','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Boerlagiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5a62a99-f8b8-48f7-b815-637ebc66e27b','','','54d719c8-9b57-59bc-b3bb-00c0c5ca2d32','Xanthoparmelia concomitans Elix & J.Johnst.','Elix & J.Johnst.',0,0,'546bedba-eefa-5aeb-9d20-81a89c36a8ea','Xanthoparmelia concomitans','546bedba-eefa-5aeb-9d20-81a89c36a8ea','Xanthoparmelia concomitans','546bedba-eefa-5aeb-9d20-81a89c36a8ea','Xanthoparmelia concomitans','e5a62a99-f8b8-48f7-b815-637ebc66e27b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5a7c75a-10a1-4329-b8c4-1c8ad1230fa7','','','8515b97e-1ae8-5165-8045-4814f4664248','Halipeurus','',0,0,'8515b97e-1ae8-5165-8045-4814f4664248','Halipeurus','8515b97e-1ae8-5165-8045-4814f4664248','Halipeurus','8515b97e-1ae8-5165-8045-4814f4664248','Halipeurus','e5a7c75a-10a1-4329-b8c4-1c8ad1230fa7','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Halipeurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5a8bc25-275e-487f-9549-3970a64d34a3','','','531e664f-d0f2-59f2-9f77-193199dabe38','Rhodophyllus psittacinus Romagn.','Romagn.',0,0,'a5bb98f2-a304-5c29-94c7-67f61bc862e6','Rhodophyllus psittacinus','a5bb98f2-a304-5c29-94c7-67f61bc862e6','Rhodophyllus psittacinus','f1c5fd5f-91eb-5d30-9bfb-9d0310e24c70','Rhodophyllus psittacin','da20ba69-4be2-4d6d-b4e8-6d612991525f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Rhodophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5ab06a0-7f69-4e5a-8a0f-24e20a634c30','','','c60c4078-21b3-541d-ac6e-8f2d36c935e6','Anthosachne scabra (R.Br.) Nevski','(R.Br.) Nevski',0,0,'531fec98-5d78-5991-98ea-26734a3fc296','Anthosachne scabra','531fec98-5d78-5991-98ea-26734a3fc296','Anthosachne scabra','f5d4f1a7-1486-5695-aa63-0fb2eaabcf8d','Anthosachne scabr','e5ab06a0-7f69-4e5a-8a0f-24e20a634c30','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Anthosachne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5aa136e-a709-4263-b68c-c93ad63f13ca','','','824d9989-32bb-5d3c-9c2c-9273fe9cbdd2','Triloculariidae','',0,0,'824d9989-32bb-5d3c-9c2c-9273fe9cbdd2','Triloculariidae','824d9989-32bb-5d3c-9c2c-9273fe9cbdd2','Triloculariidae','824d9989-32bb-5d3c-9c2c-9273fe9cbdd2','Triloculariidae','e5aa136e-a709-4263-b68c-c93ad63f13ca','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Triloculariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5a94af6-127f-415e-8fca-bddcbf2a911e','','','6f81e3d5-23a0-5bc3-a714-d67f616f08f0','Neodixa Tonnoir, 1925','Tonnoir, 1925',1925,0,'bcfdd190-ef12-5e42-ba3f-bf38f28c3db4','Neodixa','bcfdd190-ef12-5e42-ba3f-bf38f28c3db4','Neodixa','bcfdd190-ef12-5e42-ba3f-bf38f28c3db4','Neodixa','e5a94af6-127f-415e-8fca-bddcbf2a911e','Animalia|Arthropoda|Insecta|Diptera|Dixidae|Neodixa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5b2b963-7864-4add-b134-083e58f53a9a','','','05741f71-6113-5efd-b1d7-f5c18ddb19e9','Nematodirus battus Crofton & Thomas, 1951','Crofton & Thomas, 1951',1951,0,'3e31da99-757c-55f5-b7f2-02e486fba9b7','Nematodirus battus','3e31da99-757c-55f5-b7f2-02e486fba9b7','Nematodirus battus','8195d41c-3587-5476-9d8b-7e7102cf60dc','Nematodirus batt','e5b2b963-7864-4add-b134-083e58f53a9a','Animalia|Nematoda|Secernentea|Strongylida|Molineidae|Nematodirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5b10a91-e3a8-4bfe-9eba-809be9b7cf0f','','','e5d20a69-cd34-5fd9-99cc-9e9811ce47a9','Plicatura nivea (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'58e85157-7bb5-5154-b458-99c292d6674d','Plicatura nivea','58e85157-7bb5-5154-b458-99c292d6674d','Plicatura nivea','805982e4-bfb9-59d6-96ff-7db46cdf0af1','Plicatura niue','e5b10a91-e3a8-4bfe-9eba-809be9b7cf0f','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Plicatura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5af1fd4-a694-45a2-84cb-3ef5e35449bd','','','1bffd1f6-ce67-5cb1-acd8-5aa6af4d4fb2','Fissidens pungens Müll.Hal. & Hampe','Müll.Hal. & Hampe',0,0,'93fcd500-3596-5a7a-8b37-f38ccb66d4fd','Fissidens pungens','93fcd500-3596-5a7a-8b37-f38ccb66d4fd','Fissidens pungens','93fcd500-3596-5a7a-8b37-f38ccb66d4fd','Fissidens pungens','12c9d701-0764-4b40-8aae-026c8fbf04ff','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5b349dd-18cb-49f4-b5d4-f6df61d83ea9','','','9b903227-1bab-517a-8802-e3814065ccc9','Lysianopsis','',0,0,'9b903227-1bab-517a-8802-e3814065ccc9','Lysianopsis','9b903227-1bab-517a-8802-e3814065ccc9','Lysianopsis','9b903227-1bab-517a-8802-e3814065ccc9','Lysianopsis','e5b349dd-18cb-49f4-b5d4-f6df61d83ea9','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Lysianopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5b35246-61ab-48b0-a3a7-ff956d8e66bb','','','eacf53e6-9f70-5df3-ad3b-dd95ac4baad2','Pseudoxenasma K.H. Larss. & Hjortstam','K.H. Larss. & Hjortstam',0,0,'1c0fca10-3262-5a4f-abc5-ef978834aebd','Pseudoxenasma','1c0fca10-3262-5a4f-abc5-ef978834aebd','Pseudoxenasma','1c0fca10-3262-5a4f-abc5-ef978834aebd','Pseudoxenasma','e5b35246-61ab-48b0-a3a7-ff956d8e66bb','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Pseudoxenasma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e49c27cf-1260-4ee4-870f-5c1f7aaded5f','','','75ae3889-b8fc-5236-b62f-a60c03347db5','Cryptolechia rufosparsa Butler, 1877','Butler, 1877',1877,0,'cccc3464-a470-532f-93ad-93c4c8d74f49','Cryptolechia rufosparsa','cccc3464-a470-532f-93ad-93c4c8d74f49','Cryptolechia rufosparsa','5eb6705d-12e4-5894-a0ea-5b9a073cafb2','Cryptolechia rufospars','8a4bbf66-cb91-4d5b-bfb6-0f81a0ba8d3b','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Cryptolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e49d34bd-dad1-4dfc-87b0-681ec5ac91ae','','','9a7185e5-6d31-52fe-9ab5-830568de3ea3','Paronana pigmenta Salmon, 1941','Salmon, 1941',1941,0,'7b16fa55-4bd2-51c8-94d9-90bbc07fc5a4','Paronana pigmenta','7b16fa55-4bd2-51c8-94d9-90bbc07fc5a4','Paronana pigmenta','55e15d0a-2a7f-5a62-9890-fd064540e33a','Paronana pigment','e49d34bd-dad1-4dfc-87b0-681ec5ac91ae','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Paronana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e49fef77-f4f9-4343-bc3b-477b2da70b25','','','ac6c7691-94dd-57e4-a90b-c547e6658db5','Pureke zelandicum P.R. Johnst.','P.R. Johnst.',0,0,'0de78cd9-f4c3-58d4-bef4-4d1bf3ba1f3b','Pureke zelandicum','0de78cd9-f4c3-58d4-bef4-4d1bf3ba1f3b','Pureke zelandicum','331d2874-2434-5ae7-a857-29b69c90b337','Pureke zelandic','e49fef77-f4f9-4343-bc3b-477b2da70b25','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Pureke','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4a43ffe-0b68-48f5-9f51-52df183467d1','','','79cbfc1f-eb5b-5177-a44f-a79bfdc4ac26','Sphaeria merdaria Fr.','Fr.',0,0,'9d86a94d-75c0-503d-96d0-c7eb39a674ae','Sphaeria merdaria','9d86a94d-75c0-503d-96d0-c7eb39a674ae','Sphaeria merdaria','12ebd7c8-a3ad-5aed-8ccb-79a221576d75','Sphaeria merdar','8c5b4e25-f616-4b19-a1d4-3cfde4c3f834','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4a0c30c-6f00-42dc-8784-7d61f5d21c6f','','','aaf73a95-2ebf-55cb-8692-ba3f374f00e7','Tyrophagus savasi Lynch, 1989','Lynch, 1989',1989,0,'4065631e-6d95-5be5-b04b-7e2d1f4f5fac','Tyrophagus savasi','4065631e-6d95-5be5-b04b-7e2d1f4f5fac','Tyrophagus savasi','73a2f933-ee78-5e62-a1d0-eafbfb4aaa77','Tyrophagus sauas','e4a0c30c-6f00-42dc-8784-7d61f5d21c6f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Tyrophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4a3249d-1225-4f14-94c0-de194416b084','','','f999bd9f-e71d-5cb0-a0d2-351929cc0bad','Tmetolophota phaula (Meyrick, 1887)','(Meyrick, 1887)',1887,0,'f222636c-f4d8-5533-b90b-f775861a52b5','Tmetolophota phaula','f222636c-f4d8-5533-b90b-f775861a52b5','Tmetolophota phaula','f33fd452-268a-5672-883e-dd96f96321ac','Tmetolophota phaul','e4a3249d-1225-4f14-94c0-de194416b084','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4a9a23d-0a32-40be-9b21-93ead222aa7a','','','8d54f5ec-6c36-589b-9575-08828d860896','Domatomonas','',0,0,'8d54f5ec-6c36-589b-9575-08828d860896','Domatomonas','8d54f5ec-6c36-589b-9575-08828d860896','Domatomonas','8d54f5ec-6c36-589b-9575-08828d860896','Domatomonas','e4a9a23d-0a32-40be-9b21-93ead222aa7a','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Domatomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4aa3dfe-af86-4e2e-855e-b03da5695917','','','f930625f-06f4-5226-9f38-c35aaa215666','Physalospora gregaria Sacc.','Sacc.',0,0,'7b3eb5b3-e4b5-56bf-965d-7fdab0d65e6c','Physalospora gregaria','7b3eb5b3-e4b5-56bf-965d-7fdab0d65e6c','Physalospora gregaria','69655bc0-da69-51d3-88ab-76c46c9af1ed','Physalospora gregar','e4aa3dfe-af86-4e2e-855e-b03da5695917','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Physalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4b4c196-4fd0-41b5-9eee-26841da95c61','','','ab30e771-8814-5ba0-8e9a-b597b4759ece','Hebe parviflora (Vahl) Cockayne & Allan','(Vahl) Cockayne & Allan',0,0,'07574b02-6dfe-5359-abce-04fc6621a0ce','Hebe parviflora','07574b02-6dfe-5359-abce-04fc6621a0ce','Hebe parviflora','0358d99c-0d60-5bd9-9b00-5e075f6e5b11','Hebe paruiflor','eb7759fc-4c29-4431-bb25-fad304799139','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4b2d373-49b3-4ea1-a0c0-31a093a5b465','','','74aed4d6-8596-535b-951e-78b8d32f2b23','Calolepis Syd.','Syd.',0,0,'3cce4f90-6e8a-5eee-82b2-068d7388236f','Calolepis','3cce4f90-6e8a-5eee-82b2-068d7388236f','Calolepis','3cce4f90-6e8a-5eee-82b2-068d7388236f','Calolepis','f6a45264-0fee-49d8-9458-e501165e13af','Fungi|Ascomycota|Dothideomycetes||Cookellaceae|Calolepis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4b59346-986f-462f-8c9d-af6efecc3782','','','1e5b3965-a484-5ce4-bb79-efe2b82b8c04','Trichostomum calcareum R.Br.bis','R.Br.bis',0,0,'1f33b0c4-45b9-5470-b811-12d7be6c7245','Trichostomum calcareum','1f33b0c4-45b9-5470-b811-12d7be6c7245','Trichostomum calcareum','c8686231-b68e-55b2-99ca-9f11d1afa954','Trichostomum calcare','6e1a31b7-602f-43ef-8934-6b0cdb9b0a6d','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4b7cb1a-9a13-4f21-9e13-1c30f2f5502e','','','3e170441-55f1-57a2-83d3-ca650e6bf023','Bathysciadiidae','',0,0,'3e170441-55f1-57a2-83d3-ca650e6bf023','Bathysciadiidae','3e170441-55f1-57a2-83d3-ca650e6bf023','Bathysciadiidae','3e170441-55f1-57a2-83d3-ca650e6bf023','Bathysciadiidae','e4b7cb1a-9a13-4f21-9e13-1c30f2f5502e','Animalia|Mollusca|Gastropoda|Cocculiniformia|Bathysciadiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4b2f7ff-1122-4761-8334-ab6382125cd3','','','a668aab4-33f4-5ace-b4e8-ab00e48fe4b0','Caloplaca chrysodeta (Vain. ex Räsänen) Dombr.','(Vain. ex Räsänen) Dombr.',0,0,'3735a09d-f034-539d-81b2-915f05098f7e','Caloplaca chrysodeta','3735a09d-f034-539d-81b2-915f05098f7e','Caloplaca chrysodeta','04b09155-dcb8-5c57-8d98-32d89645469e','Caloplaca chrysodet','b053967d-dc79-4499-8694-fcaf21f79cb5','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e4b71bcf-ab8c-47e4-855a-3970b6235ddf','','','e0b2cafc-df9f-505d-a344-a3f5cd750e87','Ceratostomella cuspidata (Fr.) Réblová','(Fr.) Réblová',0,0,'f4847e83-06b6-5058-87f0-8b872181d34a','Ceratostomella cuspidata','f4847e83-06b6-5058-87f0-8b872181d34a','Ceratostomella cuspidata','d38af7fe-1235-569c-8bac-a61434fec940','Ceratostomella cuspidat','e4b71bcf-ab8c-47e4-855a-3970b6235ddf','Fungi|Ascomycota|Sordariomycetes||Barbatosphaeriaceae|Ceratostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4bb28ec-cb7e-4cf6-98db-baefb13fe908','','','5a5ac0a2-55e1-5aa9-8b10-196b93850879','Prosthemadera Gray','Gray',0,0,'b205cac1-527e-5c4d-af4d-76223782d6f4','Prosthemadera','b205cac1-527e-5c4d-af4d-76223782d6f4','Prosthemadera','b205cac1-527e-5c4d-af4d-76223782d6f4','Prosthemadera','e4bb28ec-cb7e-4cf6-98db-baefb13fe908','Animalia|Chordata|Aves|Passeriformes|Meliphagidae|Prosthemadera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4b68784-41b6-431b-a65a-eb943c92b95c','','','7ffe5136-f4ed-5fd9-aa5a-e4361140957b','Lunaceps numenii oliveri (Johnston & Harrison, 1912)','(Johnston & Harrison, 1912)',1912,0,'8f92194e-96ad-5f13-8ee4-eb1ac3ef31f3','Lunaceps numenii oliveri','8f92194e-96ad-5f13-8ee4-eb1ac3ef31f3','Lunaceps numenii oliveri','6b982431-bb86-57c1-8ea8-c1f1bca562e1','Lunaceps numen oliuer','e4b68784-41b6-431b-a65a-eb943c92b95c','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Lunaceps','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4bdb006-2aab-4d9e-a9c3-0ef96b74b460','','','2a97a70c-8617-5259-b785-5fa6d30b1311','Athyrium japonicum sensu Dobbie','',0,0,'ee16640b-6169-59c5-898c-c74285886f28','Athyrium japonicum','ee16640b-6169-59c5-898c-c74285886f28','Athyrium japonicum','41576266-fed7-5d03-9c95-dbff281a242d','Athyrium iaponic','6f30ce29-b3ae-4128-85a9-42f26778d399','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|Athyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e4bba8c4-d579-4a53-b7bf-f8a7d3007138','','','ccc84da7-6b28-577d-9987-c0157000b143','Bacidia arceutinoides (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'22bc0ef1-067c-530e-a45e-7cdd3184f7c5','Bacidia arceutinoides','22bc0ef1-067c-530e-a45e-7cdd3184f7c5','Bacidia arceutinoides','d6498aa3-bcaf-548b-ac69-b77f1c3e5f73','Bacidia arceutinoid','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4c19cdd-c1e7-47bf-adbe-c0f5608643fc','','','f6647bb0-24df-527e-a8e8-2ee1a33cd15d','Cominella (Josepha) virgata brookesi Powell, 1952','Powell, 1952',1952,0,'f0c0cc8c-60b7-54c7-a93b-aea90fcafa73','Cominella virgata brookesi','f0c0cc8c-60b7-54c7-a93b-aea90fcafa73','Cominella virgata brookesi','f8953d65-202c-561a-a2e7-5796a8f299e5','Cominella uirgat brookes','e4c19cdd-c1e7-47bf-adbe-c0f5608643fc','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4c06bb2-a7be-4efa-8828-f5bcb4db0cd3','','','fa3dff22-472b-50a8-8c18-ff6b45b34d26','Amicodisca brdensis (Velen.) Svrček','(Velen.) Svrček',0,0,'e0a3ead9-10e7-565c-a7c5-82fc2fefcd4b','Amicodisca brdensis','e0a3ead9-10e7-565c-a7c5-82fc2fefcd4b','Amicodisca brdensis','04647062-a7e7-54ac-9ff0-04989db6a2d6','Amicodisca brdens','aaf51e60-cd06-49d3-9396-dc475000770e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Amicodisca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4c52b4c-2f84-4466-a0cd-7027e450040b','','','d2ff41c7-45c3-588e-ba85-29eb769b3024','Anabarhynchus robustus Lyneborg, 1992','Lyneborg, 1992',1992,0,'5aeb16f9-665a-59d2-b1db-21b5c1192ea6','Anabarhynchus robustus','5aeb16f9-665a-59d2-b1db-21b5c1192ea6','Anabarhynchus robustus','c6b09ed2-a5d5-5e3d-9ed9-250521de7b54','Anabarhynchus robust','e4c52b4c-2f84-4466-a0cd-7027e450040b','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4c2e6b6-c611-4d44-a02a-cf2f320488ff','','','13ffa6d3-5e9f-518a-b722-5e74a48d40c2','Sipunculus','',0,0,'13ffa6d3-5e9f-518a-b722-5e74a48d40c2','Sipunculus','13ffa6d3-5e9f-518a-b722-5e74a48d40c2','Sipunculus','13ffa6d3-5e9f-518a-b722-5e74a48d40c2','Sipunculus','e4c2e6b6-c611-4d44-a02a-cf2f320488ff','Animalia|Sipuncula|Sipunculidea|Sipunculiformes|Sipunculidae|Sipunculus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4c25a0e-0d5a-46ad-b7b5-e9c27bfc810c','','','fee66ba8-2274-5407-b8d5-4699ad4546b6','Boussingaultia gracilis f. pseudobaselloides Hauman','Hauman',0,0,'0fa30ee6-d9ce-5f72-ba73-811023ca246d','Boussingaultia gracilis pseudobaselloides','f4609ba9-1442-536d-9440-d1e74b332f81','Boussingaultia gracilis f. pseudobaselloides','331068ac-dcce-532b-a5d3-4a1bbe637d3c','Boussingaultia gracil pseudobaselloid','b63a8fbf-7765-4bf3-a1d6-45dad289b7ab','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Basellaceae|Boussingaultia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4cf9cac-14b9-473a-9257-0266e4772f6f','','','d3f93908-03ea-5251-acbe-84e00a25b214','Microcystis aeruginosa (Kütz.) Kütz.','(Kütz.) Kütz.',0,0,'a326e932-56f0-59c1-9a11-0b1cdbecea27','Microcystis aeruginosa','a326e932-56f0-59c1-9a11-0b1cdbecea27','Microcystis aeruginosa','a69f32e1-0b0a-5f5f-a483-dbffdf4b8480','Microcystis aeruginos','e4cf9cac-14b9-473a-9257-0266e4772f6f','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Microcystaceae|Microcystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4c9cf2a-dd13-427e-8cb5-c4be627915c2','','','543c057f-702b-553c-90a5-61275295d05e','Andreaea schimperi Dixon','Dixon',0,0,'6b2bbe92-790f-51b2-9204-ef2ffdf04069','Andreaea schimperi','6b2bbe92-790f-51b2-9204-ef2ffdf04069','Andreaea schimperi','8fe788e7-a3d3-577b-a3f2-29d2e87402f2','Andreaea schimper','a3c1059b-0bf9-4ba1-b112-1973bc7517f4','Plantae||Andreopsida|Andreaeales|Andreaeaceae|Andreaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4d3a013-7cee-43da-9782-14800ea37745','','','78190cf5-16d5-5efa-a248-0e319c2886d3','Coleosporium clematidis-apiifoliae Dietel','Dietel',0,0,'878ffb2b-c45e-51e1-a179-53aa9913484e','Coleosporium clematidis-apiifoliae','878ffb2b-c45e-51e1-a179-53aa9913484e','Coleosporium clematidis-apiifoliae','d8522bf0-048a-5020-87bc-8c8a3c25eeff','Coleosporium clematidis-apiifoli','e4d3a013-7cee-43da-9782-14800ea37745','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4d5986b-d138-4b24-9eb0-ce9c93ff454d','','','a74d1c68-5a70-56b6-ad5b-c5a1e3f63674','Pealeornis Mathews','Mathews',0,0,'451da687-d760-598d-b789-ece65f871ecb','Pealeornis','451da687-d760-598d-b789-ece65f871ecb','Pealeornis','451da687-d760-598d-b789-ece65f871ecb','Pealeornis','e4d5986b-d138-4b24-9eb0-ce9c93ff454d','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Pealeornis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4d6764a-40ce-4146-8426-cd170fb0db95','','','f50c60db-6c18-5b7e-b9e2-9326d67ee8c0','Argyrodes','',0,0,'f50c60db-6c18-5b7e-b9e2-9326d67ee8c0','Argyrodes','f50c60db-6c18-5b7e-b9e2-9326d67ee8c0','Argyrodes','f50c60db-6c18-5b7e-b9e2-9326d67ee8c0','Argyrodes','e4d6764a-40ce-4146-8426-cd170fb0db95','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Argyrodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4d3bc34-35a9-40dc-bab1-e7b1ff0fabdf','','','24713984-6db3-5ae9-951c-dd7eed275b62','Parasphaeria contraria Syd.','Syd.',0,0,'f2ffa7fe-076f-59f1-a7f7-f5c3591d50fa','Parasphaeria contraria','f2ffa7fe-076f-59f1-a7f7-f5c3591d50fa','Parasphaeria contraria','cf8dca57-3875-56d7-994c-24fc8f2f674d','Parasphaeria contrar','162edba8-1af2-4538-b3a7-3288b653e3cd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Parasphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4de2123-34e8-40c0-83bc-58ad91b18a08','','','78b68a4c-94ae-50cd-97a5-79eeb913719e','Paradistomum','',0,0,'78b68a4c-94ae-50cd-97a5-79eeb913719e','Paradistomum','78b68a4c-94ae-50cd-97a5-79eeb913719e','Paradistomum','78b68a4c-94ae-50cd-97a5-79eeb913719e','Paradistomum','e4de2123-34e8-40c0-83bc-58ad91b18a08','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Dicrocoeliidae|Paradistomum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4df8a82-a313-4434-aeb4-79bfcf3833c0','','','76a9944c-1156-5ceb-aa45-7ce2a8c84913','Coprosma acerosa A.Cunn.','A.Cunn.',0,0,'0cdd6dca-75ee-5881-9bb0-a1ee6cb36327','Coprosma acerosa','0cdd6dca-75ee-5881-9bb0-a1ee6cb36327','Coprosma acerosa','f1b8c875-3f0f-56f9-949d-243d220df483','Coprosma aceros','e4df8a82-a313-4434-aeb4-79bfcf3833c0','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4deabb2-3515-4a48-a52e-b5f75ab4164d','','','e6c118ee-2849-598e-be90-0dc0837a6485','Austrocarabodes maculatus Hammer, 1966','Hammer, 1966',1966,0,'7fa470a9-6d7a-55fb-870f-c01379ca6b65','Austrocarabodes maculatus','7fa470a9-6d7a-55fb-870f-c01379ca6b65','Austrocarabodes maculatus','185ff9cd-2386-567a-8fb6-7fa4258f70e8','Austrocarabodes maculat','e4deabb2-3515-4a48-a52e-b5f75ab4164d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Carabodidae|Austrocarabodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e453e55e-9524-44ed-8988-416d0ff88311','','','8b927cec-903f-5538-8227-91b45c77df9d','Cervidae','',0,0,'8b927cec-903f-5538-8227-91b45c77df9d','Cervidae','8b927cec-903f-5538-8227-91b45c77df9d','Cervidae','8b927cec-903f-5538-8227-91b45c77df9d','Cervidae','e453e55e-9524-44ed-8988-416d0ff88311','Animalia|Chordata|Mammalia|Artiodactyla|Cervidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4576057-efaf-4a35-a0a9-2c94c77f062b','','','e44858af-b73c-52f9-a43d-07157cde7a18','Lepidozia ornata J.J.Engel','J.J.Engel',0,0,'4cdb0ab2-14be-5c1a-9d5e-79b9acf2ad64','Lepidozia ornata','4cdb0ab2-14be-5c1a-9d5e-79b9acf2ad64','Lepidozia ornata','f8646632-9cfc-55ed-ad9d-4becc110c370','Lepidozia ornat','e4576057-efaf-4a35-a0a9-2c94c77f062b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4560927-2997-44cd-8687-4f0207d02101','','','0e4a2b01-2311-5073-989e-f4bbaf1272f5','Laemostenus subg. Laemostenus Bonelli, 1810','Bonelli, 1810',1810,0,'74834015-8e22-549c-b224-aa065eb01ff7','Laemostenus','859adf26-4785-5423-bafc-853f0193ebdc','Laemostenus subgen. Laemostenus','74834015-8e22-549c-b224-aa065eb01ff7','Laemostenus','e4560927-2997-44cd-8687-4f0207d02101','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Laemostenus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('e45917b9-c63f-428c-9c9b-a8770c932774','','','066d19b0-b727-5841-8d1f-ebd60a85a61d','Williamia radiata','',0,0,'066d19b0-b727-5841-8d1f-ebd60a85a61d','Williamia radiata','066d19b0-b727-5841-8d1f-ebd60a85a61d','Williamia radiata','179fc4c2-fcf0-56c4-972b-a591a0c067eb','Williamia radiat','e45917b9-c63f-428c-9c9b-a8770c932774','Animalia|Mollusca|Gastropoda|Basommatophora|Siphonariidae|Williamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e45b2a99-cdb1-404a-a3b8-0203a6d0fa68','','','1a039910-c23f-54b7-a0a7-f4a7ca02c293','Simblum Klotzsch ex Hook.','Klotzsch ex Hook.',0,0,'9c04c15c-3a55-51ea-8249-b0b6ce316899','Simblum','9c04c15c-3a55-51ea-8249-b0b6ce316899','Simblum','9c04c15c-3a55-51ea-8249-b0b6ce316899','Simblum','176d6283-7a06-45ec-a88d-21fbe38cb698','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Simblum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('e4e0d48f-85d4-43b4-a5cd-ef962590da58','','','8e65984d-c6ce-5403-9c23-7b27c4e69c52','Pimelea tomentosa (J.R.Forst. & G.Forst.) Druce','(J.R.Forst. & G.Forst.) Druce',0,0,'11781471-009e-52a7-a073-e38b754bfddf','Pimelea tomentosa','11781471-009e-52a7-a073-e38b754bfddf','Pimelea tomentosa','4ea04afb-5340-52e1-b18a-b09f4efc6a9c','Pimelea tomentos','e4e0d48f-85d4-43b4-a5cd-ef962590da58','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e46034cd-5991-4173-b6d9-617e14cae074','','','54e927fc-0a05-5297-87e7-83073da8db94','Xylaria cubensis (Mont.) Fr.','(Mont.) Fr.',0,0,'c4223ad8-bef0-58b2-bd3e-5c4781e22711','Xylaria cubensis','c4223ad8-bef0-58b2-bd3e-5c4781e22711','Xylaria cubensis','ab712f02-d12c-58df-8385-12181aaf1989','Xylaria cubens','e46034cd-5991-4173-b6d9-617e14cae074','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e460b761-f88e-416e-98e2-2dc3ded6b978','','','2f1a4c07-66eb-5cee-ad2c-0d518a1d9c9a','Sphenomeris Maxon','Maxon',0,0,'5165ae95-748d-53f2-9501-0b0edac3221e','Sphenomeris','5165ae95-748d-53f2-9501-0b0edac3221e','Sphenomeris','5165ae95-748d-53f2-9501-0b0edac3221e','Sphenomeris','e460b761-f88e-416e-98e2-2dc3ded6b978','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Lindsaeaceae|Sphenomeris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e463479e-963d-40a4-acb1-136e24d868f7','','','ed2a0127-9ca2-5088-bc1c-c1ef0cb0fe9b','Schizeilema pallidum (Kirk) Domin','(Kirk) Domin',0,0,'f667b2a2-94bc-566a-a5e8-e7659074d4ad','Schizeilema pallidum','f667b2a2-94bc-566a-a5e8-e7659074d4ad','Schizeilema pallidum','ed7f09ad-e834-5d64-8de7-f07049faf229','Schizeilema pallid','bee0c7aa-ddb1-4900-873d-a3ca9adb89aa','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Schizeilema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4616648-95bb-45e5-b167-6e2c968fdbd1','','','fe2f3b1b-85d8-529d-905a-72a2fdcb9520','Limacella macrospora G. Stev.','G. Stev.',0,0,'a9778ecd-3680-5320-9719-e730e3069afa','Limacella macrospora','a9778ecd-3680-5320-9719-e730e3069afa','Limacella macrospora','65175f0b-4011-55da-b368-91e0ba1cf8d6','Limacella macrospor','545565be-9ff1-4193-beb0-0cc297e9b3c6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Limacella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e461864f-3abf-4e3b-8930-ace5db048d81','','','b91fb1dc-ee57-597f-8dab-619e6f8cba50','Atropa L.','L.',0,0,'61f327e2-8ac0-552f-9ef2-1afc1e7b3742','Atropa','61f327e2-8ac0-552f-9ef2-1afc1e7b3742','Atropa','61f327e2-8ac0-552f-9ef2-1afc1e7b3742','Atropa','e461864f-3abf-4e3b-8930-ace5db048d81','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Atropa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4615075-7aea-4759-a326-ecc06571f1f4','','','f069adb3-92f1-5edc-ba00-63ebb322756e','Pterostylis micromega Hook.f.','Hook.f.',0,0,'68b959fc-ef5d-52b4-b6e9-65a230bcbe27','Pterostylis micromega','68b959fc-ef5d-52b4-b6e9-65a230bcbe27','Pterostylis micromega','243c24a3-1681-5c6c-976c-91f82f00ccf0','Pterostylis micromeg','e4615075-7aea-4759-a326-ecc06571f1f4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e46b7f60-a621-48da-bb89-42a7466a8b9d','','','1129b246-946a-5109-ae06-34c325d5bdb0','Hymenobolus Zukal','Zukal',0,0,'6871c188-f270-58cc-8d14-aa76b384571b','Hymenobolus','6871c188-f270-58cc-8d14-aa76b384571b','Hymenobolus','6871c188-f270-58cc-8d14-aa76b384571b','Hymenobolus','c27fb75c-4698-4654-a574-8ac9d9c5bc40','Protozoa|Eumycetozoa|Myxomycetes|Liceales|Liceaceae|Hymenobolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4687952-04fe-4f68-9eec-6d849e0ada39','','','bfaceb1a-d34d-5676-a0f9-79ad58094ff5','Chaetoporellaceae Jülich','Jülich',0,0,'08d177f1-e9f0-5b77-9712-93024ab82cb4','Chaetoporellaceae','08d177f1-e9f0-5b77-9712-93024ab82cb4','Chaetoporellaceae','08d177f1-e9f0-5b77-9712-93024ab82cb4','Chaetoporellaceae','e4687952-04fe-4f68-9eec-6d849e0ada39','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Chaetoporellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e47695f2-8c43-4c7b-a9f7-001c49070618','','','42f7555e-6767-5ce9-b119-e40dd356ddba','Dacrymycetales Henn.','Henn.',0,0,'ddb47a32-7ca7-595e-a4ec-9fc3304e4dc1','Dacrymycetales','ddb47a32-7ca7-595e-a4ec-9fc3304e4dc1','Dacrymycetales','ddb47a32-7ca7-595e-a4ec-9fc3304e4dc1','Dacrymycetales','e47695f2-8c43-4c7b-a9f7-001c49070618','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4678142-b05f-4e5e-b474-eafa9fcbf0f3','','','987f1d38-f896-5433-b6df-760afc870e27','Benthomodiolus','',0,0,'987f1d38-f896-5433-b6df-760afc870e27','Benthomodiolus','987f1d38-f896-5433-b6df-760afc870e27','Benthomodiolus','987f1d38-f896-5433-b6df-760afc870e27','Benthomodiolus','e4678142-b05f-4e5e-b474-eafa9fcbf0f3','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Benthomodiolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4750e90-cac9-4a36-a2a3-608cb379d5a5','','','0519f702-b6ca-5dcd-8d84-dfffb64a6fc0','Lecidea petraea f. grandis Flörke','Flörke',0,0,'ce9d89d6-4d5b-5849-bbb5-9a3979134146','Lecidea petraea grandis','bc15f9f9-cd7d-54f7-8ef4-1c046f4b2c80','Lecidea petraea f. grandis','c7286147-4d95-580c-8932-a8bd6067d328','Lecidea petrae grand','e7fd0aad-22f3-4a83-9470-8e88f0d9b6c6','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4703abf-59b1-429f-b7c5-f28790fddd7a','','','34e2471d-e1c1-579e-879e-883f3b2a18b5','Pseudokatianna nigraoculata Salmon, 1948','Salmon, 1948',1948,0,'0d3c0230-7e3c-586a-a763-1b20cbc0bce2','Pseudokatianna nigraoculata','0d3c0230-7e3c-586a-a763-1b20cbc0bce2','Pseudokatianna nigraoculata','4ab091d2-81a2-5dcb-ae4b-829fc1dc4451','Pseudokatianna nigraoculat','e4703abf-59b1-429f-b7c5-f28790fddd7a','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Pseudokatianna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e478d20b-aff1-4188-abc2-38ea599a2a9b','','','f2fabccc-cce2-5750-b508-268c8410397a','Ptilium De Not.','De',0,0,'9a5d40c8-94cd-56bf-a706-3a9810138fa6','Ptilium','9a5d40c8-94cd-56bf-a706-3a9810138fa6','Ptilium','9a5d40c8-94cd-56bf-a706-3a9810138fa6','Ptilium','e478d20b-aff1-4188-abc2-38ea599a2a9b','Plantae||Bryopsida|Hypnales|Hypnaceae|Ptilium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('e476ef3a-aaf1-425e-b846-56771d7e4d6c','','','4c9e4039-0ca9-53b4-a75c-8035274fc1e4','Lonicera morrowii A.Gray','A.Gray',0,0,'9a254832-5b26-5d53-8f85-e47f375c19dd','Lonicera morrowii','9a254832-5b26-5d53-8f85-e47f375c19dd','Lonicera morrowii','c8d2573a-c11c-5d91-ba90-c66bef41f965','Lonicera morrow','d4572632-af78-487e-ac70-c080eca4ec72','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Lonicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e47bbf5e-e95d-44e8-80ac-8806f2485e37','','','c8d9fada-3541-5492-a7df-83e9378faddc','Maoricrater','',0,0,'c8d9fada-3541-5492-a7df-83e9378faddc','Maoricrater','c8d9fada-3541-5492-a7df-83e9378faddc','Maoricrater','c8d9fada-3541-5492-a7df-83e9378faddc','Maoricrater','e47bbf5e-e95d-44e8-80ac-8806f2485e37','Animalia|Mollusca|Gastropoda|Docoglossa|Lepetidae|Maoricrater','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e47d1cb5-f453-4e7c-aa5d-628fd2fd8b48','','','0aa2b37f-6d00-508d-ab25-cfba65e33368','Eburilla Aurivillius, 1912','Aurivillius, 1912',1912,0,'8f037372-0b18-582e-b244-c02d684f1ac9','Eburilla','8f037372-0b18-582e-b244-c02d684f1ac9','Eburilla','8f037372-0b18-582e-b244-c02d684f1ac9','Eburilla','e47d1cb5-f453-4e7c-aa5d-628fd2fd8b48','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Eburilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4790612-8d32-43c2-87ce-ee73a84cc02e','','','8bd91461-bc7e-55b7-890f-358fb6ad0476','Zelithophaga','',0,0,'8bd91461-bc7e-55b7-890f-358fb6ad0476','Zelithophaga','8bd91461-bc7e-55b7-890f-358fb6ad0476','Zelithophaga','8bd91461-bc7e-55b7-890f-358fb6ad0476','Zelithophaga','e4790612-8d32-43c2-87ce-ee73a84cc02e','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Zelithophaga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e47e2f3f-a7ec-4670-85d2-fe309bcecb04','','','742d118d-251f-5456-9e55-3b942c27dc9c','Agrobacterium pusense (Panday et al. 2011) Mousavi et al., 2016','(Panday et al. 2011) Mousavi et al., 2016',2011,0,'b4644b56-4e6e-50ef-8b54-d021aee9c973','Agrobacterium pusense','b4644b56-4e6e-50ef-8b54-d021aee9c973','Agrobacterium pusense','9bd272cc-e839-5ac5-9244-bfe3222616a8','Agrobacterium pusens','e47e2f3f-a7ec-4670-85d2-fe309bcecb04','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Agrobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('e4778cc9-f586-4db9-b387-a3f2a5d59bcb','','','3160044e-2760-5ef4-a223-9bfdaf4200cc','Chara fibrosa (Agardh ex Bruzelius) R.D. Wood','(Agardh ex Bruzelius) R.D. Wood',0,0,'b52199e8-dd2c-5234-86c0-a37346c0e712','Chara fibrosa','b52199e8-dd2c-5234-86c0-a37346c0e712','Chara fibrosa','3eb60981-32dc-5a0b-a676-daffbe78ff36','Chara fibros','e4778cc9-f586-4db9-b387-a3f2a5d59bcb','Plantae|Chlorophyta|Charophyceae|Charales|Characeae|Chara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e47f43a0-f8cb-4744-921d-6c206970a901','','','b323f1ce-66fb-5bbb-ab72-50d52e07e98e','Bougainvillea glabra ''Magnifica''','',0,0,'f339adff-de85-5e9f-9b11-3e704619dd00','Bougainvillea glabra','f339adff-de85-5e9f-9b11-3e704619dd00','Bougainvillea glabra','35314bf8-e368-5061-8649-41c50e725556','Bougainvillea glabr','e47f43a0-f8cb-4744-921d-6c206970a901','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nyctaginaceae|Bougainvillea','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('e47fbe30-c13d-48d2-b33a-7fce5959db59','','','83d1a144-3d20-5bbb-805a-314fdb3fc7e1','Pelecanoides urinatrix Gmelin, 1789','Gmelin, 1789',1789,0,'efc8296b-14b8-5038-aa2e-a49ce2f3b25d','Pelecanoides urinatrix','efc8296b-14b8-5038-aa2e-a49ce2f3b25d','Pelecanoides urinatrix','efc8296b-14b8-5038-aa2e-a49ce2f3b25d','Pelecanoides urinatrix','e47fbe30-c13d-48d2-b33a-7fce5959db59','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pelecanoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e47fb1bb-6a33-4ecc-83be-bc3b9a7d5cae','','','5f905ee0-bb73-5936-ae37-4697122292e5','Calidris Merrem','Merrem',0,0,'bb83318a-6e95-544f-8ae3-580679883b21','Calidris','bb83318a-6e95-544f-8ae3-580679883b21','Calidris','bb83318a-6e95-544f-8ae3-580679883b21','Calidris','e47fb1bb-6a33-4ecc-83be-bc3b9a7d5cae','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e488787c-02a7-4b86-bb94-36fd326a3902','','','c258c3eb-7f6c-5eee-9690-9d41f75d2e5a','Parietaria officinalis L.','L.',0,0,'96430bac-e557-5d52-87af-111fee87cec2','Parietaria officinalis','96430bac-e557-5d52-87af-111fee87cec2','Parietaria officinalis','869c8289-766c-568d-9043-2de841bc8df2','Parietaria officinal','e488787c-02a7-4b86-bb94-36fd326a3902','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Parietaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e48c2e14-dacb-42c5-9d01-8c8d1f72b07a','','','f7af1db2-a456-55d5-b44a-55cc9915ea50','Sphaerothorax zealandicus Endrody-Younga, 1990','Endrody-Younga, 1990',1990,0,'7661f5f4-33e0-581d-83a8-bf40c8891c90','Sphaerothorax zealandicus','7661f5f4-33e0-581d-83a8-bf40c8891c90','Sphaerothorax zealandicus','e5b3a052-a2e4-567a-a28f-4dea99125bf5','Sphaerothorax zealandic','e48c2e14-dacb-42c5-9d01-8c8d1f72b07a','Animalia|Arthropoda|Insecta|Coleoptera|Clambidae|Sphaerothorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e48a5c14-450e-4d0f-ba21-cb30df20f996','','','94378d90-6a90-537a-83cc-0083deada088','Alderina tuberosa (Canu & Bassler, 1929)','(Canu & Bassler, 1929)',1929,0,'8bd8780d-3843-503b-9eeb-12de7ef7680e','Alderina tuberosa','8bd8780d-3843-503b-9eeb-12de7ef7680e','Alderina tuberosa','08f0db12-ea39-5681-b2c5-4cfb4e0e8dd0','Alderina tuberos','e48a5c14-450e-4d0f-ba21-cb30df20f996','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Alderina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4905427-5168-427a-9e9e-47b3609d02ea','','','ddd82b18-8410-5405-b8ac-53b6db415907','Orthotrichum alpestre sensu auct., including Sainsbury, 1955','',0,0,'a040f8f3-1219-5d06-864a-43a337318313','Orthotrichum alpestre','a040f8f3-1219-5d06-864a-43a337318313','Orthotrichum alpestre','0dd03a4c-bf2c-57c8-9a0a-b9c11832e0b0','Orthotrichum alpestr','830cbf90-102c-4106-9b9b-195ec2304da8','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e48edabb-c393-451e-ab4f-6192d0a67a02','','','60401d3b-306b-57a8-9199-44784598075a','Elakatothrix parvula (W.Archer) Hindak','(W.Archer) Hindak',0,0,'1f0faf0a-2991-5901-b411-1f23b5c07127','Elakatothrix parvula','1f0faf0a-2991-5901-b411-1f23b5c07127','Elakatothrix parvula','5c3267c9-6629-509f-baca-e702a61f7fa5','Elakatothrix paruul','e48edabb-c393-451e-ab4f-6192d0a67a02','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Elakatothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e48f064a-3cef-4287-a24e-b356d16db394','','','93bea141-e31a-5adb-b3f4-b2bd6b373d74','Salmonella choleraesuis subsp. indica Le Minor et al.','Le Minor et al.',0,0,'892cb526-a9c9-567d-b6ba-300a1c7e989d','Salmonella choleraesuis indica','7493d722-873f-5476-ae21-24fcde6e36d6','Salmonella choleraesuis subsp. indica','b981df48-be26-5885-86c1-d681aa1395ca','Salmonella choleraesu indic','2ae318dd-a831-478a-9462-848d631a67b3','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Salmonella','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICBN',1);
INSERT INTO core VALUES('e497bd84-40e9-497d-acfd-727b703ad92a','','','dfc3560e-1cd8-57be-bfcf-7decd045f0e2','Tropaeolaceae','',0,0,'dfc3560e-1cd8-57be-bfcf-7decd045f0e2','Tropaeolaceae','dfc3560e-1cd8-57be-bfcf-7decd045f0e2','Tropaeolaceae','dfc3560e-1cd8-57be-bfcf-7decd045f0e2','Tropaeolaceae','e497bd84-40e9-497d-acfd-727b703ad92a','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Tropaeolaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4930863-a895-41f4-b8ed-92b4bb388318','','','c5cb9c50-35ff-50d0-8be5-f7056bbac998','Scoliciosporum bagliettoanum A. Massal. & De Not.','A. Massal. & De',0,0,'47a44ac0-be6e-5849-82b7-66f411700bcc','Scoliciosporum bagliettoanum','47a44ac0-be6e-5849-82b7-66f411700bcc','Scoliciosporum bagliettoanum','bf050f32-ac2a-5861-88fa-ff30131d0433','Scoliciosporum bagliettoan','545d286b-df6f-46c2-b6ca-541d316c20cc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Scoliciosporaceae|Scoliciosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e4939fc4-fe07-4f9b-8b09-d611df2acb0c','','','2cd98535-2034-5510-99e8-18fac47091c5','Hilberina caudata (Fuckel) Huhndorf & A.N. Mill.','(Fuckel) Huhndorf & A.N. Mill.',0,0,'2f318ab2-4f91-5c25-9f2f-94bce53183b1','Hilberina caudata','2f318ab2-4f91-5c25-9f2f-94bce53183b1','Hilberina caudata','d1c9cd6a-d3a4-58e4-a238-6300837f7d32','Hilberina caudat','e4939fc4-fe07-4f9b-8b09-d611df2acb0c','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Hilberina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5ba3cc0-6bdf-4708-8cc1-304151b83d11','','','113ec3b7-7ab8-56e2-a20b-e0a8c1f48f86','Schistochila conchophylla E.A.Hodgs. & Allison','E.A.Hodgs. & Allison',0,0,'4976589b-c9dd-5830-88ca-7e0537f7c59b','Schistochila conchophylla','4976589b-c9dd-5830-88ca-7e0537f7c59b','Schistochila conchophylla','03da72a4-70df-5fb3-8f4c-7470e4919619','Schistochila conchophyll','2e850d9d-908b-49a3-8227-af62defe5289','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5b81feb-41b0-42b5-b823-adbe40869123','','','eccf8c9d-c524-504f-b53e-bf9750ac2093','Hysterium griseum Schwein.','Schwein.',0,0,'10fa457d-a52d-5391-97e7-757fae35ebc0','Hysterium griseum','10fa457d-a52d-5391-97e7-757fae35ebc0','Hysterium griseum','267f5dbc-7aac-54c7-9f37-191261afd06f','Hysterium grise','ddfbe5fc-4ceb-4111-9c98-2150ac144db8','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5bc8a94-0fc9-4d79-b178-e704943acb64','','','c9f6e8cf-0196-507a-986c-611ed3c2e3ba','Coleosporium leptodermidis (Barclay) P. Syd. & Syd.','(Barclay) P. Syd. & Syd.',0,0,'5c769e4a-b175-5136-af16-b087758118e8','Coleosporium leptodermidis','5c769e4a-b175-5136-af16-b087758118e8','Coleosporium leptodermidis','352ff0aa-b765-5be7-8cfc-a7bced2548ae','Coleosporium leptodermid','e5bc8a94-0fc9-4d79-b178-e704943acb64','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5c190c2-a9c3-4729-b016-aa0d16abf597','','','b2d21980-5d21-594f-b317-e82f992aca18','Senna aciphylla (Benth. ex A.Gray) Randell','(Benth. ex A.Gray) Randell',0,0,'914aa4c6-34d2-5b63-ac8d-a0ae0617675b','Senna aciphylla','914aa4c6-34d2-5b63-ac8d-a0ae0617675b','Senna aciphylla','776adfa4-bb72-5a18-8039-e3257839de62','Senna aciphyll','e5c190c2-a9c3-4729-b016-aa0d16abf597','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Senna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e5c4d441-322a-464f-97fb-fa965c61f42a','','','e372501b-0087-5c07-8c7a-a992dbd71184','Endoscypha perforans Syd.','Syd.',0,0,'b0b5528d-ef00-5a39-97ef-1c786dfb81ad','Endoscypha perforans','b0b5528d-ef00-5a39-97ef-1c786dfb81ad','Endoscypha perforans','b0b5528d-ef00-5a39-97ef-1c786dfb81ad','Endoscypha perforans','e5c4d441-322a-464f-97fb-fa965c61f42a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Endoscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5c91826-bea7-419c-8841-4ffaaf755428','','','483472bf-ae90-5a83-bf68-1b6631241f88','Arachnion bovista (Mont.) Mont.','(Mont.) Mont.',0,0,'e67b7abd-8d0f-5313-ae3d-cde0d5c34e7f','Arachnion bovista','e67b7abd-8d0f-5313-ae3d-cde0d5c34e7f','Arachnion bovista','8505ebf9-46fb-5514-a97c-214d4b2e7ca6','Arachnion bouist','e5c91826-bea7-419c-8841-4ffaaf755428','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Arachnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5c61250-1aea-418a-afc3-637cac37f547','','','73897766-ac06-5685-aa70-24f414ca88ff','Fibroporia vaillantii (DC.) Parmasto','(DC.) Parmasto',0,0,'541f5999-1df4-584f-bad9-cd7a3e9a638d','Fibroporia vaillantii','541f5999-1df4-584f-bad9-cd7a3e9a638d','Fibroporia vaillantii','ab512954-3ee4-56cd-b106-0af94e70e91d','Fibroporia uaillant','e5c61250-1aea-418a-afc3-637cac37f547','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fibroporiaceae|Fibroporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5c92be1-52b5-47fe-830e-cfd3f3e7537d','','','ae7f7cfc-6e41-5bde-b726-e08a3c56d168','Trichoderma species 76 Braithwaite et al.','',0,0,'ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','e5c92be1-52b5-47fe-830e-cfd3f3e7537d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e5c82218-b010-4c25-896a-5f56775bec35','','','fbbad484-1721-5ad6-bfd1-bd5a62c72ee0','Pseudoingolfiella Morimotoi Grosso, Peralta & Ruffo, 2006','Morimotoi Grosso, Peralta & Ruffo, 2006',2006,0,'6d33058b-184e-5c32-811e-6c8300c818c0','Pseudoingolfiella','6d33058b-184e-5c32-811e-6c8300c818c0','Pseudoingolfiella','6d33058b-184e-5c32-811e-6c8300c818c0','Pseudoingolfiella','e5c82218-b010-4c25-896a-5f56775bec35','Animalia|Arthropoda|Malacostraca|Amphipoda|Paracalliopiidae|Pseudoingolfiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5ca04ff-81b3-4287-bf09-e96152ae3017','','','96ed743c-989b-5299-bba4-f2c0b1b88562','Phragmidium acuminatum G. Cunn.','G. Cunn.',0,0,'ea45cccc-ddd2-56e2-a777-3b07a580feea','Phragmidium acuminatum','ea45cccc-ddd2-56e2-a777-3b07a580feea','Phragmidium acuminatum','a640b865-2f46-540a-afa1-8a74363910cc','Phragmidium acuminat','a84fff70-e13b-4cc9-b5a3-1259c7f10c29','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5cb9b27-4fb5-43f4-8db0-98fac3881357','','','1d71b948-f683-5121-976f-3d1a2f77a02b','Didymus impexus (Pascoe, 1877)','(Pascoe, 1877)',1877,0,'ab992b75-a6e1-59f9-83bf-abe540175ee0','Didymus impexus','ab992b75-a6e1-59f9-83bf-abe540175ee0','Didymus impexus','7c44290c-231f-5fd6-ab3f-9873303261c0','Didymus impex','e5cb9b27-4fb5-43f4-8db0-98fac3881357','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Didymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5cf11ff-dbdf-4945-b0da-d12ffffaf75b','','','8ecf47e1-41a9-5d8e-bee5-d49faecc933f','Aspidodiadema tonsum A. Agassiz, 1879','A. Agassiz, 1879',1879,0,'885daaf5-98ee-5572-ad24-3285e81cfdc3','Aspidodiadema tonsum','885daaf5-98ee-5572-ad24-3285e81cfdc3','Aspidodiadema tonsum','913e67e8-300e-5a9f-a8f8-55682ecf24a3','Aspidodiadema tons','e5cf11ff-dbdf-4945-b0da-d12ffffaf75b','Animalia|Echinodermata|Echinoidea|Diadematoida|Aspidodiadematidae|Aspidodiadema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5d7c7aa-ef13-4fa8-926c-1cd71ac92803','','','32ca96fe-8abd-5de7-9cec-3b1f9aa82e6f','Rotylenchus robustus (de Man, 1876)','(de Man, 1876)',1876,0,'c975e6f9-472d-5c6d-bd67-0a4ca1e2f010','Rotylenchus robustus','c975e6f9-472d-5c6d-bd67-0a4ca1e2f010','Rotylenchus robustus','1fe5c743-79e5-570c-a4b9-b6effc1eb649','Rotylenchus robust','e5d7c7aa-ef13-4fa8-926c-1cd71ac92803','Animalia|Nematoda|Secernentea|Tylenchida|Hoplolaimidae|Rotylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5d3713c-9da6-480f-9a66-e083425c557e','','','3e36c3d5-5c6a-5f8c-afce-98a6db5f25da','Diderma Pers.','Pers.',0,0,'88c3c623-aea1-53fb-bca2-0d8fb7c8e1c1','Diderma','88c3c623-aea1-53fb-bca2-0d8fb7c8e1c1','Diderma','88c3c623-aea1-53fb-bca2-0d8fb7c8e1c1','Diderma','e5d3713c-9da6-480f-9a66-e083425c557e','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Diderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5d60aab-852d-4b56-912a-6dbe747e7ffc','','','493c01d8-8011-5a0e-bbcb-307dd700bca4','Chinamiris punctatus Eyles & Carvalho, 1991','Eyles & Carvalho, 1991',1991,0,'8e0ce5fb-18cd-59a8-a8e2-87d49904a104','Chinamiris punctatus','8e0ce5fb-18cd-59a8-a8e2-87d49904a104','Chinamiris punctatus','4968af00-16f6-539f-9090-06b2e8bf6006','Chinamiris punctat','e5d60aab-852d-4b56-912a-6dbe747e7ffc','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chinamiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5d9299f-8b19-4eb9-b7f8-dd9ab17ae961','','','ad4278dc-72c5-51bc-8cbd-50a62552dff3','Scutovertex','',0,0,'ad4278dc-72c5-51bc-8cbd-50a62552dff3','Scutovertex','ad4278dc-72c5-51bc-8cbd-50a62552dff3','Scutovertex','ad4278dc-72c5-51bc-8cbd-50a62552dff3','Scutovertex','e5d9299f-8b19-4eb9-b7f8-dd9ab17ae961','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Scutoverticidae|Scutovertex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5e4175a-f8a2-4fef-bea9-0aad304d3a7e','','','ec28554b-858e-5a5c-a616-54e57a122b16','Cintractia fischeri (P. Karst.) Liro','(P. Karst.) Liro',0,0,'53ea4fa8-e5c6-57c3-9451-8e2e52a7bb4d','Cintractia fischeri','53ea4fa8-e5c6-57c3-9451-8e2e52a7bb4d','Cintractia fischeri','55ad39a1-da57-5f8d-aa7e-6b1cdee0499e','Cintractia fischer','e5e4175a-f8a2-4fef-bea9-0aad304d3a7e','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5df14c5-bbfa-4d77-a99e-74f999bcc64c','','','115a7e23-d6b5-5dde-a38d-bc30f135d39f','Hypnodendron (Müll.Hal.) Lindb.','(Müll.Hal.) Lindb.',0,0,'98ac9cd6-2195-5b27-8cce-63f629e1ef47','Hypnodendron','98ac9cd6-2195-5b27-8cce-63f629e1ef47','Hypnodendron','98ac9cd6-2195-5b27-8cce-63f629e1ef47','Hypnodendron','e5df14c5-bbfa-4d77-a99e-74f999bcc64c','Plantae||Bryopsida|Hypnodendrales|Hypnodendraceae|Hypnodendron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5e343b3-29dc-48b2-9d48-d35775f980d3','','','4184cbc6-597f-5d73-bfd0-fb5af8cf2522','Scylla','',0,0,'4184cbc6-597f-5d73-bfd0-fb5af8cf2522','Scylla','4184cbc6-597f-5d73-bfd0-fb5af8cf2522','Scylla','4184cbc6-597f-5d73-bfd0-fb5af8cf2522','Scylla','e5e343b3-29dc-48b2-9d48-d35775f980d3','Animalia|Arthropoda|Malacostraca|Decapoda|Portunidae|Scylla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5e56234-d049-426c-8c7a-760c8112799e','','','86f43fac-be70-505e-af41-a474b20a861e','Erythroneura Fitch, 1851','Fitch, 1851',1851,0,'4587e342-d4aa-59c1-83d4-ca485f9ed9d3','Erythroneura','4587e342-d4aa-59c1-83d4-ca485f9ed9d3','Erythroneura','4587e342-d4aa-59c1-83d4-ca485f9ed9d3','Erythroneura','e5e56234-d049-426c-8c7a-760c8112799e','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Erythroneura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5e59396-6cf6-4e5b-bf12-eee353c3b84f','','','3935d2a3-db46-53d3-bd35-98a6a493d470','Microchlamyidae','',0,0,'3935d2a3-db46-53d3-bd35-98a6a493d470','Microchlamyidae','3935d2a3-db46-53d3-bd35-98a6a493d470','Microchlamyidae','3935d2a3-db46-53d3-bd35-98a6a493d470','Microchlamyidae','e5e59396-6cf6-4e5b-bf12-eee353c3b84f','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Microchlamyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5e2bff0-8806-4395-b651-fcdd007bb251','','','d10daeef-2137-5177-8874-3c91a589c9df','Belondiroidea','',0,0,'d10daeef-2137-5177-8874-3c91a589c9df','Belondiroidea','d10daeef-2137-5177-8874-3c91a589c9df','Belondiroidea','d10daeef-2137-5177-8874-3c91a589c9df','Belondiroidea','e5e2bff0-8806-4395-b651-fcdd007bb251','Animalia|Nematoda|Adenophorea|Dorylaimida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5ecf63c-c78d-4d91-99df-68c0ba871874','','','cf30d622-da74-5d34-863d-e84eadde6289','Francoaceae','',0,0,'cf30d622-da74-5d34-863d-e84eadde6289','Francoaceae','cf30d622-da74-5d34-863d-e84eadde6289','Francoaceae','cf30d622-da74-5d34-863d-e84eadde6289','Francoaceae','e5ecf63c-c78d-4d91-99df-68c0ba871874','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Francoaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5e24366-a0b0-43fe-bc3d-f5350e156a4e','','','1d21da2e-29a5-57ec-8ac8-051395bda566','Porosphaerella cordanophora E. Müll. & Samuels','E. Müll. & Samuels',0,0,'6a77747a-b086-5c61-84ee-0b0abb89e52f','Porosphaerella cordanophora','6a77747a-b086-5c61-84ee-0b0abb89e52f','Porosphaerella cordanophora','4333dc0e-6d8a-563d-ba35-b7e54e6c7db5','Porosphaerella cordanophor','a35f38b0-6e07-400d-88a1-1948d7caa91b','Fungi|Ascomycota|Sordariomycetes|Coniochaetales||Porosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5e7ae6c-0110-4889-977c-7b870014dbdc','','','93921a4c-fe36-5356-88eb-ab44cb54570c','Bryum obconicum Hornsch.','Hornsch.',0,0,'a4fb7f71-ae1f-50f4-8f02-fbc9a397552b','Bryum obconicum','a4fb7f71-ae1f-50f4-8f02-fbc9a397552b','Bryum obconicum','937de3d6-e07d-5ba2-b44e-3d529b1a2c5b','Bryum obconic','e5e7ae6c-0110-4889-977c-7b870014dbdc','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5efaf16-da22-4d07-bd13-16baba6effe9','','','0590e1e0-9d96-5927-9422-5eba9baf71b9','Degithina actista (Cameron, 1898)','(Cameron, 1898)',1898,0,'9fd713f5-1554-5153-9588-bb6428164bcb','Degithina actista','9fd713f5-1554-5153-9588-bb6428164bcb','Degithina actista','597af0b7-247f-540c-b9d1-5f04a79c297a','Degithina actist','e5efaf16-da22-4d07-bd13-16baba6effe9','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Degithina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5e7fdbc-ce2e-473f-8c63-f7c1db8d348d','','','1c78e211-eab1-5373-8ebe-50fd78cfb31b','Orthotrichum aucklandicum (Vitt) Goffinet','(Vitt) Goffinet',0,0,'a8a0dc69-809c-5065-960b-7716d0ccf295','Orthotrichum aucklandicum','a8a0dc69-809c-5065-960b-7716d0ccf295','Orthotrichum aucklandicum','49f6bb66-7a0d-5dd5-98b2-43ea703740a0','Orthotrichum aucklandic','e5e7fdbc-ce2e-473f-8c63-f7c1db8d348d','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5ee9c25-be7c-452f-b67a-2ed6662d5ddb','','','ceb6558a-3037-5445-a6a4-0e0601fa1a15','Monascostroma Höhn.','Höhn.',0,0,'5894900f-c882-57be-a5a1-18b206a2e427','Monascostroma','5894900f-c882-57be-a5a1-18b206a2e427','Monascostroma','5894900f-c882-57be-a5a1-18b206a2e427','Monascostroma','e5ee9c25-be7c-452f-b67a-2ed6662d5ddb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Monascostroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5f0e748-9b69-42d0-ba28-98297d3c09f1','','','9cc05139-ee5b-5b11-ad58-75b00492b5cd','Rinodina thiomela (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'a57332a8-03b5-5cf5-a268-06482d79425e','Rinodina thiomela','a57332a8-03b5-5cf5-a268-06482d79425e','Rinodina thiomela','0f620cb3-409e-5912-8efc-01e9330c122e','Rinodina thiomel','e5f0e748-9b69-42d0-ba28-98297d3c09f1','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5f7aa65-4581-497d-90bb-2e19eb872c07','','','4cceddea-8717-507e-b923-16b2a45259b6','Biatoropsis usnearum Räsänen','Räsänen',0,0,'79b9149c-0535-54cf-a0fa-27361f317b5f','Biatoropsis usnearum','79b9149c-0535-54cf-a0fa-27361f317b5f','Biatoropsis usnearum','fda6dc99-0fe4-5666-a8f4-b6e326e6dc97','Biatoropsis usnear','e5f7aa65-4581-497d-90bb-2e19eb872c07','Fungi|Basidiomycota|Pucciniomycetes|Platygloeales||Biatoropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5f784f7-0cc6-4435-bd5b-43196a68519e','','','403e1c7b-b04f-59a7-b86b-f607e582b9ee','Heterochaetella pruinosa (McNabb) Wojewoda','(McNabb) Wojewoda',0,0,'ea1bd2d6-9dd0-5c7e-8c2f-7d4e0f6ee341','Heterochaetella pruinosa','ea1bd2d6-9dd0-5c7e-8c2f-7d4e0f6ee341','Heterochaetella pruinosa','143a329d-9058-56d3-83cd-f9446dadb503','Heterochaetella pruinos','dc848b20-0cf8-412b-8231-ab9a9473670e','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Heterochaetella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5f912fa-e278-4fae-9a28-7bbe72e3c2a0','','','407a1cca-a69d-5c52-9ba8-894b64c4ae0a','Uromyces yakushimensis Hirats. f. & Katsuki','Hirats. f. & Katsuki',0,0,'19cd87f7-880a-55bc-93b6-9f827f140c3f','Uromyces yakushimensis','19cd87f7-880a-55bc-93b6-9f827f140c3f','Uromyces yakushimensis','0d8891aa-7cbf-5898-a146-c38e000c9cae','Uromyces yakushimens','e5f912fa-e278-4fae-9a28-7bbe72e3c2a0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5f434a8-b583-4287-97af-a9c5483992f5','','','e7d1723b-a960-5107-b7ec-3f405a6a48bc','Siphula gracilis Kantvilas','Kantvilas',0,0,'cf2a18f8-8a19-51fb-bc5d-2a2d40cdd41e','Siphula gracilis','cf2a18f8-8a19-51fb-bc5d-2a2d40cdd41e','Siphula gracilis','448ac13c-da5a-5c5a-9161-0937d86b7f07','Siphula gracil','e5f434a8-b583-4287-97af-a9c5483992f5','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Siphula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5f454ef-8967-4b8a-a341-872337ee1f52','','','4bf45d25-48d2-5725-996e-2f7d177b6f52','Senecio matatini Liew, Courtney, de Lange & Pelser','Liew, Courtney, de Lange & Pelser',0,0,'64020dab-b868-5a25-81f7-7244f8aea299','Senecio matatini','64020dab-b868-5a25-81f7-7244f8aea299','Senecio matatini','44293d85-5619-560c-a4c6-ff8764837413','Senecio matatin','e5f454ef-8967-4b8a-a341-872337ee1f52','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9dfdcc6-a8ad-4003-a2ef-7d1af2cd8444','','','4f60edbf-62bd-5e59-90d7-02be2b8a1c51','Septoria chrysanthemella Sacc.','Sacc.',0,0,'88d7bdac-9dc9-5283-a976-6e77395e4350','Septoria chrysanthemella','88d7bdac-9dc9-5283-a976-6e77395e4350','Septoria chrysanthemella','8615e58c-dc43-506d-bb08-aadbaaaaeb6e','Septoria chrysanthemell','d9dfdcc6-a8ad-4003-a2ef-7d1af2cd8444','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5fbf64a-aa11-4ef9-a5ee-958bcab02856','','','5e8db661-bff9-5987-846b-753e60c145a1','Geranium sessiliflorum var. arenarium G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'ffd28c40-805f-5ad7-9eaa-af9599a04a68','Geranium sessiliflorum arenarium','089567cb-ae55-5e1d-b256-e9f822e27c81','Geranium sessiliflorum var. arenarium','432bb3c4-77b6-5841-a024-789b09102afb','Geranium sessiliflor arenari','e5fbf64a-aa11-4ef9-a5ee-958bcab02856','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9e1c205-b700-47d2-a076-4fff631b6630','','','24240387-0686-50ac-8ba4-9558dd6ebe20','Nerillidae','',0,0,'24240387-0686-50ac-8ba4-9558dd6ebe20','Nerillidae','24240387-0686-50ac-8ba4-9558dd6ebe20','Nerillidae','24240387-0686-50ac-8ba4-9558dd6ebe20','Nerillidae','d9e1c205-b700-47d2-a076-4fff631b6630','Animalia|Annelida|Polychaeta||Nerillidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9e65c2f-3afd-4c33-a1a2-901477ce84ca','','','de322fa6-ac45-554b-a324-2256d80dfffe','Agrypnus','',0,0,'de322fa6-ac45-554b-a324-2256d80dfffe','Agrypnus','de322fa6-ac45-554b-a324-2256d80dfffe','Agrypnus','de322fa6-ac45-554b-a324-2256d80dfffe','Agrypnus','d9e65c2f-3afd-4c33-a1a2-901477ce84ca','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Agrypnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9e290dd-d8bb-4069-a728-8582880dad4c','','','edda2fc3-d779-5ac6-af6d-d4040be65240','Paranapis insula (Forster, 1951)','(Forster, 1951)',1951,0,'3196ead3-b914-5966-b899-490f7269c6a8','Paranapis insula','3196ead3-b914-5966-b899-490f7269c6a8','Paranapis insula','28a4191b-c5fe-5523-a61b-e6ba77d068b2','Paranapis insul','d9e290dd-d8bb-4069-a728-8582880dad4c','Animalia|Arthropoda|Arachnida|Araneae|Anapidae|Paranapis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9e65bdf-3031-408c-afb0-da80be22b001','','','cbb2bd69-e4ab-5ae0-9c15-5b584793d0df','Myrcia lechleriana Miq.','Miq.',0,0,'dede8e79-66cb-5c72-807e-c9e04f319af0','Myrcia lechleriana','dede8e79-66cb-5c72-807e-c9e04f319af0','Myrcia lechleriana','29623ced-26a2-50d4-8dcf-798a78492938','Myrcia lechlerian','60fb810b-1bfe-4ef3-9118-4662e4f8ebc0','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Myrcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9f1a0b3-4e75-4475-a254-010fd8228ff7','','','6340a11e-9601-536a-ae47-eef55524586b','Drosera L.','L.',0,0,'3ad6c5df-8487-5a6c-80d5-f7cbc1b1dbd8','Drosera','3ad6c5df-8487-5a6c-80d5-f7cbc1b1dbd8','Drosera','3ad6c5df-8487-5a6c-80d5-f7cbc1b1dbd8','Drosera','d9f1a0b3-4e75-4475-a254-010fd8228ff7','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9e87efb-0b8d-43d8-b20e-09e91facb407','','','23bfcc6f-8bef-5620-8275-d55595f577ce','Phalaena litura Fabricus, 1775','Fabricus, 1775',1775,0,'9c9ecea4-b9ed-54bc-a06d-d660af232b13','Phalaena litura','9c9ecea4-b9ed-54bc-a06d-d660af232b13','Phalaena litura','d8b57e13-1619-5891-8930-3bd85fc469b3','Phalaena litur','d534ddae-f982-41c5-be22-3569ac043c03','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Phalaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9f08fb8-15fd-4359-b2bf-0fad4b7d0f59','','','2dade931-b5cd-5753-a1f6-e44733ab9810','Mastigobryum nutans (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'ab8b9994-c33e-53b6-ab55-3ed1c06188fb','Mastigobryum nutans','ab8b9994-c33e-53b6-ab55-3ed1c06188fb','Mastigobryum nutans','ab8b9994-c33e-53b6-ab55-3ed1c06188fb','Mastigobryum nutans','8cecff5f-4b81-4686-84f3-d0afca9d7196','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9ee2a58-0fff-4aca-b283-8bde77cc4510','','','bca9ea68-368e-50ac-9e90-8305e6781908','Phragmicoma Dumort.','Dumort.',0,0,'b02b79ff-0e25-5cd3-92c7-bfe1de3dc98f','Phragmicoma','b02b79ff-0e25-5cd3-92c7-bfe1de3dc98f','Phragmicoma','b02b79ff-0e25-5cd3-92c7-bfe1de3dc98f','Phragmicoma','d9ee2a58-0fff-4aca-b283-8bde77cc4510','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Phragmicoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9efe7bf-2f5b-4d3a-b284-581698948124','','','ad00ed05-d054-5e13-a10f-5efaa856f3a2','Thysanomitrion Schwägr. ex Reinw. & Hornsch','Schwägr. ex Reinw. & Hornsch',0,0,'86bb6880-4119-5a69-9ede-d7ed11579ee3','Thysanomitrion','86bb6880-4119-5a69-9ede-d7ed11579ee3','Thysanomitrion','86bb6880-4119-5a69-9ede-d7ed11579ee3','Thysanomitrion','7443fb52-185f-440b-96c1-7c21df8c9d9d','Plantae||Bryopsida|Dicranales|Dicranaceae|Thysanomitrion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('d9f27d18-d2f9-40ca-90e3-3910c22c1f54','','','62e957bb-d140-556a-9bd0-4225ee0013f7','Aecidium microstomum Berk.','Berk.',0,0,'961bddcf-3c3f-5f11-8ac9-b8c85ce7075b','Aecidium microstomum','961bddcf-3c3f-5f11-8ac9-b8c85ce7075b','Aecidium microstomum','d72d9986-ec23-5aac-a007-df4d9e2c2217','Aecidium microstom','d9f27d18-d2f9-40ca-90e3-3910c22c1f54','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9f42da4-55d6-4bd2-84d3-43bd304d2c56','','','7cef6e0e-2768-5ecd-82e2-955e95104913','Submersisphaeria K.D. Hyde','K.D. Hyde',0,0,'8bafe58b-6a4b-55cc-8b72-93beeddbe024','Submersisphaeria','8bafe58b-6a4b-55cc-8b72-93beeddbe024','Submersisphaeria','8bafe58b-6a4b-55cc-8b72-93beeddbe024','Submersisphaeria','d9f42da4-55d6-4bd2-84d3-43bd304d2c56','Fungi|Ascomycota|Sordariomycetes|Annulatascales|Annulatascaceae|Submersisphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9f73316-908d-424d-9f8d-9baaa8e7481f','','','e2f86c1c-91f6-580a-8a5e-28dde0ceb60c','Chionochloa cheesemanii (Hack.) Zotov','(Hack.) Zotov',0,0,'57d38e46-8506-54be-ba4c-ec14f3e9c4ac','Chionochloa cheesemanii','57d38e46-8506-54be-ba4c-ec14f3e9c4ac','Chionochloa cheesemanii','7f7934c0-6dc3-5b88-9c7b-e091283d59bb','Chionochloa cheeseman','d9f73316-908d-424d-9f8d-9baaa8e7481f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9fae210-68d3-4685-b3ab-22c5c921f1ee','','','e514450c-e5bd-5737-a2ea-455b51215162','Eumerus Meigen, 1822','Meigen, 1822',1822,0,'d5e462ba-bc53-5e3c-8bce-93e1dd1a46ca','Eumerus','d5e462ba-bc53-5e3c-8bce-93e1dd1a46ca','Eumerus','d5e462ba-bc53-5e3c-8bce-93e1dd1a46ca','Eumerus','d9fae210-68d3-4685-b3ab-22c5c921f1ee','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Eumerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9f1c0f9-6d28-461f-bf42-ee978c2f91c5','','','c0048ce6-800e-5b64-a859-b12b15b19ccc','Alyssum argenteum All.','All.',0,0,'9274123a-f99c-5e59-9da5-399451e6a1ff','Alyssum argenteum','9274123a-f99c-5e59-9da5-399451e6a1ff','Alyssum argenteum','fd28f440-e6b8-57d0-be30-38ae30ca61cb','Alyssum argente','d9f1c0f9-6d28-461f-bf42-ee978c2f91c5','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Alyssum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9ff477f-95d5-4c55-87ac-2ab1b9ee2af6','','','4651d6b8-d566-57d8-ace2-3a58693f956f','Dinematomonas griseolum (Perty) P.C. Silva','(Perty) P.C. Silva',0,0,'4a4f50d9-9d43-5de7-b474-3dc74fdfca9c','Dinematomonas griseolum','4a4f50d9-9d43-5de7-b474-3dc74fdfca9c','Dinematomonas griseolum','3c4efce7-b780-52b0-9605-26784db01654','Dinematomonas griseol','d9ff477f-95d5-4c55-87ac-2ab1b9ee2af6','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Peranemaceae|Dinematomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9fbb4fd-f5b2-4b63-87c3-e6569fdbeaa3','','','d41091c3-1cce-51ba-90f4-fdb8eea91078','Hypotrachyna imbricatula (Zahlbr.) Hale','(Zahlbr.) Hale',0,0,'f53c3595-b62f-5f81-8100-2d2a3d54b119','Hypotrachyna imbricatula','f53c3595-b62f-5f81-8100-2d2a3d54b119','Hypotrachyna imbricatula','81e18284-4b5f-57c7-85a5-41c798d4743d','Hypotrachyna imbricatul','d9fbb4fd-f5b2-4b63-87c3-e6569fdbeaa3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypotrachyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9fad8dd-455d-464a-a3a8-87651a576059','','','9fce6f35-b78a-57cf-b0ba-b2bbbe9cfa0b','Encyonema Kuetzing','Kuetzing',0,0,'395b65a2-f8e2-55b6-9aed-3c40234d7bfd','Encyonema','395b65a2-f8e2-55b6-9aed-3c40234d7bfd','Encyonema','395b65a2-f8e2-55b6-9aed-3c40234d7bfd','Encyonema','d9fad8dd-455d-464a-a3a8-87651a576059','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Encyonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9fd9f82-b743-4cab-acb8-fe87f05030fb','','','c26539bc-11a6-58b8-af01-a26166eff499','Scoleconectria Seaver','Seaver',0,0,'d0f074fc-0220-58d0-84b5-cfe51ae018a3','Scoleconectria','d0f074fc-0220-58d0-84b5-cfe51ae018a3','Scoleconectria','d0f074fc-0220-58d0-84b5-cfe51ae018a3','Scoleconectria','e8a22680-3680-4bf3-afc5-6307d70cefb0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Scoleconectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('da015413-fb7d-4c6f-a21b-4730d0524329','','','ea550fea-a9e2-5729-9bf6-d1d29c989de6','Crotonia unguifera (Michael, 1908)','(Michael, 1908)',1908,0,'e889b825-072e-5862-9b89-2c6f629de4a9','Crotonia unguifera','e889b825-072e-5862-9b89-2c6f629de4a9','Crotonia unguifera','02c07383-c86f-5306-aaa7-eb9c303f60b8','Crotonia unguifer','da015413-fb7d-4c6f-a21b-4730d0524329','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Crotonidae|Crotonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da062f09-d0c0-48f6-a138-326b9689c44e','','','c849b164-049a-56ad-abd2-4a8bbf0d4dcd','Longidorus waikouaitii Yeates, Boag & Brown, 1997','Yeates, Boag & Brown, 1997',1997,0,'d30a9d59-07d2-5835-bfc9-d5864ffdf070','Longidorus waikouaitii','d30a9d59-07d2-5835-bfc9-d5864ffdf070','Longidorus waikouaitii','d6ce414a-6eca-5489-8f3a-addf7b0c0e3d','Longidorus waikouait','da062f09-d0c0-48f6-a138-326b9689c44e','Animalia|Nematoda|Adenophorea|Dorylaimida|Longidoridae|Longidorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da052ac4-d3e1-45ab-82b6-d2532d1d2bfe','','','d8e3dc99-7b12-5a7e-8434-6ca4a5150f2d','Cortinarius majestaticus (E. Horak) T.P. Anderson & Orlovich','(E. Horak) T.P. Anderson & Orlovich',0,0,'8ea37451-c846-573b-bc76-1c971ef06fcf','Cortinarius majestaticus','8ea37451-c846-573b-bc76-1c971ef06fcf','Cortinarius majestaticus','cd8be8da-8ee7-550a-b761-d55fad32e927','Cortinarius maiestatic','da052ac4-d3e1-45ab-82b6-d2532d1d2bfe','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da0abb64-aaee-46e7-9757-502b03fbb299','','','ecef3cda-a905-5aa1-a534-3d6706057af4','Bagliettoa calciseda (DC.) Gueidan & Cl.Roux','(DC.) Gueidan & Cl.Roux',0,0,'6377b2fe-1655-5977-b4be-3a538f5adf85','Bagliettoa calciseda','6377b2fe-1655-5977-b4be-3a538f5adf85','Bagliettoa calciseda','95751fd5-2332-58a8-92cf-62608ad4d5f6','Bagliettoa calcised','da0abb64-aaee-46e7-9757-502b03fbb299','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Bagliettoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da0956b0-67df-4a46-b3a8-7a55a7cd23fe','','','b21b8bd7-31d3-5e42-9f8f-d80f4ef31bba','Petroneis marina var. novae-zealandiae (Grunow)','(Grunow)',0,0,'ebaa42dd-5608-5e97-a3da-3d61d71d183b','Petroneis marina novae-zealandiae','dcf2a873-459e-5bf8-afec-40f0f26ddb67','Petroneis marina var. novae-zealandiae','6070cbb6-c2fa-5771-869f-bb6e03b4c42c','Petroneis marin nouae-zealandi','da0956b0-67df-4a46-b3a8-7a55a7cd23fe','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Petroneis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('da065efe-4630-47b7-b74f-872049d5bd1e','','','faf35690-be68-533a-95c7-9f6644987634','Diaporthe helianthi Munt.-Cvetk., Mihaljč. & M. Petrov','Munt.-Cvetk., Mihaljč. & M. Petrov',0,0,'273f8410-a1f3-59a9-b2b2-955f8ded81b3','Diaporthe helianthi','273f8410-a1f3-59a9-b2b2-955f8ded81b3','Diaporthe helianthi','283b1ec3-4400-5f84-bb06-383ff3f8a0e0','Diaporthe helianth','da065efe-4630-47b7-b74f-872049d5bd1e','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da0aa5f3-8ad5-48c3-b716-ff9557d3a10f','','','1becdfab-bbd2-5873-8765-05ce83f07eea','Lichenomphalia alpina sensu auct NZ','',0,0,'03a6ad46-5683-5084-8558-eb22919b7fd3','Lichenomphalia alpina','03a6ad46-5683-5084-8558-eb22919b7fd3','Lichenomphalia alpina','a2eded37-1e7b-528f-a76b-fbfa40b77673','Lichenomphalia alpin','7b74251b-6973-4efb-868f-bb28468feccb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lichenomphaliaceae|Lichenomphalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('da0c5b9c-6d2d-4119-af08-5a25b3205d74','','','4d671de4-6af3-518f-9056-0fa48f5c585f','Hygrophorus reae Maire','Maire',0,0,'8f630dbe-1ff5-55f3-9ef7-a0e7e6564df2','Hygrophorus reae','8f630dbe-1ff5-55f3-9ef7-a0e7e6564df2','Hygrophorus reae','0bdcac00-dc4f-526c-b666-640ed1888f58','Hygrophorus re','0d023e1c-b590-442d-a1e2-a097481dc9cf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da13f89e-341e-4034-9e55-777c7b08ba79','','','8b22c448-4665-5c3a-8205-75b3cf2b876c','Dysidea fragilis Montagu, 1818','Montagu, 1818',1818,0,'d9f455df-cb87-5bea-8616-06b8939e4c63','Dysidea fragilis','d9f455df-cb87-5bea-8616-06b8939e4c63','Dysidea fragilis','b6b12668-debb-581f-bb2b-c060d58572a7','Dysidea fragil','da13f89e-341e-4034-9e55-777c7b08ba79','Animalia|Porifera|Demospongiae|Dictyoceratida|Dysideidae|Dysidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da1913a0-2ba6-4534-aa5d-603a7a21ebfa','','','f14b1d4e-30ec-5c1f-854e-fb2bd3c6c450','Peloribates magnisetosus Hammer, 1967','Hammer, 1967',1967,0,'6717a0d6-3d9d-5629-9f69-1ca8fff110f5','Peloribates magnisetosus','6717a0d6-3d9d-5629-9f69-1ca8fff110f5','Peloribates magnisetosus','d7ffc45a-c9b1-5624-8188-2b8deb8056b2','Peloribates magnisetos','da1913a0-2ba6-4534-aa5d-603a7a21ebfa','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Haplozetidae|Peloribates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da1d0260-5293-4d6c-89ee-36a426ac96d7','','','cde7b290-63f0-5e96-a768-d1210c54a0a0','Odontia bicolor (Alb. & Schwein.) Bres.','(Alb. & Schwein.) Bres.',0,0,'f4cac7e4-4f6c-5947-89b4-463893bbd5f2','Odontia bicolor','f4cac7e4-4f6c-5947-89b4-463893bbd5f2','Odontia bicolor','f4cac7e4-4f6c-5947-89b4-463893bbd5f2','Odontia bicolor','5ada4e9b-a992-4d30-8472-679c25061b98','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da16d7d6-3f4f-46f0-8ac0-c99920f9655b','','','a0f07ee5-971d-52d0-9446-85700095b6bf','Alphacryptovirus','',0,0,'','','','','','','da16d7d6-3f4f-46f0-8ac0-c99920f9655b','Virus|||Durnavirales|Partitiviridae|Alphacryptovirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('da1a58a7-ef3e-4c70-b24b-8c2eded1a9e7','','','fb6dd6b0-ed54-585c-864d-fbca676738d2','Myosotis lyallii subsp. elderi (L.B.Moore) Meudt & Prebble','(L.B.Moore) Meudt & Prebble',0,0,'89040e95-5e63-5707-a6aa-2d9944328efe','Myosotis lyallii elderi','c2e992da-83ed-5081-b1b4-15aa0f9d930e','Myosotis lyallii subsp. elderi','b73be0e5-37ef-5590-8d59-c9cd6eabbde1','Myosotis lyall elder','da1a58a7-ef3e-4c70-b24b-8c2eded1a9e7','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('da1eca8a-f60c-4b41-8500-17b54b56f889','','','3933d685-acb7-5dff-ad0f-727852eb08a8','Hymenobelba flexisetosa Luxton, 1988','Luxton, 1988',1988,0,'31b401f7-027a-584d-9a4b-2cab6d251ed0','Hymenobelba flexisetosa','31b401f7-027a-584d-9a4b-2cab6d251ed0','Hymenobelba flexisetosa','60eba47b-706e-5a59-a979-0891f067a725','Hymenobelba flexisetos','da1eca8a-f60c-4b41-8500-17b54b56f889','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Ameridae|Hymenobelba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da1d0e75-7726-4ce7-85ac-507731d2835d','','','8019b30b-e64b-5b2e-8bb1-5fffd521b249','Tepakia','',0,0,'8019b30b-e64b-5b2e-8bb1-5fffd521b249','Tepakia','8019b30b-e64b-5b2e-8bb1-5fffd521b249','Tepakia','8019b30b-e64b-5b2e-8bb1-5fffd521b249','Tepakia','da1d0e75-7726-4ce7-85ac-507731d2835d','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Tepakia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('da21cacc-9a67-4089-a51a-46bee07d07de','','','c38bb088-9407-51c0-b1e2-1745be8b4c47','Eutypella clavulata Cooke','Cooke',0,0,'0c598a69-969c-5715-9a12-1418ea6afccc','Eutypella clavulata','0c598a69-969c-5715-9a12-1418ea6afccc','Eutypella clavulata','2d812ffd-85bb-5a48-a85c-227e43a7e46e','Eutypella clauulat','da21cacc-9a67-4089-a51a-46bee07d07de','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Eutypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da1e97be-a929-4826-83e0-3c8014011312','','','71da1d49-7456-592f-96df-918a2a6685cd','Dacrymyces lythri Desm.','Desm.',0,0,'c1256843-1bad-5df4-a2c2-b021804490a3','Dacrymyces lythri','c1256843-1bad-5df4-a2c2-b021804490a3','Dacrymyces lythri','003b367a-1894-5df4-a9cd-4b82b568b5a2','Dacrymyces lythr','4e137eda-96fa-4590-9fa5-1c4c5f1eb722','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da20ba69-4be2-4d6d-b4e8-6d612991525f','','','413424f9-433e-512c-986c-ef348bfc2818','Entoloma psittacinum (Romagn.) E. Horak','(Romagn.) E. Horak',0,0,'9546b4e3-54f5-5cf5-b01d-901bb4b573ec','Entoloma psittacinum','9546b4e3-54f5-5cf5-b01d-901bb4b573ec','Entoloma psittacinum','a27ac8c7-236e-583e-b216-79fe4ad7dd33','Entoloma psittacin','da20ba69-4be2-4d6d-b4e8-6d612991525f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da208a4a-9560-464b-9344-eaff00e0eadb','','','487403e1-0d14-5740-a42e-8d51f2370b1b','Celmisia dubia Cheeseman','Cheeseman',0,0,'2aa5d962-f353-5527-babc-8951fc4e25fc','Celmisia dubia','2aa5d962-f353-5527-babc-8951fc4e25fc','Celmisia dubia','2d501dc1-56e0-5eac-bcc2-40278365566f','Celmisia dub','da208a4a-9560-464b-9344-eaff00e0eadb','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df52c22a-4560-448c-9596-85bdc91a5e60','','','7049b28d-0947-5d0f-b7c3-5f05155a3dfe','Amphinome','',0,0,'7049b28d-0947-5d0f-b7c3-5f05155a3dfe','Amphinome','7049b28d-0947-5d0f-b7c3-5f05155a3dfe','Amphinome','7049b28d-0947-5d0f-b7c3-5f05155a3dfe','Amphinome','df52c22a-4560-448c-9596-85bdc91a5e60','Animalia|Annelida|Polychaeta|Amphinomida|Amphinomidae|Amphinome','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('da2361f2-f12d-4381-ab1c-89b632ad3682','','','20dc21f4-04ab-514d-84a3-15b46f067a63','Pachyrhabda','',0,0,'20dc21f4-04ab-514d-84a3-15b46f067a63','Pachyrhabda','20dc21f4-04ab-514d-84a3-15b46f067a63','Pachyrhabda','20dc21f4-04ab-514d-84a3-15b46f067a63','Pachyrhabda','da2361f2-f12d-4381-ab1c-89b632ad3682','Animalia|Arthropoda|Insecta|Lepidoptera|Stathmopodidae|Pachyrhabda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df546498-0642-4816-9b15-95a3cdb041ca','','','dd0e1f99-95db-540e-be66-63814a3c79fd','Tubificinae','',0,0,'dd0e1f99-95db-540e-be66-63814a3c79fd','Tubificinae','dd0e1f99-95db-540e-be66-63814a3c79fd','Tubificinae','dd0e1f99-95db-540e-be66-63814a3c79fd','Tubificinae','df546498-0642-4816-9b15-95a3cdb041ca','Animalia|Annelida|Clitellata|Tubificida|Tubificidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('da23072c-330d-4a8e-ab28-d93c48cb9682','','','816a6add-009f-5d72-be33-56708e4640df','Isotachis attenuatus Rodway','Rodway',0,0,'b84fd6ff-7a4a-5066-831d-2211523c7abb','Isotachis attenuatus','b84fd6ff-7a4a-5066-831d-2211523c7abb','Isotachis attenuatus','226b040a-42d6-5abd-9aaf-b60a2e6fefaf','Isotachis attenuat','f1415ab7-1790-4afa-80be-774fb5839cfc','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Isotachis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df5a17f7-0d58-494a-bb0f-23f8151e2b4f','','','874cee66-25ae-5612-b966-d3657b72ed1a','Puccinia littoralis Rostr.','Rostr.',0,0,'cf931d04-d745-5407-8a11-cb2386fef401','Puccinia littoralis','cf931d04-d745-5407-8a11-cb2386fef401','Puccinia littoralis','a14eca01-6e3b-58a1-90e8-0fa4daff654f','Puccinia littoral','df5a17f7-0d58-494a-bb0f-23f8151e2b4f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df5dc4e5-c53b-4fa2-a8db-3d4981ecef85','','','7c7feb9d-845f-5b3a-bc8e-ccf8e327d518','Passiflora tripartita (Juss.) Poir.','(Juss.) Poir.',0,0,'0b24d519-f528-5de3-9b38-ad4966b164dc','Passiflora tripartita','0b24d519-f528-5de3-9b38-ad4966b164dc','Passiflora tripartita','e3dd2ef1-65f5-5fab-b6dd-6ee215150f12','Passiflora tripartit','df5dc4e5-c53b-4fa2-a8db-3d4981ecef85','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Passifloraceae|Passiflora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df57fe67-a32c-43ce-aa3f-d9b9bbf3ec8e','','','8248bd92-5e04-5bb0-9830-2f7293c5dd9b','Lessertia dentichelis (Simon, 1884)','(Simon, 1884)',1884,0,'259c3233-2cca-509c-8232-70c1337869ff','Lessertia dentichelis','259c3233-2cca-509c-8232-70c1337869ff','Lessertia dentichelis','71e9ded6-bb6b-5bb5-ab42-2317ed983364','Lessertia dentichel','df57fe67-a32c-43ce-aa3f-d9b9bbf3ec8e','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Lessertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df5911db-2a2c-4bc0-a2bf-fe8f1a13815f','','','381f4dae-7913-54e1-bb26-cfdb35b12f58','Sphaerotheca humuli sensu auct','',0,0,'d488384c-7360-5197-94df-39e158c82f10','Sphaerotheca humuli','d488384c-7360-5197-94df-39e158c82f10','Sphaerotheca humuli','9a0c51f2-ac18-5d04-94ba-fae5a8e7f6b3','Sphaerotheca humul','a29cead6-9594-4cb7-b8fa-96b79d1fe851','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Sphaerotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('df5d19b2-af19-47b6-af99-f6cf25fd9c98','','','6012ce65-0072-5f38-a5fe-87902eed7f2a','Brephosceles disjunctus Peterson, 1971','Peterson, 1971',1971,0,'2aeb307a-0a47-5d8b-b548-a8e4a970c37d','Brephosceles disjunctus','2aeb307a-0a47-5d8b-b548-a8e4a970c37d','Brephosceles disjunctus','001ebbeb-f40a-5d90-97b8-d3e0c586db04','Brephosceles disiunct','df5d19b2-af19-47b6-af99-f6cf25fd9c98','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Alloptidae|Brephosceles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df601555-e568-4f32-a953-d49ac0f99102','','','d96e7574-f79d-5ec1-a155-cb0ffef32cde','Ourisia macrocarpa Hook.f.','Hook.f.',0,0,'59946ec9-3ded-59cd-9c63-dee31ac9b14d','Ourisia macrocarpa','59946ec9-3ded-59cd-9c63-dee31ac9b14d','Ourisia macrocarpa','f1cdae1d-24be-5fc4-807f-dc48189ae9ba','Ourisia macrocarp','df601555-e568-4f32-a953-d49ac0f99102','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df66a34e-ffe4-47e6-8d98-e07eba55ef41','','','9f5e580f-519e-5b62-9b32-16460ea099c9','Carcharhinus brachyurus (Gunther, 1870)','(Gunther, 1870)',1870,0,'4d3cc02b-ffbe-5fab-af6a-7f5c099271c3','Carcharhinus brachyurus','4d3cc02b-ffbe-5fab-af6a-7f5c099271c3','Carcharhinus brachyurus','87c32cd2-ac5a-5648-8de8-3b3c39bcc847','Carcharhinus brachyur','df66a34e-ffe4-47e6-8d98-e07eba55ef41','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Carcharhinidae|Carcharhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df60fd16-4afb-4689-874f-fe503b5666a1','','','d38a41a1-0ef9-5716-a89d-30a64ec57bc0','Gratiola peruviana L.','L.',0,0,'31b815a3-47c9-58e6-960a-1276d97f40a6','Gratiola peruviana','31b815a3-47c9-58e6-960a-1276d97f40a6','Gratiola peruviana','4a087eb8-a7c7-559f-95b9-68a9bdfb7fb0','Gratiola peruuian','df60fd16-4afb-4689-874f-fe503b5666a1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Gratiola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df651fb7-fe61-4940-ba25-e6b54c099620','','','46be8ba3-463d-562c-8dc9-56b96c86aebb','Ranunculus buchananii var. latilobus Allan','Allan',0,0,'6311a4c1-c308-5590-9cfd-fae5913a3db9','Ranunculus buchananii latilobus','9d43059a-ffc4-5176-a4be-592454cb945a','Ranunculus buchananii var. latilobus','e8822944-9abe-5ebe-afd6-a01fece4a112','Ranunculus buchanan latilob','8546db1c-6402-410a-a011-c6b563945e30','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('df6cc41c-803a-4efb-b427-16f90597d663','','','7367d1db-4ca5-5c3d-8d01-3f521c5ca983','Asperisporium juniperinum (Georgescu & Badea) B. Sutton & Hodges','(Georgescu & Badea) B. Sutton & Hodges',0,0,'909dc3c0-8eae-52c8-818e-179536c55505','Asperisporium juniperinum','909dc3c0-8eae-52c8-818e-179536c55505','Asperisporium juniperinum','fb935908-9fc6-580e-8d05-08f85a4f557e','Asperisporium iuniperin','df6cc41c-803a-4efb-b427-16f90597d663','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Asperisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df6a32e7-9508-4a34-bafc-485015c1a8dc','','','c02d61d4-45b9-57e3-a646-dd0d7da14f72','Trigonothops Macleay, 1864','Macleay, 1864',1864,0,'decbb41c-14c5-5ce6-a0a0-e04c3261de49','Trigonothops','decbb41c-14c5-5ce6-a0a0-e04c3261de49','Trigonothops','decbb41c-14c5-5ce6-a0a0-e04c3261de49','Trigonothops','df6a32e7-9508-4a34-bafc-485015c1a8dc','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trigonothops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df699df3-8d3b-4850-b6d6-c9e6919f26c3','','','4197f6ba-3807-5eab-8046-803216e1a42b','Dipelta floribunda Maxim.','Maxim.',0,0,'bb7b73e8-fd3e-5ccc-93fc-ec3407a1b8f8','Dipelta floribunda','bb7b73e8-fd3e-5ccc-93fc-ec3407a1b8f8','Dipelta floribunda','c6bb04e3-a6bf-5df1-bd7e-4c0fd9f04f59','Dipelta floribund','3cc7fcf1-2ffb-482c-9704-ff5dafb4db91','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Dipelta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df7207fa-1745-42cd-a059-07bc23fc6f59','','','2bcb123e-566b-521b-84e4-bd393e9b0e0b','Anchinothria','',0,0,'2bcb123e-566b-521b-84e4-bd393e9b0e0b','Anchinothria','2bcb123e-566b-521b-84e4-bd393e9b0e0b','Anchinothria','2bcb123e-566b-521b-84e4-bd393e9b0e0b','Anchinothria','df7207fa-1745-42cd-a059-07bc23fc6f59','Animalia|Annelida|Polychaeta|Eunicida|Onuphidae|Anchinothria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df7115ec-ac10-4899-8e4b-247fda900a1a','','','929d603e-84d2-529c-b2b6-e7b5f8a1d4a3','Solanum vulgatum','',0,0,'929d603e-84d2-529c-b2b6-e7b5f8a1d4a3','Solanum vulgatum','929d603e-84d2-529c-b2b6-e7b5f8a1d4a3','Solanum vulgatum','99a82237-2f17-5c8a-ae4f-916f9f5f2623','Solanum uulgat','df7115ec-ac10-4899-8e4b-247fda900a1a','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df718f67-52fa-46e3-888f-2104e89f5ddd','','','3835da63-1039-5c5b-8492-a59b883415a7','Astrosporina aequalis E. Horak','E. Horak',0,0,'2137af67-0b04-5963-bcda-c3968640c00e','Astrosporina aequalis','2137af67-0b04-5963-bcda-c3968640c00e','Astrosporina aequalis','502cd3b6-274a-53a5-a8a7-b0feb18730de','Astrosporina aequal','3776f1ae-2614-4493-8862-7ef9c23d0b55','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Astrosporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df7239b2-29c6-44ec-917a-3b5df63070fe','','','5dbb093a-c18d-52f8-b759-56e42936278b','Anastrophyllum subcomplicatum (Lehm. & Lindenb.) Steph.','(Lehm. & Lindenb.) Steph.',0,0,'ea97394f-6b52-5c3c-88fe-d7cd23d9ab40','Anastrophyllum subcomplicatum','ea97394f-6b52-5c3c-88fe-d7cd23d9ab40','Anastrophyllum subcomplicatum','965d2ebf-904a-5836-a823-93d6d109574b','Anastrophyllum subcomplicat','f6722cd6-c535-4349-90e5-411146185b90','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df7096bb-ff81-45d6-a2b5-cf538920de02','','','0cb697ff-67be-5208-84cd-47fba23433e9','Erwinia billingiae Mergaert et al., 1999','Mergaert et al., 1999',1999,0,'f5320030-16fb-5825-a030-71939583f1ea','Erwinia billingiae','f5320030-16fb-5825-a030-71939583f1ea','Erwinia billingiae','b0b6ec69-4c18-5f12-a8d4-298526ad19c8','Erwinia billingi','df7096bb-ff81-45d6-a2b5-cf538920de02','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('df72bfb4-6faa-41b5-b1d7-1a781a1679b5','','','8cbf9275-1fd4-5e6d-8288-79810a71e8a6','Gymnocoronis DC.','DC.',0,0,'8e09571f-66c8-5540-aefc-93dac3bf02f5','Gymnocoronis','8e09571f-66c8-5540-aefc-93dac3bf02f5','Gymnocoronis','8e09571f-66c8-5540-aefc-93dac3bf02f5','Gymnocoronis','df72bfb4-6faa-41b5-b1d7-1a781a1679b5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gymnocoronis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('df6d8bd7-8b3a-4735-a8bc-f110595f914a','','','391e2312-ae60-503a-97b9-b4c7049b3903','Platygloea sebacea (Berk. & Broome) McNabb','(Berk. & Broome) McNabb',0,0,'5ea875d2-b3ea-5174-9321-3ea914ff78a1','Platygloea sebacea','5ea875d2-b3ea-5174-9321-3ea914ff78a1','Platygloea sebacea','cfe59518-f91a-5770-97cd-c83c2d488a95','Platygloea sebace','62c5f23e-ca8c-4e26-afb0-19461fd1daca','Fungi|Basidiomycota|Pucciniomycetes|Platygloeales|Platygloeaceae|Platygloea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df74ee3d-ebe1-4323-a84d-b372999eb869','','','065ff12d-1c3b-5ec9-8485-3f5447165fcd','Capitophorus','',0,0,'065ff12d-1c3b-5ec9-8485-3f5447165fcd','Capitophorus','065ff12d-1c3b-5ec9-8485-3f5447165fcd','Capitophorus','065ff12d-1c3b-5ec9-8485-3f5447165fcd','Capitophorus','df74ee3d-ebe1-4323-a84d-b372999eb869','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Capitophorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df750ad4-408a-45ff-9bb0-84668e07721d','','','e55ae2e1-0f44-5ba9-b44d-8443c73422d3','Eustigmatos magnus (J.B.Petersen) D.J.Hibberd','(J.B.Petersen) D.J.Hibberd',0,0,'b4fcd190-b5e8-55d5-ab09-e4055ebc0abe','Eustigmatos magnus','b4fcd190-b5e8-55d5-ab09-e4055ebc0abe','Eustigmatos magnus','57c9eb2e-9783-5da1-b26e-2bb94aff434c','Eustigmatos magn','df750ad4-408a-45ff-9bb0-84668e07721d','Chromista|Ochrophyta|Eustigmatophyceae|Eustigmatales|Eustigmataceae|Eustigmatos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df7a5eeb-6a55-440d-b816-16f0824d72b5','','','b2d41e68-c6b3-5fe0-8709-d785020e6c76','Phyllosticta philoprina (Berk. & M.A. Curtis) Wikee & Crous','(Berk. & M.A. Curtis) Wikee & Crous',0,0,'5bb49c28-a14e-5b8b-b0f3-93eb21fb2a39','Phyllosticta philoprina','5bb49c28-a14e-5b8b-b0f3-93eb21fb2a39','Phyllosticta philoprina','51135f4b-191d-5a97-8a17-e60fd03398ad','Phyllosticta philoprin','df7a5eeb-6a55-440d-b816-16f0824d72b5','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df82a3c7-4d11-40a8-9adc-9b2ee769dc65','','','15bb73db-2fc6-5183-88dc-9aded9ee6ba3','Hebeloma crustuliniforme (Bull.) Quél.','(Bull.) Quél.',0,0,'49f6449d-2c15-544d-8d05-72dd05371760','Hebeloma crustuliniforme','49f6449d-2c15-544d-8d05-72dd05371760','Hebeloma crustuliniforme','90695f57-6d1d-5da9-9176-6fc06d666d2d','Hebeloma crustuliniform','df82a3c7-4d11-40a8-9adc-9b2ee769dc65','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df7881d4-617e-4790-9025-ed7350b974cf','','','ebe66faa-f810-5cf0-9bbd-db6604ac9ec3','Plegadis falcinellus (Linnaeus, 1766)','(Linnaeus, 1766)',1766,0,'7afa1577-8902-5d5e-bd77-085be36d4f1f','Plegadis falcinellus','7afa1577-8902-5d5e-bd77-085be36d4f1f','Plegadis falcinellus','c3c86f43-83ec-55b5-8d89-3b60124c0eaf','Plegadis falcinell','df7881d4-617e-4790-9025-ed7350b974cf','Animalia|Chordata|Aves|Ciconiiformes|Threskiornithidae|Plegadis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df8336dd-4271-41b0-83b5-2c41fafbe5db','','','299cc3bb-fef4-5eaa-b442-f3af48625522','Ligustrum japonicum Thunb.','Thunb.',0,0,'a44338bd-2887-530d-91f1-10339ad9221f','Ligustrum japonicum','a44338bd-2887-530d-91f1-10339ad9221f','Ligustrum japonicum','8697110f-4ff9-559d-8f0b-1fec12553b97','Ligustrum iaponic','df8336dd-4271-41b0-83b5-2c41fafbe5db','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Ligustrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df849dae-3458-44e4-9fb2-87aa13bbfcdd','','','9a2c90d0-1ebf-542e-a2c4-924999729385','Sphaeria epiphylla Schwein.','Schwein.',0,0,'6aa03dcc-e988-51ed-9ad2-c7ec2b7429be','Sphaeria epiphylla','6aa03dcc-e988-51ed-9ad2-c7ec2b7429be','Sphaeria epiphylla','48da8cef-174b-5f43-bb50-c53cdfc22ec2','Sphaeria epiphyll','2debb3c9-74eb-48c3-9104-a5895bbb3801','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df8355c5-b8b7-4412-8e19-b58e57819438','','','078f55d7-d36c-554e-b199-762fe22a6bbd','Psoroma hypnorum var. paleaceum (Fr.) Rostr.','(Fr.) Rostr.',0,0,'692c6aac-0074-56fb-938b-c5d090be81fc','Psoroma hypnorum paleaceum','fb47403b-f351-5d96-bd13-543c78d698a1','Psoroma hypnorum var. paleaceum','4c58f4d1-7c34-53a8-b4f6-3c0e8cde095b','Psoroma hypnor paleace','e81b9ad5-dbc2-4c7a-8078-31d8d20df910','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('df83b507-c689-4cab-9321-d33b190d16f6','','','bee00ae6-7748-5e10-aebf-7db2c9b11fcb','Pemmation asperum (Knight, 1973)','(Knight, 1973)',1973,0,'a595e29e-130e-5a96-b50c-5dc0b9b50634','Pemmation asperum','a595e29e-130e-5a96-b50c-5dc0b9b50634','Pemmation asperum','f67b7b9e-5248-5e6c-baba-0719381a6544','Pemmation asper','df83b507-c689-4cab-9321-d33b190d16f6','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Pemmation','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df8c7d77-050e-44a3-94e1-164ebb2a8d87','','','777cebed-dd78-5ce2-8bda-92048bf9ccb9','Agaricus capillaris Schumach.','Schumach.',0,0,'8b564c59-ac68-567c-8c84-86557eede208','Agaricus capillaris','8b564c59-ac68-567c-8c84-86557eede208','Agaricus capillaris','d3c0a531-7c12-513e-837d-9cf5592bc425','Agaricus capillar','b409e29a-f703-44cc-9d4c-e4a91710d1ae','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df903433-4eba-490a-bf67-57ae298a3d35','','','811dfcee-c8ae-5d32-859f-a00e4f01d3b7','Entyloma brizae Unamuno & Cif.','Unamuno & Cif.',0,0,'cb398dab-12c5-5348-bbb9-c67a0f1fdaa4','Entyloma brizae','cb398dab-12c5-5348-bbb9-c67a0f1fdaa4','Entyloma brizae','a402bbd8-58f9-5ba6-97d0-8f7cfd0e3118','Entyloma briz','de801258-01c7-4d08-8799-dbe163417d17','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df92d65c-25fc-4e1e-b4b8-073330ec02a0','','','0b34e1d0-f266-5ecc-bd30-96a9ed1b7c1d','Gymnosporium arundinis Corda','Corda',0,0,'9da3dae2-5686-5163-9432-72204d281db4','Gymnosporium arundinis','9da3dae2-5686-5163-9432-72204d281db4','Gymnosporium arundinis','66f57518-c921-5946-a71d-e84a034d72a2','Gymnosporium arundin','e7234f4b-89d1-4100-a940-2fb988e3282c','Fungi|Ascomycota||||Gymnosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df97b7d2-cb51-4be3-8449-6fa9e61a6777','','','e5b2a47f-dace-51f6-998d-b7c261320f96','Gelechia lapillosa Meyrick, 1924','Meyrick, 1924',1924,0,'1af0eab9-66f4-5120-ae5a-2de64bef27ed','Gelechia lapillosa','1af0eab9-66f4-5120-ae5a-2de64bef27ed','Gelechia lapillosa','30a295fa-04ae-5191-a194-e0e23d270c56','Gelechia lapillos','42e0426e-8e46-47ea-b2bb-5c365489e43a','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df921bde-4173-4ad7-89df-772ebaa2c81f','','','16b25086-22db-58a7-9903-26830e9a4574','Tetraselmis marinus (Cienkowski) R.E.Norris, Hori & Chihara','(Cienkowski) R.E.Norris, Hori & Chihara',0,0,'d8d173c7-38ea-5f1c-a971-f016a60a3535','Tetraselmis marinus','d8d173c7-38ea-5f1c-a971-f016a60a3535','Tetraselmis marinus','407ea8f5-6a4f-5641-93ec-bffa914b295e','Tetraselmis marin','df921bde-4173-4ad7-89df-772ebaa2c81f','Plantae|Chlorophyta|Chlorodendrophyceae|Chlorodendrales|Chlorodendraceae|Tetraselmis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df91beaa-eb37-42d5-9182-d5690adbe4ad','','','862fbead-b79a-5648-9906-963ad0eaddfe','Poa imbecilla Spreng. var. imbecilla','',0,0,'1c5c088a-cbec-5015-8e4d-deb316668965','Poa imbecilla imbecilla','3f06ffa1-2fad-5ba3-b4a2-e5621569acba','Poa imbecilla var. imbecilla','3f78fbaa-6976-53d3-852b-d5ff999de517','Poa imbecill imbecill','de5c0053-ded1-479d-abe6-44521928aedd','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('df933c0e-c5e6-49b9-8a3b-ba2acd25d71f','','','c5946e07-6925-54ae-acef-96dd318e564d','Botryotrichum piluliferum Sacc. & Marchal','Sacc. & Marchal',0,0,'18125e45-af40-5423-a221-bcce59d408ee','Botryotrichum piluliferum','18125e45-af40-5423-a221-bcce59d408ee','Botryotrichum piluliferum','ee3d590d-9ec7-5d2f-960d-afe078593de3','Botryotrichum pilulifer','df933c0e-c5e6-49b9-8a3b-ba2acd25d71f','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Botryotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df988f8e-1498-47b5-8283-6f012b106883','','','cf5c0b88-51f5-509d-aabf-6cd40f01b4ad','Chalara australis J. Walker & Kile','J. Walker & Kile',0,0,'c16a1efa-a675-5299-b122-933528970df5','Chalara australis','c16a1efa-a675-5299-b122-933528970df5','Chalara australis','b9eb7dfc-a4ee-510a-bd86-40c8f6486ebb','Chalara austral','9622d68b-26c2-472d-a120-c29fc9ef0636','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfeb6b8f-b828-4c35-b177-b2a277a8e9a0','','','6d070523-cdb2-54fa-92e7-0c3c6ace9aae','Ecomorypora granulata (Broun, 1912)','(Broun, 1912)',1912,0,'0a0ccafd-860f-559a-9026-172e99331cf6','Ecomorypora granulata','0a0ccafd-860f-559a-9026-172e99331cf6','Ecomorypora granulata','967f6530-6c2c-5bdb-bf81-431cba09ebfe','Ecomorypora granulat','dfeb6b8f-b828-4c35-b177-b2a277a8e9a0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ecomorypora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfee9a38-3d03-4ac4-930a-bf774f3e4284','','','eb67b81d-92ec-5771-a522-ddfcea21ac93','Lachenalia liliiflora Jacq.','Jacq.',0,0,'ee4e25e7-e048-5eda-a779-f42c551e5b52','Lachenalia liliiflora','ee4e25e7-e048-5eda-a779-f42c551e5b52','Lachenalia liliiflora','52912f02-500d-5210-819c-8880c73ae5ad','Lachenalia liliiflor','dfee9a38-3d03-4ac4-930a-bf774f3e4284','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dff3ec4b-1a02-4d6f-bfca-879a3c254780','','','ae9d74c6-ad62-5a96-ab8d-8c66c0284a1c','Paradoxaphis aristoteliae Sunde, 1988','Sunde, 1988',1988,0,'7a06215e-6a14-54bc-8cab-2dd9f7999772','Paradoxaphis aristoteliae','7a06215e-6a14-54bc-8cab-2dd9f7999772','Paradoxaphis aristoteliae','5f2eadcb-17fa-5f07-a2f7-653fba152e1c','Paradoxaphis aristoteli','dff3ec4b-1a02-4d6f-bfca-879a3c254780','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Paradoxaphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dff09ffe-bbda-4aa5-8337-8f7cd4261830','','','7d076830-a8fe-5eb6-9a59-18a7ae4b931c','Bommerella Marchal','Marchal',0,0,'d198d119-5704-522e-ba80-e69e30b60a8e','Bommerella','d198d119-5704-522e-ba80-e69e30b60a8e','Bommerella','d198d119-5704-522e-ba80-e69e30b60a8e','Bommerella','87d34046-f17d-41fe-9c4b-c8800b9035a8','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Bommerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dff233e0-69b9-477f-afc8-c4010c280599','','','e270c2cc-d040-579b-96e3-8c5a0bb80271','Neoerysiphe galeopsidis (DC.) U. Braun','(DC.) U. Braun',0,0,'7ed52983-827a-5f42-b8be-e8f3c59e53f9','Neoerysiphe galeopsidis','7ed52983-827a-5f42-b8be-e8f3c59e53f9','Neoerysiphe galeopsidis','6213f696-ede0-572d-9c70-cb004a9e545b','Neoerysiphe galeopsid','dff233e0-69b9-477f-afc8-c4010c280599','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Neoerysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dff85c35-eec0-416f-8272-2141596d722d','','','92836a37-141d-5d6d-bdc5-77aadbed6284','Spiculogloeales','',0,0,'92836a37-141d-5d6d-bdc5-77aadbed6284','Spiculogloeales','92836a37-141d-5d6d-bdc5-77aadbed6284','Spiculogloeales','92836a37-141d-5d6d-bdc5-77aadbed6284','Spiculogloeales','dff85c35-eec0-416f-8272-2141596d722d','Fungi|Basidiomycota|Spiculogloeomycetes|Spiculogloeales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfefcd8c-696b-4a68-a117-c0d161f6d6e8','','','ebb0978a-a527-5d8a-b27c-2cd34e97aa08','Anixiella endodonta Malloch & Cain','Malloch & Cain',0,0,'9593c693-c06e-5f14-aa12-e52cbe576ff9','Anixiella endodonta','9593c693-c06e-5f14-aa12-e52cbe576ff9','Anixiella endodonta','d839294a-1830-5f5b-a4c1-8c5fd80b6e8c','Anixiella endodont','e4d498a9-125e-46a3-84f0-2e08d08a6a4e','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Anixiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dff48fa9-34ea-40d9-80f2-e9621f8644ee','','','ecf14158-d855-56e0-ae1a-9ac21311a18b','Anastrophyllum novazelandiae R.M.Schust.','R.M.Schust.',0,0,'8272e6b4-946a-55e0-941c-b7fc6f6ef57f','Anastrophyllum novazelandiae','8272e6b4-946a-55e0-941c-b7fc6f6ef57f','Anastrophyllum novazelandiae','6f513da1-871f-58b3-9649-12e78c1640e4','Anastrophyllum nouazelandi','d295c8a5-b237-4026-aa0a-1098a27cdeed','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dffb5147-287d-44ff-8c4e-d91c8d5e22ce','','','955b9081-c066-528b-a9f2-3090cb59278f','Agaricus flabellatus sensu Colenso','',0,0,'1f2930f0-70a2-5dd2-9393-658898a72099','Agaricus flabellatus','1f2930f0-70a2-5dd2-9393-658898a72099','Agaricus flabellatus','7a3d1c71-8482-5c97-a11b-a8fc444298bd','Agaricus flabellat','72d74fdc-f7dc-46d5-b2fa-96baa6d6ba11','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('dff82107-3812-4198-afdf-dbe4fac1f937','','','a30da3c1-8114-52aa-85e7-94e6bc55e11a','Olearia ilicifolia var. ×mollis Kirk','',0,0,'25f5d93f-4ec9-5555-a093-f0247f617a91','Olearia ilicifolia','25f5d93f-4ec9-5555-a093-f0247f617a91','Olearia ilicifolia','122c9786-1ba6-5d99-b315-eeadeb6635cf','Olearia ilicifol','dff82107-3812-4198-afdf-dbe4fac1f937','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('dff90199-8db5-4f00-938d-e522de06dc64','','','ab3ce730-57b2-5f5c-8929-0ac8856b015a','Struthiolaria subg. Struthiolaria','',0,0,'1367bdfa-f13a-5171-81e2-f4344d7b6bdc','Struthiolaria','1651a4f0-4691-5dfc-8549-f4a966b00c87','Struthiolaria subgen. Struthiolaria','1367bdfa-f13a-5171-81e2-f4344d7b6bdc','Struthiolaria','dff90199-8db5-4f00-938d-e522de06dc64','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Struthiolariidae|Struthiolaria','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('dffc2c4d-b624-48bc-8cce-514d3c26e5dc','','','c5379cb7-6682-50ca-bd3d-8dd9fbb275da','Hysterangium strobilus Zeller & C.W. Dodge','Zeller & C.W. Dodge',0,0,'26478e25-aec6-5059-9751-994319aa376f','Hysterangium strobilus','26478e25-aec6-5059-9751-994319aa376f','Hysterangium strobilus','ed943b00-7171-501b-8420-4e3216644e55','Hysterangium strobil','dffc2c4d-b624-48bc-8cce-514d3c26e5dc','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfff6c89-9624-4197-84eb-cd5409e2bb8d','','','b4b84ca8-4a72-5f33-bf86-9154340eb2ea','Tortula kowaiensis R.Br.bis','R.Br.bis',0,0,'e7db3ac1-0154-5643-b099-e995828358f5','Tortula kowaiensis','e7db3ac1-0154-5643-b099-e995828358f5','Tortula kowaiensis','0a6572ff-2b19-5b1f-84bd-2677cf77c090','Tortula kowaiens','4e186f84-328b-43a5-97c2-819d391f1b2b','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0043912-180f-4fa7-b62a-1dca5feb8466','','','282358ba-947a-5326-b270-0b250fcc95bb','Thrips','',0,0,'282358ba-947a-5326-b270-0b250fcc95bb','Thrips','282358ba-947a-5326-b270-0b250fcc95bb','Thrips','282358ba-947a-5326-b270-0b250fcc95bb','Thrips','e0043912-180f-4fa7-b62a-1dca5feb8466','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Thrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e00905e1-aea5-4a43-a595-2419c26771b7','','','17582bcb-25e7-51fe-abd7-3537ddce856d','Nemichthys','',0,0,'17582bcb-25e7-51fe-abd7-3537ddce856d','Nemichthys','17582bcb-25e7-51fe-abd7-3537ddce856d','Nemichthys','17582bcb-25e7-51fe-abd7-3537ddce856d','Nemichthys','e00905e1-aea5-4a43-a595-2419c26771b7','Animalia|Chordata|Actinopterygii|Anguilliformes|Nemichthyidae|Nemichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e00633d0-8d4b-4e56-a94a-4eb6b97fbc23','','','f5ed5499-673f-50d9-b6b6-b3a4dcf258de','Hypnum remotifolium Grev.','Grev.',0,0,'dbce0797-83a5-5914-91de-2b08091c8fea','Hypnum remotifolium','dbce0797-83a5-5914-91de-2b08091c8fea','Hypnum remotifolium','1da3c37c-8257-5deb-8752-bc47a1de8b4a','Hypnum remotifoli','522f5070-29b5-4142-9e90-b719c92d2738','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0068e78-6e82-4259-ac41-73398c7b6cf2','','','cae4a554-e4d5-50f9-9266-4370110958a9','Nuncia (Nuncia) oconneri connocula Forster, 1954','Forster, 1954',1954,0,'88c8a3a7-ad9c-50de-8c65-fa9b980bd34a','Nuncia oconneri connocula','88c8a3a7-ad9c-50de-8c65-fa9b980bd34a','Nuncia oconneri connocula','83c29bab-2e95-5e44-9fab-cc670fa8c220','Nuncia oconner connocul','e0068e78-6e82-4259-ac41-73398c7b6cf2','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0082f04-ebbb-4734-8667-69b8a8d8c704','','','b657420a-d5af-5e8f-b43f-efdf0fc8d015','Uromyces phtirusae Mayor','Mayor',0,0,'9fa2a464-5580-55a8-9ac7-2ee3d2aa75eb','Uromyces phtirusae','9fa2a464-5580-55a8-9ac7-2ee3d2aa75eb','Uromyces phtirusae','48f05b69-2c2b-5cc3-aec5-cfdeff32c2f7','Uromyces phtirus','e0082f04-ebbb-4734-8667-69b8a8d8c704','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e005af50-792d-4bfd-9f69-acbca691e050','','','7a889a34-6a42-58b4-b03c-54c77bf0504f','Neisseria subflava (Flügge 1886) Trevisan, 1889','(Flügge 1886) Trevisan, 1889',1886,0,'c58832c2-439b-562f-bc92-09a497592dbd','Neisseria subflava','c58832c2-439b-562f-bc92-09a497592dbd','Neisseria subflava','5f4a858a-3ca4-5c78-83d5-c0a0bab9fc43','Neisseria subflau','e005af50-792d-4bfd-9f69-acbca691e050','Bacteria|Pseudomonadota|Betaproteobacteria|Neisseriales|Neisseriaceae|Neisseria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('e009e061-3530-44b5-83a0-3ddf403047f0','','','98882e5f-4915-5e8e-a5c6-fadbbf922ebe','Pannaria fulvescens (Mont.) Nyl.','(Mont.) Nyl.',0,0,'c5d86106-306d-59e8-a312-80005573f6bc','Pannaria fulvescens','c5d86106-306d-59e8-a312-80005573f6bc','Pannaria fulvescens','e11b1f82-1c18-5290-bf32-0494a2803f1b','Pannaria fuluescens','e009e061-3530-44b5-83a0-3ddf403047f0','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e00f592a-2749-4711-b93b-8559e5d18f69','','','510a29a1-5815-53f4-b0c6-d90f77688530','Zephyrinidae','',0,0,'510a29a1-5815-53f4-b0c6-d90f77688530','Zephyrinidae','510a29a1-5815-53f4-b0c6-d90f77688530','Zephyrinidae','510a29a1-5815-53f4-b0c6-d90f77688530','Zephyrinidae','e00f592a-2749-4711-b93b-8559e5d18f69','Animalia|Mollusca|Gastropoda|Nudibranchia|Zephyrinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e00c9572-f549-44a4-aa47-82a2015abc23','','','96b5f309-df0a-5e5e-8436-388aa86f4ad2','Ilex L.','L.',0,0,'6083df62-8b63-5715-9305-19b19ebd5466','Ilex','6083df62-8b63-5715-9305-19b19ebd5466','Ilex','6083df62-8b63-5715-9305-19b19ebd5466','Ilex','e00c9572-f549-44a4-aa47-82a2015abc23','Plantae|Tracheophyta|Magnoliopsida|Aquifoliales|Aquifoliaceae|Ilex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e00de1bf-191a-485f-abaa-4f67ddbcd913','','','8a80a22b-8c73-5a41-a386-4260dab4ce31','Polyporus concrescens Mont.','Mont.',0,0,'3637a3ab-ff27-5136-9e19-245731968d84','Polyporus concrescens','3637a3ab-ff27-5136-9e19-245731968d84','Polyporus concrescens','3637a3ab-ff27-5136-9e19-245731968d84','Polyporus concrescens','cec6c87d-47bb-44e0-96de-e27d3a7bd630','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e00a08e0-9384-4b1b-9287-81609d8001a8','','','c0bbf339-b34f-53df-bc37-83a0ad42d142','Nectria geastroides Samuels','Samuels',0,0,'c9986bcc-9a32-592d-a623-c41ae54a5f35','Nectria geastroides','c9986bcc-9a32-592d-a623-c41ae54a5f35','Nectria geastroides','a5fdf282-1ef9-5381-be9e-73c7d9272ae9','Nectria geastroid','f9ac1ce4-a3e4-4c70-bed7-a3a880552f14','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e01a571a-a154-42da-8bd2-2006752a5ad4','','','e0c0c814-b020-56a0-ab12-51d13b97dcb9','Anabaenopsis elenkinii Miller','Miller',0,0,'f4874486-d00f-5540-bef6-e4cb70e3206d','Anabaenopsis elenkinii','f4874486-d00f-5540-bef6-e4cb70e3206d','Anabaenopsis elenkinii','fba0428e-bb8c-5f88-9d9a-426a90f38f2e','Anabaenopsis elenkin','e01a571a-a154-42da-8bd2-2006752a5ad4','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Anabaenopsis','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('e01c01a2-fee0-45cd-b9e6-43afeae825a9','','','c7e765ae-e706-5c73-a68d-bd060e9f8fb8','Lecidea suprasedens Zahlbr.','Zahlbr.',0,0,'3ad9d51f-5e8f-57e5-b16e-4eff69963105','Lecidea suprasedens','3ad9d51f-5e8f-57e5-b16e-4eff69963105','Lecidea suprasedens','3ad9d51f-5e8f-57e5-b16e-4eff69963105','Lecidea suprasedens','3401b828-8bc1-4cb0-a359-cb7b37602f34','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e017c68f-4cd9-410c-ba9e-8a942dc677ec','','','53e54798-ac35-57b2-9d57-f3ab21599f1a','Eunotia sudetica Mueller','Mueller',0,0,'f5b07b6c-20ae-5213-a78c-52a2538e6711','Eunotia sudetica','f5b07b6c-20ae-5213-a78c-52a2538e6711','Eunotia sudetica','b123fe8e-a767-5ffc-a612-b5f2ae2c92b5','Eunotia sudetic','e017c68f-4cd9-410c-ba9e-8a942dc677ec','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e01a7c8a-1b5e-4efb-86d8-ae84d2aa2a8b','','','6693b172-f675-5cd5-8d59-667a3f8b042d','Puccinia suaveolens (Pers.) Rostr.','(Pers.) Rostr.',0,0,'64cfe4bd-a141-56cc-877d-33f9efda506c','Puccinia suaveolens','64cfe4bd-a141-56cc-877d-33f9efda506c','Puccinia suaveolens','b2f83f3a-f12c-53ad-84ed-9a8be44d31c8','Puccinia suaueolens','e01a7c8a-1b5e-4efb-86d8-ae84d2aa2a8b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e01c4bc5-b84d-4015-a3f8-5ec6817cd787','','','84ecdbb6-05ea-57e3-bfb1-5bd6e2f29fab','Cordana terrestris (Timonin) Hern.-Restr., Gené and Guarro, 2014','(Timonin) Hern.-Restr., Gené and Guarro, 2014',0,0,'b17fbb5d-2ec1-5525-b0c8-3515c6cf317c','Cordana terrestris','b17fbb5d-2ec1-5525-b0c8-3515c6cf317c','Cordana terrestris','7aa4c91d-07bf-5249-a469-a21f14d863de','Cordana terrestr','e01c4bc5-b84d-4015-a3f8-5ec6817cd787','Fungi|Ascomycota|Sordariomycetes|Coniochaetales|Cordanaceae|Cordana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('e020f66a-cae9-40f7-be32-f8d093c4f526','','','8587aee9-b006-50f9-b77b-46937335c6d4','Tenuipostia B.K. Cui & Shun Liu','B.K. Cui & Shun Liu',0,0,'7b7b529f-ff3b-550b-9b3a-da84cae44b34','Tenuipostia','7b7b529f-ff3b-550b-9b3a-da84cae44b34','Tenuipostia','7b7b529f-ff3b-550b-9b3a-da84cae44b34','Tenuipostia','e020f66a-cae9-40f7-be32-f8d093c4f526','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Tenuipostia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e01de76e-db50-4625-9ce5-cbe93406041b','','','6797d607-6c63-5339-a581-7fb2bc49d9a7','Temnoma corrugatum (Steph.) R.M.Schust.','(Steph.) R.M.Schust.',0,0,'72863126-7017-5a00-9f03-9e23deb87d6c','Temnoma corrugatum','72863126-7017-5a00-9f03-9e23deb87d6c','Temnoma corrugatum','6f189926-654f-5955-a969-211e73bf90ad','Temnoma corrugat','8eb47dc1-cc87-4064-93f1-40d3bf769176','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Pseudolepicoleaceae|Temnoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e02c1b63-de3d-4ae8-b887-12b7b9ad6413','','','ce7d2ea9-5586-559b-8409-fb07c39fe11a','Naganishia albida (Saito) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout','(Saito) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'730764a1-a258-557e-b494-c9ed56e76f78','Naganishia albida','730764a1-a258-557e-b494-c9ed56e76f78','Naganishia albida','2f1e53e8-6132-5512-961e-106ede1ab6d4','Naganishia albid','e02c1b63-de3d-4ae8-b887-12b7b9ad6413','Fungi|Basidiomycota|Tremellomycetes|Filobasidiales|Filobasidiaceae|Naganishia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e026ec35-0a84-407e-ae4e-8ff45522a55e','','','0e7955a8-2386-535b-9998-8d659d2207a2','Catasetum cernuum (Lindl.) Rchb.f.','(Lindl.) Rchb.f.',0,0,'299dc3b5-c648-5a5a-aa5b-dff22ac40d52','Catasetum cernuum','299dc3b5-c648-5a5a-aa5b-dff22ac40d52','Catasetum cernuum','bc3889be-3d8c-52b6-aacb-8b5c340c8e70','Catasetum cernu','e026ec35-0a84-407e-ae4e-8ff45522a55e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Catasetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e02de0c5-8d02-47c3-ad00-37b278d41d5d','','','d0d59a7d-520f-59e0-bcf2-6ea8df589796','Austropaxillus mcnabbii (Singer, J. García & L.D. Gómez) Pennycook','(Singer, J. García & L.D. Gómez) Pennycook',0,0,'cb80760e-5de3-52e6-8d5d-64608c9c860f','Austropaxillus mcnabbii','cb80760e-5de3-52e6-8d5d-64608c9c860f','Austropaxillus mcnabbii','c3d6c0b8-0335-5fad-abfb-78b3a7dbb303','Austropaxillus mcnabb','013b423a-d501-4c7f-bfa2-e9f225c7e36e','Fungi|Basidiomycota|Agaricomycetes|Boletales|Serpulaceae|Austropaxillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e031b4bc-311e-472f-8da5-2fde9016d128','','','b73f0e76-e8db-5f2c-974a-5add5cb3dc02','Ulex europaeus L.','L.',0,0,'92a3f0a3-5e57-5e37-add6-51ee574ad13a','Ulex europaeus','92a3f0a3-5e57-5e37-add6-51ee574ad13a','Ulex europaeus','9c8dbbba-824a-5546-a7a6-262b8d453266','Ulex europae','e031b4bc-311e-472f-8da5-2fde9016d128','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Ulex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e030f162-cf27-489c-8844-3712ce852a60','','','84e2a87b-6592-547e-bdfa-78624ec693da','Trissopathes pseudotristicha Opresko, 2003','Opresko, 2003',2003,0,'3a4c8fe4-aeaf-55f8-a6cc-db5d4a9a7371','Trissopathes pseudotristicha','3a4c8fe4-aeaf-55f8-a6cc-db5d4a9a7371','Trissopathes pseudotristicha','40f46c10-53b0-526e-ada7-e7c7176d8fee','Trissopathes pseudotristich','e030f162-cf27-489c-8844-3712ce852a60','Animalia|Cnidaria||Antipatharia|Cladopathidae|Trissopathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0330b9d-d006-459b-ae25-a6d96925c7b3','','','f3544223-54f5-5427-bdd7-e1115d08f084','Neopsittaconirmus','',0,0,'f3544223-54f5-5427-bdd7-e1115d08f084','Neopsittaconirmus','f3544223-54f5-5427-bdd7-e1115d08f084','Neopsittaconirmus','f3544223-54f5-5427-bdd7-e1115d08f084','Neopsittaconirmus','e0330b9d-d006-459b-ae25-a6d96925c7b3','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Neopsittaconirmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e034de18-dda6-43b1-b18c-a2e55bbc5ba5','','','e264989a-707e-57a7-a7f3-67b46818bcbc','Lecidea hypnorum Lib.','Lib.',0,0,'3a2625ec-ee17-553b-95f0-23b2eacb5732','Lecidea hypnorum','3a2625ec-ee17-553b-95f0-23b2eacb5732','Lecidea hypnorum','47e6783c-c40c-538c-852c-e65d46ec3dc8','Lecidea hypnor','ee396fe9-1822-4871-b82e-d4e75e6e857c','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e03a69f1-11eb-4b85-9dae-1b06291807b3','','','af142750-7b34-545c-8cec-7f42458c27b7','Lichina pygmaea (Lightf.) C.Agardh','(Lightf.) C.Agardh',0,0,'86290ba2-1116-5fb8-bbac-6f7fd57fe2a5','Lichina pygmaea','86290ba2-1116-5fb8-bbac-6f7fd57fe2a5','Lichina pygmaea','5877a7bb-9bba-517d-bf45-c877aede4681','Lichina pygmae','e03a69f1-11eb-4b85-9dae-1b06291807b3','Fungi|Ascomycota|Lichinomycetes|Lichinales|Lichinaceae|Lichina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e114e132-2119-4725-82db-818f16b585cc','','','83cc935f-bf79-5c78-ac64-2faeedbdc701','Artemisia frigida Willd.','Willd.',0,0,'49da3b53-47c7-5df0-b7fa-487a38f3bea8','Artemisia frigida','49da3b53-47c7-5df0-b7fa-487a38f3bea8','Artemisia frigida','6a1f6f33-ad5b-535f-ab36-b4d7f301d850','Artemisia frigid','e114e132-2119-4725-82db-818f16b585cc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Artemisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e112cd3c-00d2-4b64-bcd4-bf59b1b159b4','','','4dc4204e-38b2-5f87-97d5-1cd0c3a58851','Graphina incrustans (Fée) Müll.Arg.','(Fée) Müll.Arg.',0,0,'432d51b3-4f5c-5f53-8c7f-85a0725b266c','Graphina incrustans','432d51b3-4f5c-5f53-8c7f-85a0725b266c','Graphina incrustans','432d51b3-4f5c-5f53-8c7f-85a0725b266c','Graphina incrustans','460c757c-42d7-4dbc-bb89-66a30f3aa5c9','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Graphina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e03a32d6-fc55-4e58-8938-cf9fa1cdf867','','','c9d28138-499c-5b21-9cc0-5014513efc24','Tinea capnitis Turner, 1918','Turner, 1918',1918,0,'abdfa6f5-779b-5523-90b2-704238e27313','Tinea capnitis','abdfa6f5-779b-5523-90b2-704238e27313','Tinea capnitis','39e48107-8668-5ef3-afc7-27d95222ea4d','Tinea capnit','2e905fc8-b671-44ed-9e08-44b6d40beb21','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e11c070d-e18b-477d-93b3-0266b2560ad4','','','f0234098-09b5-5b1a-9a7f-a62ee548cde3','Lecidoma demissum (Rutstr.) Gotth.Schneid. & Hertel','(Rutstr.) Gotth.Schneid. & Hertel',0,0,'637cb9dc-5db5-5034-88a7-049a2b31e324','Lecidoma demissum','637cb9dc-5db5-5034-88a7-049a2b31e324','Lecidoma demissum','42c89304-3a54-575e-896a-8e70befadfea','Lecidoma demiss','e11c070d-e18b-477d-93b3-0266b2560ad4','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e11c273b-9da6-46f1-9b40-9bd52e984b56','','','eb189b01-7c41-5044-9c8a-682ec409e526','Scolecenchelys australis (Macleay, 1881)','(Macleay, 1881)',1881,0,'e0ca84c4-7fb8-5c11-bd40-70a1e2701bd5','Scolecenchelys australis','e0ca84c4-7fb8-5c11-bd40-70a1e2701bd5','Scolecenchelys australis','75c06f1b-1078-50e8-ad8e-9a1467ea3bd4','Scolecenchelys austral','e11c273b-9da6-46f1-9b40-9bd52e984b56','Animalia|Chordata|Actinopterygii|Anguilliformes|Ophichthidae|Scolecenchelys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e11c99f3-5b2b-4f79-b3d2-b81524e7a919','','','3e484bc7-33d4-542b-925e-831cc8e173c2','Tetrorchis','',0,0,'3e484bc7-33d4-542b-925e-831cc8e173c2','Tetrorchis','3e484bc7-33d4-542b-925e-831cc8e173c2','Tetrorchis','3e484bc7-33d4-542b-925e-831cc8e173c2','Tetrorchis','e11c99f3-5b2b-4f79-b3d2-b81524e7a919','Animalia|Cnidaria|Hydrozoa|Trachymedusae|Rhopalonematidae|Tetrorchis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e11e5f6b-6d50-4a56-a6e9-b949b263b2af','','','de15262b-aefc-56cf-8da3-cdf6cd600941','Burkholderia terricola Goris et al., 2003','Goris et al., 2003',2003,0,'2e06a662-ccbb-59b6-83ee-8729dbf5ca38','Burkholderia terricola','2e06a662-ccbb-59b6-83ee-8729dbf5ca38','Burkholderia terricola','e0c12eac-cc11-5038-9e18-6a51e600ada4','Burkholderia terricol','629140c0-dca4-4a02-bc39-e7c0ace1cbdd','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Burkholderia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('e124e51e-960e-47b9-8073-09efe83e9c89','','','bc79da61-1648-5470-a1bb-f7ce365e26a9','Crosbya straminea (Beckett) Vitt','(Beckett) Vitt',0,0,'299e6eae-4c19-5ddd-bd16-2ad6780a5d56','Crosbya straminea','299e6eae-4c19-5ddd-bd16-2ad6780a5d56','Crosbya straminea','0e6622e6-2e9e-57d1-8186-b8e682323042','Crosbya stramine','e124e51e-960e-47b9-8073-09efe83e9c89','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Crosbya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1258128-49a2-43e0-a4b9-12d60713c88c','','','d689e6c4-cd6a-59b2-bb6e-b9181a877853','Calloria variegata Cooper & Doherty, 1993','Cooper & Doherty, 1993',1993,0,'6773090f-a582-53d3-ae36-fd8c2bd29b7a','Calloria variegata','6773090f-a582-53d3-ae36-fd8c2bd29b7a','Calloria variegata','a2cd28fd-2ece-5cb8-9124-073dcebcea7e','Calloria uariegat','e1258128-49a2-43e0-a4b9-12d60713c88c','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Terebratellidae|Calloria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1248504-7a68-4ab9-96f7-1f476d8f0a54','','','5080c2d1-2e71-5f19-8bea-b5c6257e56c3','Allisoniella nigra (Rodway) R.M.Schust. f. novaezelandiae','',0,0,'fd65aaa0-0ce4-5433-8922-4e80caa7b08d','Allisoniella nigra novaezelandiae','1ab35800-ef6d-5f56-a255-da0e5acda5f8','Allisoniella nigra f. novaezelandiae','f08c123d-6048-5079-9eda-9392933a95b0','Allisoniella nigr nouaezelandi','e1248504-7a68-4ab9-96f7-1f476d8f0a54','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Allisoniella','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',2);
INSERT INTO core VALUES('e1265222-355c-48bd-9726-05434cbe9543','','','da7024d3-8b05-505c-92b1-98e2c9d1c024','Amplistromataceae Huhndorf, A.N. Mill., M. Greif & Samuels','Huhndorf, A.N. Mill., M. Greif & Samuels',0,0,'e08d9b38-1381-5750-8f48-e4da5fb5c431','Amplistromataceae','e08d9b38-1381-5750-8f48-e4da5fb5c431','Amplistromataceae','e08d9b38-1381-5750-8f48-e4da5fb5c431','Amplistromataceae','e1265222-355c-48bd-9726-05434cbe9543','Fungi|Ascomycota|Sordariomycetes|Amplistromatales|Amplistromataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e12c25b7-77af-46e3-a9f6-ac3f8f85fa63','','','2bf73b78-7e97-50c7-9ab6-93723f479a00','Psolidae','',0,0,'2bf73b78-7e97-50c7-9ab6-93723f479a00','Psolidae','2bf73b78-7e97-50c7-9ab6-93723f479a00','Psolidae','2bf73b78-7e97-50c7-9ab6-93723f479a00','Psolidae','e12c25b7-77af-46e3-a9f6-ac3f8f85fa63','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Psolidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e131294d-e717-484f-a05f-08433b9cfe94','','','176de307-3443-5e48-a698-811b40b5d798','Saprosites kingsensis Stebnicka, 2001','Stebnicka, 2001',2001,0,'053ee0c6-15f2-5fdf-847d-40fa457c96eb','Saprosites kingsensis','053ee0c6-15f2-5fdf-847d-40fa457c96eb','Saprosites kingsensis','271068e7-7d15-50d9-9365-2bd7c9b765f9','Saprosites kingsens','e131294d-e717-484f-a05f-08433b9cfe94','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Saprosites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e13223f7-43ef-4bc3-9cff-302f497d5a5a','','','ecbfb368-f50b-5176-87b0-9c066c1a68f1','Fuscopannaria crustata (Stirt.) P.M.Jørg','(Stirt.) P.M.Jørg',0,0,'62b149ad-7e25-5ca0-ad50-b4b83bddad5c','Fuscopannaria crustata','62b149ad-7e25-5ca0-ad50-b4b83bddad5c','Fuscopannaria crustata','ebfda944-ae3a-58fe-99e7-f0c08a48780a','Fuscopannaria crustat','e13223f7-43ef-4bc3-9cff-302f497d5a5a','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Fuscopannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1314213-f41a-4ba0-a4f1-f0047d763332','','','006633de-e7db-5010-bec1-235b71300a4e','Rhododendron rhodopus Sleumer','Sleumer',0,0,'91824218-fc50-50d1-b96c-a9886cc7242b','Rhododendron rhodopus','91824218-fc50-50d1-b96c-a9886cc7242b','Rhododendron rhodopus','03f2238c-9aac-5fdf-882b-a6a11b6a5ffc','Rhododendron rhodop','e1314213-f41a-4ba0-a4f1-f0047d763332','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e13a3ddc-f717-492e-8c39-43ab0ae4bb76','','','1098dc5c-8d82-5f8c-ab69-8263531c6049','Eucossonus elegans Broun, 1893','Broun, 1893',1893,0,'619af72c-7df9-5ecf-940f-e832fc6e49f5','Eucossonus elegans','619af72c-7df9-5ecf-940f-e832fc6e49f5','Eucossonus elegans','619af72c-7df9-5ecf-940f-e832fc6e49f5','Eucossonus elegans','e13a3ddc-f717-492e-8c39-43ab0ae4bb76','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eucossonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e13b314a-213b-476e-bfda-772d3ed510fd','','','5b1913f4-8952-5a8e-b630-b6304f31c579','Fusicladium ramulosum Rostr.','Rostr.',0,0,'3f5a3aed-ff6d-56dc-8641-99797b5dc868','Fusicladium ramulosum','3f5a3aed-ff6d-56dc-8641-99797b5dc868','Fusicladium ramulosum','0f65dafb-947d-5c7e-94d2-eb75879c2b8c','Fusicladium ramulos','0bea2a9f-9ed5-4cc1-9cb4-d80a1a621b12','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e13aafe7-ed3b-48b3-8101-b347a3984745','','','1d527bc9-e2bb-533e-93ef-257ee88e9f49','Mycoacia columellifera (G. Cunn.) Hjortstam','(G. Cunn.) Hjortstam',0,0,'44cbaac0-ee8c-55f0-8381-78ab1d8dfea4','Mycoacia columellifera','44cbaac0-ee8c-55f0-8381-78ab1d8dfea4','Mycoacia columellifera','fd7e72a8-8eb8-5109-8453-384206653923','Mycoacia columellifer','dea4de4e-d6cd-4e29-bfb1-316e4a834bf8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Mycoacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e142371c-58ff-4fc7-bab7-43be81db57d0','','','fce4909a-f4c0-5947-9122-f932379e4271','Lagena foveolata Reuss, 1863','Reuss, 1863',1863,0,'c384578f-eeaf-5b14-b2b7-5d1f5ef2abfe','Lagena foveolata','c384578f-eeaf-5b14-b2b7-5d1f5ef2abfe','Lagena foveolata','f5278be6-f9b7-580c-be9e-125340f830fa','Lagena foueolat','e142371c-58ff-4fc7-bab7-43be81db57d0','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e13d6137-9f35-42c2-ad37-476b25fef24f','','','03eaf8f9-74bd-5f12-a4a8-c0ded8c9ad5e','Sciacharis pseudowhangamoana (Franz, 1975)','(Franz, 1975)',1975,0,'ccdfacc9-9142-5fe9-83a1-327bf4b9ae5b','Sciacharis pseudowhangamoana','ccdfacc9-9142-5fe9-83a1-327bf4b9ae5b','Sciacharis pseudowhangamoana','44aa8113-7345-565d-848e-f556cd92e1be','Sciacharis pseudowhangamoan','e13d6137-9f35-42c2-ad37-476b25fef24f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e13fdc2d-4e2e-477e-87af-e68a8be3799b','','','56216cc2-f3fb-5e7b-bcf7-b2b4e7d3b2cb','Boussingaultia gracilis Miers','Miers',0,0,'6b360ffa-f8fd-5b25-beeb-8c9892775d63','Boussingaultia gracilis','6b360ffa-f8fd-5b25-beeb-8c9892775d63','Boussingaultia gracilis','a6cf0ded-73d7-57a8-ba70-39878ac9d323','Boussingaultia gracil','dd604ac0-6c51-4f32-9786-85537f5695d8','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Basellaceae|Boussingaultia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1491e9b-4678-44fa-8a06-371b53096596','','','3cdbf436-579f-5023-9a3f-b8e1a8a4af4f','Tinea lindsayi Philpott, 1927','Philpott, 1927',1927,0,'d2b8cd6a-5642-5857-a960-be0cfce1ad1e','Tinea lindsayi','d2b8cd6a-5642-5857-a960-be0cfce1ad1e','Tinea lindsayi','cf98cbad-d695-5740-89df-f8fcfd8b0a43','Tinea lindsay','51963771-dd45-498c-a047-e667bfa8cd9a','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1435832-e356-4237-8f3b-852d05acc739','','','4817610f-7b8b-533a-8766-9223520c9dd6','Atrochromadora','',0,0,'4817610f-7b8b-533a-8766-9223520c9dd6','Atrochromadora','4817610f-7b8b-533a-8766-9223520c9dd6','Atrochromadora','4817610f-7b8b-533a-8766-9223520c9dd6','Atrochromadora','e1435832-e356-4237-8f3b-852d05acc739','Animalia|Nematoda|Adenophorea|Chromadorida|Chromadoridae|Atrochromadora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e145f708-40ee-427d-9969-b0f67d8e3a7d','','','9c6e916f-0aae-5516-9c2c-888891299c03','Paralaoma allochroida (Suter, 1890)','(Suter, 1890)',1890,0,'860c3e84-1eb2-556c-b795-3de17b0d81d4','Paralaoma allochroida','860c3e84-1eb2-556c-b795-3de17b0d81d4','Paralaoma allochroida','939bfe9d-1795-5dd1-93cd-c66c9a261d80','Paralaoma allochroid','e145f708-40ee-427d-9969-b0f67d8e3a7d','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Paralaoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e14dd92d-f873-449b-96d7-5de0df202d7d','','','a1431840-e585-55c6-9a79-31e2d247a15b','Icosidesmus nanus Carl, 1902','Carl, 1902',1902,0,'66806698-d047-53ec-9bdf-c9e9e48f5f07','Icosidesmus nanus','66806698-d047-53ec-9bdf-c9e9e48f5f07','Icosidesmus nanus','5cd723f2-36c7-51e4-9b5d-ccf7414ca8f7','Icosidesmus nan','e14dd92d-f873-449b-96d7-5de0df202d7d','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Icosidesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e14d59a1-c7fa-4f69-a7af-bf6deca70615','','','0d726d90-8df9-5a09-a565-afb59e19a98b','Leitoscoloplos species NIWA S0377B','',0,0,'b98501d9-4541-52cb-bd45-8a36eeae6835','Leitoscoloplos','b98501d9-4541-52cb-bd45-8a36eeae6835','Leitoscoloplos','b98501d9-4541-52cb-bd45-8a36eeae6835','Leitoscoloplos','e14d59a1-c7fa-4f69-a7af-bf6deca70615','Animalia|Annelida|Polychaeta|Scolecida|Orbiniidae|Leitoscoloplos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e1509bad-b454-4c71-a827-c6bfdac4ed8c','','','23dc41e9-f5aa-5667-a1c0-0705efbcbfa3','Hysteronaevia scirpina (Peck) Nannf.','(Peck) Nannf.',0,0,'dd2e3e65-9ded-59b1-8b68-5e5ac6983401','Hysteronaevia scirpina','dd2e3e65-9ded-59b1-8b68-5e5ac6983401','Hysteronaevia scirpina','a716a5d9-2f78-540a-85e0-5154cec7719c','Hysteronaevia scirpin','e1509bad-b454-4c71-a827-c6bfdac4ed8c','Fungi|Ascomycota|Leotiomycetes|Helotiales||Hysteronaevia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e14d6c94-c04e-43a3-9a6a-e217296508ad','','','612a96d0-c39b-52c8-b158-702a3fa274d9','Ambrosiella Brader ex Arx & Hennebert','Brader ex Arx & Hennebert',0,0,'3d6c8ae4-e06f-52c1-9895-c9ba99499af9','Ambrosiella','3d6c8ae4-e06f-52c1-9895-c9ba99499af9','Ambrosiella','3d6c8ae4-e06f-52c1-9895-c9ba99499af9','Ambrosiella','e14d6c94-c04e-43a3-9a6a-e217296508ad','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Ambrosiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('e15558cf-a432-4bf5-ad7a-533cc7df70a5','','','7350ffe6-1c80-5251-b5a8-507810a0b0c7','Peziza olivascens Cooke','Cooke',0,0,'8b1cdcc3-9305-5574-835f-24a8f678f1d8','Peziza olivascens','8b1cdcc3-9305-5574-835f-24a8f678f1d8','Peziza olivascens','cb126ee7-ce94-5b51-933b-f4c5ac54afc0','Peziza oliuascens','cd9a325a-b40c-45d0-b296-84a3fe53db31','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e15542be-cc44-41e7-a693-4044bb03d45c','','','38cc9ca5-adda-532f-b369-84b02e9c4e97','Matsusphaeria K.L. Pang & E.B.G. Jones','K.L. Pang & E.B.G. Jones',0,0,'f0756720-fd52-5824-84dd-2f289fc3c863','Matsusphaeria','f0756720-fd52-5824-84dd-2f289fc3c863','Matsusphaeria','f0756720-fd52-5824-84dd-2f289fc3c863','Matsusphaeria','9ddbc17f-f484-43b2-9726-44fa1a4a5d81','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Matsusphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1531e5c-7fad-4623-9767-79c742491b71','','','e889024c-2bc2-5da9-9ffa-b402b5808308','Peniophora sulphurina (P. Karst.) Höhn. & Litsch.','(P. Karst.) Höhn. & Litsch.',0,0,'4af3405f-32e5-5c66-9e9b-8d84da39de08','Peniophora sulphurina','4af3405f-32e5-5c66-9e9b-8d84da39de08','Peniophora sulphurina','7dff02ba-b7be-5d84-a3fb-51209282d320','Peniophora sulphurin','15e5c077-a3f8-4992-b572-24835ea809ec','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e03cbece-1919-4f01-98bc-24175421b0f3','','','d80ef65a-c084-5d70-a8bc-418e95d482b3','Anisotome aromatica Hook.f.','Hook.f.',0,0,'2c382b9d-e673-5f63-982f-9a00b3d77948','Anisotome aromatica','2c382b9d-e673-5f63-982f-9a00b3d77948','Anisotome aromatica','7c35dc94-27ed-543b-8dcb-1404fcef3f8a','Anisotome aromatic','e03cbece-1919-4f01-98bc-24175421b0f3','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e157a051-f012-4e5a-926d-f6b216ae2bd6','','','916780cc-be04-5f95-b9ee-eefeb104445e','Cypella plumbea Lindl.','Lindl.',0,0,'1311a342-2554-5cf6-b444-89f1d8e32eac','Cypella plumbea','1311a342-2554-5cf6-b444-89f1d8e32eac','Cypella plumbea','078440d3-a3ab-5de8-898e-7fbb5f8dac1e','Cypella plumbe','9c069299-b143-486f-acbb-dec731a9fc60','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Cypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e03c0c4a-becd-4edf-b5f5-5515cd4e9b9a','','','e7b103f0-84f2-52b4-ab2a-6f474348f275','Trifolium subterraneum L.','L.',0,0,'601c4cb6-c251-5fce-8e74-29bae0822dea','Trifolium subterraneum','601c4cb6-c251-5fce-8e74-29bae0822dea','Trifolium subterraneum','3bf3573b-a0b1-52f3-960f-8955126bf565','Trifolium subterrane','e03c0c4a-becd-4edf-b5f5-5515cd4e9b9a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1583ae6-6c1f-449d-b92d-9181b91cce20','','','b056bd31-7d11-5612-a65f-1ad576582c63','Veronatus vestitus Broun, 1921','Broun, 1921',1921,0,'3700f097-b095-59c3-ad92-fb6ae9a7fc37','Veronatus vestitus','3700f097-b095-59c3-ad92-fb6ae9a7fc37','Veronatus vestitus','24a4116b-e344-5e3d-8755-b20aa1e49342','Veronatus uestit','e1583ae6-6c1f-449d-b92d-9181b91cce20','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e03c3400-a6e0-4543-a7c9-86a6c0b7803e','','','12624f80-5ba1-5e7d-8225-8d1621cdcd8b','Gymnochilini','',0,0,'12624f80-5ba1-5e7d-8225-8d1621cdcd8b','Gymnochilini','12624f80-5ba1-5e7d-8225-8d1621cdcd8b','Gymnochilini','12624f80-5ba1-5e7d-8225-8d1621cdcd8b','Gymnochilini','e03c3400-a6e0-4543-a7c9-86a6c0b7803e','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('e03ff13d-0048-4864-b7c3-198cdb17785e','','','bd3d7389-9735-5ecf-a52b-707fd52ec640','Gonoropterus','',0,0,'bd3d7389-9735-5ecf-a52b-707fd52ec640','Gonoropterus','bd3d7389-9735-5ecf-a52b-707fd52ec640','Gonoropterus','bd3d7389-9735-5ecf-a52b-707fd52ec640','Gonoropterus','e03ff13d-0048-4864-b7c3-198cdb17785e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gonoropterus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e042d9d3-c6f0-4abe-a0d6-062903ce0e02','','','809cba53-62b1-5f8e-9c74-15dedf1520b6','Pseudocercospora thujina (Dearn.) U. Braun & C. Nakash.','(Dearn.) U. Braun & C. Nakash.',0,0,'aaf11635-f203-529b-9daf-03315772c8ad','Pseudocercospora thujina','aaf11635-f203-529b-9daf-03315772c8ad','Pseudocercospora thujina','5491a124-67ce-54d2-9fca-2b7b86cbf8b0','Pseudocercospora thuiin','e042d9d3-c6f0-4abe-a0d6-062903ce0e02','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e04382c4-f334-4e9d-815d-28b9c9ed4ff6','','','6da67410-92ed-5afb-a692-53493304bc22','Climaconeis inflexa (Brébisson) Cox','(Brébisson) Cox',0,0,'8b5811e4-870a-5401-8fbe-f12485c6011a','Climaconeis inflexa','8b5811e4-870a-5401-8fbe-f12485c6011a','Climaconeis inflexa','1d1e6f53-10cf-5ff4-8418-4dba8c13a98c','Climaconeis inflex','e04382c4-f334-4e9d-815d-28b9c9ed4ff6','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Berkeleyaceae|Climaconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0416270-547d-4ca2-966a-82d4c9cd4733','','','99ce74d6-8d39-5a0d-abe1-ddb54091edef','Hygrocybe subgen. Pseudohygrocybe Bon','Bon',0,0,'91f1087d-0b6e-5c5e-bdf6-491c26140eb1','Pseudohygrocybe','94ca8fde-4199-5761-9e4d-880b9d12c973','Hygrocybe subgen. Pseudohygrocybe','91f1087d-0b6e-5c5e-bdf6-491c26140eb1','Pseudohygrocybe','e0416270-547d-4ca2-966a-82d4c9cd4733','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('e03efac0-41da-4f76-90ad-5059fe95ff98','','','12deeb65-71fb-5e4e-9ceb-10f49fad5084','Tolyposporium caustidis Vánky','Vánky',0,0,'9c5456bd-3f5f-5f3d-a126-8878a44bb53b','Tolyposporium caustidis','9c5456bd-3f5f-5f3d-a126-8878a44bb53b','Tolyposporium caustidis','8dc15a0b-c5b3-5e0a-95ca-6365d70f9d8b','Tolyposporium caustid','1b91bc6d-a7fb-48c6-aace-1f58e480a373','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Tolyposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e03f5f82-b608-4e4e-9dc2-620899cd8945','','','a21e381a-546f-58d1-925f-ae0e705eb161','Pseudolophocolea denticulata R.M.Schust. & J.J.Engel','R.M.Schust. & J.J.Engel',0,0,'6bc8dba2-57a9-57be-898e-29dcb89b6adc','Pseudolophocolea denticulata','6bc8dba2-57a9-57be-898e-29dcb89b6adc','Pseudolophocolea denticulata','049c4383-a41d-58d1-ad90-30c16d97159b','Pseudolophocolea denticulat','e03f5f82-b608-4e4e-9dc2-620899cd8945','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Pseudolophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e04972b0-f707-4eb0-9d6b-988136743ef0','','','e1929441-291b-5f7c-b1ad-505c07085687','Erythronychia australiensis (Schiner, 1868)','(Schiner, 1868)',1868,0,'d5907b8c-cac8-5b8e-8331-587c98269b6f','Erythronychia australiensis','d5907b8c-cac8-5b8e-8331-587c98269b6f','Erythronychia australiensis','43b6b067-87a0-5601-b0b7-ed3918f82d52','Erythronychia australiens','e04972b0-f707-4eb0-9d6b-988136743ef0','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Erythronychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0456e8f-fe09-4e39-aedf-fc35de6a9363','','','f050252a-287a-5616-9b38-93af73c1f4f0','Elphidium novozealandicum Cushman, 1936','Cushman, 1936',1936,0,'a8c4e087-fe08-532f-ad91-6c12a4ea2850','Elphidium novozealandicum','a8c4e087-fe08-532f-ad91-6c12a4ea2850','Elphidium novozealandicum','615c4615-60fe-5a09-9631-2372f195bb20','Elphidium nouozealandic','e0456e8f-fe09-4e39-aedf-fc35de6a9363','Chromista|Foraminifera|Polythalamea|Rotaliida|Elphidiidae|Elphidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e04e86c4-3e92-4bba-8738-ab1edbb8221e','','','dab8e1ac-840b-5b14-a3fd-d2d0087a1db3','Pennatula species NIWA G. Williams','',0,0,'17b9549f-7a6a-5e94-917a-6ee98d531a8e','Pennatula','17b9549f-7a6a-5e94-917a-6ee98d531a8e','Pennatula','17b9549f-7a6a-5e94-917a-6ee98d531a8e','Pennatula','e04e86c4-3e92-4bba-8738-ab1edbb8221e','Animalia|Cnidaria||Pennatulacea|Pennatulidae|Pennatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e04f1e90-e353-4479-ae38-8e3948eb5cc7','','','f7a50f8e-a3ae-5379-907f-621f27a6921c','Streptococcus faecalis Andrewes and Horder 1906','Andrewes and Horder 1906',1906,0,'2a3e0d09-f6d4-5646-a07d-794be28c49d5','Streptococcus faecalis','2a3e0d09-f6d4-5646-a07d-794be28c49d5','Streptococcus faecalis','ad372008-e794-59e8-9d07-b49f52fdb413','Streptococcus faecal','b81672e1-02fc-4226-b3ff-a6f173f0351f','Bacteria|Bacillota|Bacilli|Lactobacillales|Streptococcaceae|Streptococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('e04f70b6-4201-47c4-9729-cb9473d47c0d','','','4a01bc26-2b2e-5f15-a09a-f85fd1c6448d','Erysiphe hyperici (Wallr.) Fr.','(Wallr.) Fr.',0,0,'6989c61a-4d13-5a19-844c-540e0394444d','Erysiphe hyperici','6989c61a-4d13-5a19-844c-540e0394444d','Erysiphe hyperici','070e9bc9-b7ea-5648-afa3-af37ad05361b','Erysiphe hyperic','e04f70b6-4201-47c4-9729-cb9473d47c0d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e05b5293-c49f-4ce3-8250-0e1d649d4a29','','','704ee36f-3777-5927-a5fd-26ee05030f95','Septopatella species','',0,0,'2ed82998-64ee-548a-86c0-c1737b675d92','Septopatella','2ed82998-64ee-548a-86c0-c1737b675d92','Septopatella','2ed82998-64ee-548a-86c0-c1737b675d92','Septopatella','e05b5293-c49f-4ce3-8250-0e1d649d4a29','Fungi|Ascomycota||||Septopatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e05b9e31-43f2-46db-840a-0cfc8486b9ed','','','b05a2769-7812-57ba-8f32-c1a26071eaf0','Racodiaceae Link','Link',0,0,'87ff9772-c311-545b-b4fb-bc3aeb441475','Racodiaceae','87ff9772-c311-545b-b4fb-bc3aeb441475','Racodiaceae','87ff9772-c311-545b-b4fb-bc3aeb441475','Racodiaceae','e05b9e31-43f2-46db-840a-0cfc8486b9ed','Fungi|Ascomycota|Dothideomycetes|Racodiales|Racodiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0555858-2224-46d3-bc26-9be8608705bc','','','e27ba987-e2db-5ce8-9e70-6eaf2e177270','Phaeosporobolus usneae D.Hawksw. & Hafellner','D.Hawksw. & Hafellner',0,0,'72f832d5-1232-594e-853c-87ded7b60c7c','Phaeosporobolus usneae','72f832d5-1232-594e-853c-87ded7b60c7c','Phaeosporobolus usneae','dd315016-5171-5a24-b725-667bd56982bb','Phaeosporobolus usne','a359531f-7972-4e3b-b26b-8b294a9fa98b','Fungi|Incertae sedis||||Phaeosporobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e05cdaf1-c3a0-4997-b723-408e3a136f04','','','552dc150-edaa-5e49-b7b0-dff2bcd2ee1a','Pseudoparonellides badius Salmon, 1941','Salmon, 1941',1941,0,'12304f1b-423d-5077-8398-4f359145662b','Pseudoparonellides badius','12304f1b-423d-5077-8398-4f359145662b','Pseudoparonellides badius','9568c5af-1d31-5122-820f-5f45bcf49249','Pseudoparonellides bad','e05cdaf1-c3a0-4997-b723-408e3a136f04','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Pseudoparonellides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e062e3b5-87d2-4633-bb31-7d54f890c7e1','','','8c8896af-cdf8-5f9b-9d47-2e4e332925d3','Orectognathus antennatus Smith, 1853','Smith, 1853',1853,0,'7c6c33e9-e64c-5614-a18c-9ffd34018709','Orectognathus antennatus','7c6c33e9-e64c-5614-a18c-9ffd34018709','Orectognathus antennatus','b40fc8a5-f0ed-5c2e-bc76-e854facd1c87','Orectognathus antennat','e062e3b5-87d2-4633-bb31-7d54f890c7e1','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Orectognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e062acd2-20d6-4c38-af58-9b0a054b10cf','','','7617ae67-69cf-5cfc-bba5-6c71d16f8c28','Tabularia','',0,0,'7617ae67-69cf-5cfc-bba5-6c71d16f8c28','Tabularia','7617ae67-69cf-5cfc-bba5-6c71d16f8c28','Tabularia','7617ae67-69cf-5cfc-bba5-6c71d16f8c28','Tabularia','e062acd2-20d6-4c38-af58-9b0a054b10cf','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Tabularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0610eac-debd-4a47-a7d2-e403bbfcce31','','','43f67543-aa81-5c9a-bfd7-670c08862469','Edpercivalia tahatika Ward, 2005','Ward, 2005',2005,0,'fe130cfc-6738-5b83-8ff7-f3ac6361dabf','Edpercivalia tahatika','fe130cfc-6738-5b83-8ff7-f3ac6361dabf','Edpercivalia tahatika','e6073a83-7b75-5bbd-b5dd-286027324289','Edpercivalia tahatik','e0610eac-debd-4a47-a7d2-e403bbfcce31','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Edpercivalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e05fa027-bdf7-4392-975d-e53b55d43f74','','','fd0f0c54-b058-5377-aa0d-beb7a3280008','Alphitomorpha ferruginea Schltdl.','Schltdl.',0,0,'0cfcfe5a-136a-59eb-8631-d6be3fad8647','Alphitomorpha ferruginea','0cfcfe5a-136a-59eb-8631-d6be3fad8647','Alphitomorpha ferruginea','27427ac8-88d7-5def-a6a5-b246b712c45a','Alphitomorpha ferrugine','8bc6f880-8fad-4ba1-ae01-078017394025','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Alphitomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e05cf5df-4c3d-4c26-a967-fc02afede58c','','','33192b2c-fb8d-57ad-a52a-b9c24a21fed3','Puffinus creatopus Coues','Coues',0,0,'b57d24c7-5d5e-5057-a213-dd39378c71ea','Puffinus creatopus','b57d24c7-5d5e-5057-a213-dd39378c71ea','Puffinus creatopus','ea0aaff7-ffc8-5cbc-bcbb-5268b3cef780','Puffinus creatop','e05cf5df-4c3d-4c26-a967-fc02afede58c','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e06a1432-a159-4eaf-9ac9-be68c951983e','','','89907608-a8bb-517d-b63d-786499cfc6ad','Drechslera australiensis M.B. Ellis','M.B. Ellis',0,0,'34a77620-4d0c-5194-a7e0-7ef4e5fabc05','Drechslera australiensis','34a77620-4d0c-5194-a7e0-7ef4e5fabc05','Drechslera australiensis','231dad0b-a002-564d-bc78-95f044ae72e8','Drechslera australiens','9d669bbd-29fd-4895-bda9-16a7c45159e9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e06e6331-53a2-47aa-9153-032e216cd97f','','','db3c9222-b994-5077-99ff-a6bd8d2cd783','Ambuchananiaceae Seppelt & H.A.Crum','Seppelt & H.A.Crum',0,0,'0dcbbdc2-9c55-5f89-8466-2cfbaf3eeea1','Ambuchananiaceae','0dcbbdc2-9c55-5f89-8466-2cfbaf3eeea1','Ambuchananiaceae','0dcbbdc2-9c55-5f89-8466-2cfbaf3eeea1','Ambuchananiaceae','e06e6331-53a2-47aa-9153-032e216cd97f','Plantae||Sphagnopsida|Ambuchananiales|Ambuchananiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e06cc20b-ac52-4490-882f-713eb23b020b','','','ef01cdf2-9813-51a0-b4ec-7c27f92e1b9f','Sunius','',0,0,'ef01cdf2-9813-51a0-b4ec-7c27f92e1b9f','Sunius','ef01cdf2-9813-51a0-b4ec-7c27f92e1b9f','Sunius','ef01cdf2-9813-51a0-b4ec-7c27f92e1b9f','Sunius','e06cc20b-ac52-4490-882f-713eb23b020b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sunius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e06b731b-1dff-4bba-9bdf-69f8fd02fb53','','','03dbb759-b26d-5d9d-879a-dd2000a7c028','Sematophyllum subhumile var. contiguum (Mitt.) B.C.Tan, W.B.Schofield & H.P.Ramsay','(Mitt.) B.C.Tan, W.B.Schofield & H.P.Ramsay',0,0,'a01668aa-f358-5f2e-a944-2e9389a4dd72','Sematophyllum subhumile contiguum','60c97b0f-f8b5-58e1-b3af-3d8444cdf5ab','Sematophyllum subhumile var. contiguum','319d9442-350c-5584-a1ba-c138083b6e29','Sematophyllum subhumil contigu','e06b731b-1dff-4bba-9bdf-69f8fd02fb53','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Sematophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e06e2866-2622-4d81-a127-94f3e92de090','','','91f82d71-3fe9-5456-9560-71a2bb13bdd5','Sabatinca passalota Meyrick, 1923','Meyrick, 1923',1923,0,'93140a10-63b2-52ca-8903-f3e2a780571c','Sabatinca passalota','93140a10-63b2-52ca-8903-f3e2a780571c','Sabatinca passalota','f4d5ca7c-720f-5946-be17-47f320fc3dac','Sabatinca passalot','e06e2866-2622-4d81-a127-94f3e92de090','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0719f56-1702-436c-94c9-3f38ae9eb2d5','','','1e1c9703-7bef-5fe5-bd5c-daeba4a65abd','Cosmarium hornavanense var. dubovianum (Lütkem.) Ruzicka','(Lütkem.) Ruzicka',0,0,'374f77ba-04db-5664-a7a3-997f7471725a','Cosmarium hornavanense dubovianum','e852486a-e52f-5ea6-ab43-f28db7263207','Cosmarium hornavanense var. dubovianum','77d28ddb-7349-56ef-bec9-d46d3fd056e6','Cosmarium hornauanens dubouian','e0719f56-1702-436c-94c9-3f38ae9eb2d5','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e074f524-56b2-4194-a9ae-554877768359','','','a43f4a16-8291-5c8e-b580-b0a2c5967074','Ligustrum sinense Lour.','Lour.',0,0,'6dea472c-1852-568d-b227-e40e123c2bc9','Ligustrum sinense','6dea472c-1852-568d-b227-e40e123c2bc9','Ligustrum sinense','0443f234-a874-5d96-92da-961da3232a0c','Ligustrum sinens','e074f524-56b2-4194-a9ae-554877768359','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Ligustrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e06eddaf-d1aa-436c-89ef-f8904dfa68f9','','','9884a10d-fca9-5288-8f27-8b6e3e8d0b8c','Lecane similis Russell, 1959','Russell, 1959',1959,0,'aceb1340-45bb-5150-bfd1-ce7364066666','Lecane similis','aceb1340-45bb-5150-bfd1-ce7364066666','Lecane similis','bb5d7842-bacd-55fd-98ac-a999bb6970c2','Lecane simil','e06eddaf-d1aa-436c-89ef-f8904dfa68f9','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0739dbc-2924-4d37-9cec-f7f11b09974c','','','7a3e23f9-f28e-59c1-a94a-7ab98eb2c434','Sursumura','',0,0,'7a3e23f9-f28e-59c1-a94a-7ab98eb2c434','Sursumura','7a3e23f9-f28e-59c1-a94a-7ab98eb2c434','Sursumura','7a3e23f9-f28e-59c1-a94a-7ab98eb2c434','Sursumura','e0739dbc-2924-4d37-9cec-f7f11b09974c','Animalia|Arthropoda|Malacostraca|Isopoda|Munopsididae|Sursumura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e075aa55-a161-4d10-bb85-dcf36e6a4234','','','1bb72bad-3002-5ea2-8eb9-5e188d33a6e2','Diglymma seclusum (Johns, 2007)','(Johns, 2007)',2007,0,'f49f66fd-5ac7-5fc8-aaaa-39c19383c005','Diglymma seclusum','f49f66fd-5ac7-5fc8-aaaa-39c19383c005','Diglymma seclusum','5fdcd44e-24f7-57a9-9ea1-e4aa33e47ecc','Diglymma seclus','e075aa55-a161-4d10-bb85-dcf36e6a4234','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Diglymma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e07c09ef-18fa-4c51-b0d2-46b833861fcb','','','886ccffe-e5a8-5264-9435-354c618f2e12','Coxelus elongatus Broun, 1909','Broun, 1909',1909,0,'21c281d9-2cd7-5727-9ac3-837fb2556e7a','Coxelus elongatus','21c281d9-2cd7-5727-9ac3-837fb2556e7a','Coxelus elongatus','831080d0-fb02-5f99-bb9b-ee58fd1cf147','Coxelus elongat','e07c09ef-18fa-4c51-b0d2-46b833861fcb','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e07afae8-b38c-441c-9a8b-4f2eccd23341','','','180d8890-a13e-5dfc-9ebe-7ae30fb6fb6b','Arum sagittifolium L.','L.',0,0,'831df294-aeb1-5d47-96d9-ab80b7454471','Arum sagittifolium','831df294-aeb1-5d47-96d9-ab80b7454471','Arum sagittifolium','a8fac41c-c29f-5e0d-a415-3dceedfe0050','Arum sagittifoli','ed329b29-8552-4736-90ed-8bb67cca6508','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Arum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e07b1b08-76dc-4629-8d7d-80b80bfaa275','','','a3111f87-90ea-50e8-81cb-b3c0aada496b','Erysiphe bivonae Tul. & C. Tul.','Tul. & C. Tul.',0,0,'dcb9c8e7-5903-5484-b729-f88c964e91e6','Erysiphe bivonae','dcb9c8e7-5903-5484-b729-f88c964e91e6','Erysiphe bivonae','d7c91f44-ee9d-5bb9-bf18-bb37da09f47a','Erysiphe biuon','e64cdd85-8c56-4b6f-a814-f1919726040d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e082c3fa-fcb8-4ec3-8eb3-25e40bb5a75f','','','5e814ada-7119-5058-b344-58317b81f6d8','Phellinus robustus (P. Karst.) Bourdot & Galzin','(P. Karst.) Bourdot & Galzin',0,0,'0dc3b9d4-ddd9-5cda-a64e-eef114c93bb1','Phellinus robustus','0dc3b9d4-ddd9-5cda-a64e-eef114c93bb1','Phellinus robustus','fdbf4ec7-a3e2-5ebd-8728-32021ca52c20','Phellinus robust','062ac6ce-556b-4530-9d58-b8073ec5721b','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0847f0d-d8a7-4937-b462-88043ee5b70c','','','4a027571-add0-5878-a75a-489bd430888f','Pilea peperomioides Diels','Diels',0,0,'48446db5-7249-5696-979e-a66cfb902233','Pilea peperomioides','48446db5-7249-5696-979e-a66cfb902233','Pilea peperomioides','c48c1d55-6ff5-5260-bedb-7ff72228884a','Pilea peperomioid','e0847f0d-d8a7-4937-b462-88043ee5b70c','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Pilea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0813e7e-9110-420a-a63e-72717a34bc9e','','','7d5e08e2-abcd-5740-b21d-dace2d9dd4d1','Fusarium heterosporum Nees & T. Nees','Nees & T. Nees',0,0,'3ded5772-ddeb-5ec9-ab44-a944e7ffa304','Fusarium heterosporum','3ded5772-ddeb-5ec9-ab44-a944e7ffa304','Fusarium heterosporum','bebb8bb9-c626-513f-9dec-e8ead796905b','Fusarium heterospor','e0813e7e-9110-420a-a63e-72717a34bc9e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e087800a-0497-49e2-a23c-3e6820887d72','','','efd12110-7de6-53da-9c6d-70b3b9bdf7a4','Aulacomniaceae Schimp.','Schimp.',0,0,'23dd9cf1-da48-51e6-9a2f-584d6131973c','Aulacomniaceae','23dd9cf1-da48-51e6-9a2f-584d6131973c','Aulacomniaceae','23dd9cf1-da48-51e6-9a2f-584d6131973c','Aulacomniaceae','e087800a-0497-49e2-a23c-3e6820887d72','Plantae||Bryopsida|Rhizogoniales|Aulacomniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e08a3cbe-e7f6-45fd-9572-4a2d9e4afbae','','','3197b8c8-fe9d-5b26-8566-55902f99b020','Eimeria irresidua Kessel & Jankiewicz, 1931','Kessel & Jankiewicz, 1931',1931,0,'250fec26-24d1-5c2a-94dc-cb14978d404b','Eimeria irresidua','250fec26-24d1-5c2a-94dc-cb14978d404b','Eimeria irresidua','5392ebc6-0fa3-5219-9e8a-530b779c1a63','Eimeria irresidu','e08a3cbe-e7f6-45fd-9572-4a2d9e4afbae','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e087f42d-8d0a-4252-9446-b7c8964bbac9','','','841a9dba-193b-5908-9663-7de75fcd0ce3','Lamium intermedium Fr.','Fr.',0,0,'516d6cef-2b8f-539f-b454-8497bceb73bd','Lamium intermedium','516d6cef-2b8f-539f-b454-8497bceb73bd','Lamium intermedium','c5059dfc-13d0-5257-807a-85e3b493a5bb','Lamium intermedi','00516576-5db4-4177-bc56-9f846d7dee90','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lamium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e08b733f-e44d-41f2-a073-24e655edabec','','','b67aa784-bb87-5369-aa2b-9858e658cdfd','Ultratenuipalpus arboreus (Collyer, 1973)','(Collyer, 1973)',1973,0,'cf820e6f-a768-511d-9545-88dfe23e2166','Ultratenuipalpus arboreus','cf820e6f-a768-511d-9545-88dfe23e2166','Ultratenuipalpus arboreus','221374cf-eaaf-5b21-9d0d-599d07d913dc','Ultratenuipalpus arbore','e08b733f-e44d-41f2-a073-24e655edabec','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Ultratenuipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e08c4621-363e-4f34-8159-621c3ea7259b','','','54b3bf5d-4993-5024-97d3-58ae235938cd','Clavaria sulcata (Overeem) R.H. Petersen','(Overeem) R.H. Petersen',0,0,'58b9d122-eaeb-5a9a-be14-f1e94f8895aa','Clavaria sulcata','58b9d122-eaeb-5a9a-be14-f1e94f8895aa','Clavaria sulcata','72ddfd93-becd-568a-bea7-5e9f3c522d71','Clavaria sulcat','7ed6e7bc-f26a-4b4d-9be4-8d5381c3e31d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e08d49b6-ac06-44bf-9f26-a5c773d7baa3','','','350821a0-6a13-5abb-bc1a-4581a87097b3','Thripinae','',0,0,'350821a0-6a13-5abb-bc1a-4581a87097b3','Thripinae','350821a0-6a13-5abb-bc1a-4581a87097b3','Thripinae','350821a0-6a13-5abb-bc1a-4581a87097b3','Thripinae','e08d49b6-ac06-44bf-9f26-a5c773d7baa3','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('e09278f7-4c63-46fb-84a2-b0e38d6ca7d9','','','2cc69cce-28fa-5aaa-97a7-1ee6f456dc2a','Australicium Hjortstam & Ryvarden','Hjortstam & Ryvarden',0,0,'a01262e0-6c75-509f-bfad-3da529bbf7d9','Australicium','a01262e0-6c75-509f-bfad-3da529bbf7d9','Australicium','a01262e0-6c75-509f-bfad-3da529bbf7d9','Australicium','e09278f7-4c63-46fb-84a2-b0e38d6ca7d9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Australicium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e08f11d7-242e-4107-b6df-d7644c9e29df','','','8389ae47-b3a2-51be-9c9d-0f217bc5ae51','Xanthomonas campestris pv. cannabis Severin, 1978','Severin, 1978',1978,0,'8124fc86-8440-5cdb-93a0-bc53cad0cc5a','Xanthomonas campestris cannabis','c37a854f-317a-5de6-a624-4e44af9aa889','Xanthomonas campestris pv. cannabis','6f6e4c79-2429-52c5-8efb-5ece5c192c2d','Xanthomonas campestr cannab','e08f11d7-242e-4107-b6df-d7644c9e29df','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('e093a5cb-46c5-41dc-b864-c3624e0983a3','','','8a3082e6-1056-5b34-8b2a-82c48b744df9','Helminthosporium nodosum Wallr.','Wallr.',0,0,'1d67a5fc-039c-5bcd-8f20-11d6247050df','Helminthosporium nodosum','1d67a5fc-039c-5bcd-8f20-11d6247050df','Helminthosporium nodosum','1d424e57-a1a3-5242-b2f4-7371a2dd179c','Helminthosporium nodos','f0f5e362-a9a9-4140-b6ec-bb01fdbb3acf','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e09a2a3f-51ee-4ce5-a3ae-1fd7672f7c03','','','d2d471ab-ecd0-52cf-9831-e9cee02264b1','Vanessa Fabricius, 1807','Fabricius, 1807',1807,0,'e86d285e-b4e3-5e4b-9fb6-d60995171090','Vanessa','e86d285e-b4e3-5e4b-9fb6-d60995171090','Vanessa','e86d285e-b4e3-5e4b-9fb6-d60995171090','Vanessa','e09a2a3f-51ee-4ce5-a3ae-1fd7672f7c03','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Vanessa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0963d53-942d-4c99-b1cf-df35ed354149','','','fe85f0b8-1572-5d46-b596-e3bfbfd02c2a','Opalimosina Rohácek, 1983','Rohácek, 1983',1983,0,'1e61d385-c08c-5228-ab6b-b18403807e49','Opalimosina','1e61d385-c08c-5228-ab6b-b18403807e49','Opalimosina','1e61d385-c08c-5228-ab6b-b18403807e49','Opalimosina','e0963d53-942d-4c99-b1cf-df35ed354149','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Opalimosina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e097ae60-aa87-42b3-949a-fd56ffbd8005','','','ead25d7a-c5b0-5e0e-a815-576828379edd','Dilophus Meigen, 1803','Meigen, 1803',1803,0,'d37c1acc-fe69-5bfa-8747-b4894009c614','Dilophus','d37c1acc-fe69-5bfa-8747-b4894009c614','Dilophus','d37c1acc-fe69-5bfa-8747-b4894009c614','Dilophus','e097ae60-aa87-42b3-949a-fd56ffbd8005','Animalia|Arthropoda|Insecta|Diptera|Bibionidae|Dilophus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0a3e83f-751f-4d81-8e61-3bc84223e351','','','c575b7e7-84ec-5caf-ada3-1325c3fe1617','Cerioporus mollis (Sommerf.) Zmitr. & Kovalenko','(Sommerf.) Zmitr. & Kovalenko',0,0,'b7ab168e-b313-5610-9c7f-30856c06f131','Cerioporus mollis','b7ab168e-b313-5610-9c7f-30856c06f131','Cerioporus mollis','85364264-897b-53e7-b05a-65e96d24d05a','Cerioporus moll','700b5c91-70e3-4720-831d-4b5211226c74','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Cerioporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0a07652-4147-4a11-b95f-7a5ee54e2ef6','','','17aa8b0d-f9d0-5aea-8462-9987e34753a5','Flavoplaca Arup, Søchting & Frödén','Arup, Søchting & Frödén',0,0,'cebf3805-d8c1-5157-ab09-5d0ae5d7ed1f','Flavoplaca','cebf3805-d8c1-5157-ab09-5d0ae5d7ed1f','Flavoplaca','cebf3805-d8c1-5157-ab09-5d0ae5d7ed1f','Flavoplaca','e0a07652-4147-4a11-b95f-7a5ee54e2ef6','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Flavoplaca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e09cafe8-7d10-4547-bf96-b20b59133051','','','323183c4-f0a7-59f2-8a22-1f5f82285c76','Nectria subimperspicua Speg.','Speg.',0,0,'96cce69b-85b8-5663-9828-89f95c78eb6f','Nectria subimperspicua','96cce69b-85b8-5663-9828-89f95c78eb6f','Nectria subimperspicua','365fb816-7cd7-51be-9133-a2ed05625501','Nectria subimperspicu','f0c6c2f5-306b-4218-8578-b5058b2cbafe','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0a4f58b-895c-4539-9c74-1bf9eb75e3b4','','','bc7e10ac-0911-5202-83d9-afdc4704a9cb','Plumatella','',0,0,'bc7e10ac-0911-5202-83d9-afdc4704a9cb','Plumatella','bc7e10ac-0911-5202-83d9-afdc4704a9cb','Plumatella','bc7e10ac-0911-5202-83d9-afdc4704a9cb','Plumatella','e0a4f58b-895c-4539-9c74-1bf9eb75e3b4','Animalia|Bryozoa|Phylactolaemata|Plumatellida|Plumatellidae|Plumatella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0a881d5-600a-4f27-a054-52e8eeef5271','','','cb52603a-5b10-59ef-9077-9dfe4060a347','Margareta','',0,0,'cb52603a-5b10-59ef-9077-9dfe4060a347','Margareta','cb52603a-5b10-59ef-9077-9dfe4060a347','Margareta','cb52603a-5b10-59ef-9077-9dfe4060a347','Margareta','e0a881d5-600a-4f27-a054-52e8eeef5271','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Margareta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0a78efa-7b43-4f17-8d11-4447f90fb4b7','','','61504a50-ce83-57f5-a784-44e43a53b7ab','Maoripria earlyi Naumann, 1988','Naumann, 1988',1988,0,'ce1f6253-5ed0-5e13-85eb-f9cde4c9ad84','Maoripria earlyi','ce1f6253-5ed0-5e13-85eb-f9cde4c9ad84','Maoripria earlyi','e445ba48-d473-55c7-9adc-c9c479ae88aa','Maoripria early','e0a78efa-7b43-4f17-8d11-4447f90fb4b7','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Maoripria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0a439b4-93de-4776-8181-bb93dbbb7e33','','','0cf73501-f8c8-5c1c-93d8-14b65f9f9570','Gelidium microphyllum (Crosby-Sm.) Kylin','(Crosby-Sm.) Kylin',0,0,'e7589d83-086f-5b0b-9207-e7049fdcc6f6','Gelidium microphyllum','e7589d83-086f-5b0b-9207-e7049fdcc6f6','Gelidium microphyllum','01a8d7be-82e3-5bd7-bc4d-5137f0a7e33c','Gelidium microphyll','e0a439b4-93de-4776-8181-bb93dbbb7e33','Plantae|Rhodophyta|Florideophyceae|Gelidiales|Gelidiaceae|Gelidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0a4f476-b492-4ba5-9b43-d98965ccddf0','','','b7965d4d-43cd-591d-afbe-0406f15079d2','Dasyscypha bicolor var. rubi (Bres.) Dennis','(Bres.) Dennis',0,0,'36f94aca-6d1a-5be7-9862-9e498c287dce','Dasyscypha bicolor rubi','26986648-2b5a-5796-b15c-77502ed6ad7e','Dasyscypha bicolor var. rubi','ac7afd87-727e-53d3-8a76-a9b7614870d0','Dasyscypha bicolor rub','454c7c18-42e1-4f9f-9895-2d2fd98dba26','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscypha','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0a542ee-0ea7-49b7-a4bc-c9542bc1c09e','','','542d8a84-6997-59ea-aac6-6f326ad1af72','Echidnodella fourcroyae R.W. Ryan','R.W. Ryan',0,0,'fa0c4fb6-bbd1-57cc-80bc-e73af0a02703','Echidnodella fourcroyae','fa0c4fb6-bbd1-57cc-80bc-e73af0a02703','Echidnodella fourcroyae','56c7d5f3-68ce-5c8a-ba29-6fa655608f14','Echidnodella fourcroy','e0a542ee-0ea7-49b7-a4bc-c9542bc1c09e','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Echidnodella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0a4f6b0-0a79-4dc5-897d-df0c4a3069cc','','','aa99f12a-ecba-55c5-97f9-46d8e642b746','Allomyces E.J. Butler','E.J. Butler',0,0,'84ff1410-b1d3-504e-b4b5-628a9051d053','Allomyces','84ff1410-b1d3-504e-b4b5-628a9051d053','Allomyces','84ff1410-b1d3-504e-b4b5-628a9051d053','Allomyces','e0a4f6b0-0a79-4dc5-897d-df0c4a3069cc','Fungi|Blastocladiomycota|Blastocladiomycetes|Blastocladiales|Blastocladiaceae|Allomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0af8f50-122d-433a-a31e-31cae406d29d','','','eb376e4a-cdbd-5293-a1f2-c22c51ad60b9','Neofabraea malicorticis H.S. Jacks.','H.S. Jacks.',0,0,'4e5a80a9-8b15-597c-8e16-86ef0c77cfd6','Neofabraea malicorticis','4e5a80a9-8b15-597c-8e16-86ef0c77cfd6','Neofabraea malicorticis','43a28a76-4f62-5184-9bcd-525a0bd5fa0f','Neofabraea malicortic','e0af8f50-122d-433a-a31e-31cae406d29d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Neofabraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0b036a7-e71b-4afc-99ab-9037572ad3be','','','a02b2d83-25b3-5d46-a31d-71df914cb1d9','Thestyleda','',0,0,'a02b2d83-25b3-5d46-a31d-71df914cb1d9','Thestyleda','a02b2d83-25b3-5d46-a31d-71df914cb1d9','Thestyleda','a02b2d83-25b3-5d46-a31d-71df914cb1d9','Thestyleda','e0b036a7-e71b-4afc-99ab-9037572ad3be','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculanidae|Thestyleda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0b63251-6ab6-4b98-b505-2b35dca96460','','','11ef2860-aba2-5377-8e22-9c5f135f4212','Pteris novae-zelandiae Field','Field',0,0,'7107a273-58fc-5fd4-a111-ef2b1e8fd755','Pteris novae-zelandiae','7107a273-58fc-5fd4-a111-ef2b1e8fd755','Pteris novae-zelandiae','336123e5-033f-5ac3-a331-35e1e9f0a8e6','Pteris nouae-zelandi','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0b70456-b513-4025-8ab0-5a2c406fa07f','','','3a69e629-ce2d-5a96-8167-dcfd9e0ccac1','Miridae','',0,0,'3a69e629-ce2d-5a96-8167-dcfd9e0ccac1','Miridae','3a69e629-ce2d-5a96-8167-dcfd9e0ccac1','Miridae','3a69e629-ce2d-5a96-8167-dcfd9e0ccac1','Miridae','','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0aa3601-2138-41eb-9005-a318bed634c8','','','0fae5c3e-5345-5829-853f-cf94764286eb','Debaryomyces carsonii (Phaff & E.P. Knapp) Y. Yamada, K. Maeda, I. Banno & Van der Walt','(Phaff & E.P. Knapp) Y. Yamada, K. Maeda, I. Banno & Van der Walt',0,0,'c7eda6c3-0fe5-5a0f-b4e9-67d89b86ef97','Debaryomyces carsonii','c7eda6c3-0fe5-5a0f-b4e9-67d89b86ef97','Debaryomyces carsonii','4dd7f1d8-0b0c-5213-8e40-92d17f0ec0b0','Debaryomyces carson','393fc852-36b3-4351-a7b6-8667a704c789','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Debaryomycetaceae|Debaryomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0b9b10f-eb0e-4b21-8e0f-d3c9d261f16a','','','f3d8a0e3-cd63-54d5-a0fd-b0e7242e6dbe','Kurzia tenax (Grev.) Grolle','(Grev.) Grolle',0,0,'cde10bf4-5ada-5adf-84e4-46fcb0700ec9','Kurzia tenax','cde10bf4-5ada-5adf-84e4-46fcb0700ec9','Kurzia tenax','cde10bf4-5ada-5adf-84e4-46fcb0700ec9','Kurzia tenax','e0b9b10f-eb0e-4b21-8e0f-d3c9d261f16a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Kurzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0bbaa26-5fe6-4e9a-9aba-e341a6ba4102','','','87447eea-48b2-50b7-aa3d-0455fed9402d','Pholiotina coprophila (Kühner) Singer','(Kühner) Singer',0,0,'58e960c6-d864-5f38-85b5-c4a5f3bc5415','Pholiotina coprophila','58e960c6-d864-5f38-85b5-c4a5f3bc5415','Pholiotina coprophila','fb5517ec-9db8-519d-8fba-56054ece7295','Pholiotina coprophil','e0bbaa26-5fe6-4e9a-9aba-e341a6ba4102','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Pholiotina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0b8a6c0-85fe-45ea-8399-edc059580c00','','','b8b1d754-858b-5b24-8cd8-008ef8a81cbc','Schefflera elegantissima (Veitch ex Mast.) Lowry & Frodin','(Veitch ex Mast.) Lowry & Frodin',0,0,'6226ab1c-d4e0-5f27-9aa3-6df7177660e6','Schefflera elegantissima','6226ab1c-d4e0-5f27-9aa3-6df7177660e6','Schefflera elegantissima','c6852ac3-12fe-5e44-9cbd-86d024321350','Schefflera elegantissim','e0b8a6c0-85fe-45ea-8399-edc059580c00','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Schefflera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e0bd433e-d4c4-4808-a918-d97d842e3a2e','','','b157f29e-6ce8-58d0-99f4-c899b475f691','Cerinomyces pallidus G.W. Martin','G.W. Martin',0,0,'f7582dbb-7ce8-542c-9a28-bc498197dfce','Cerinomyces pallidus','f7582dbb-7ce8-542c-9a28-bc498197dfce','Cerinomyces pallidus','a10a8b20-2837-5b2d-acc1-020b16e8484c','Cerinomyces pallid','e0bd433e-d4c4-4808-a918-d97d842e3a2e','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Cerinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0c0067e-dad8-4295-b5ef-0e9d810b2c1a','','','acab30e8-e5dd-5475-810e-336138bcdc37','Striaticonidium cinctum (Corda) L. Lombard & Crous','(Corda) L. Lombard & Crous',0,0,'5c43dfee-9c46-5bc8-92c7-f12bf4018efa','Striaticonidium cinctum','5c43dfee-9c46-5bc8-92c7-f12bf4018efa','Striaticonidium cinctum','1901b690-898c-5464-bf0a-d5802833569b','Striaticonidium cinct','e0c0067e-dad8-4295-b5ef-0e9d810b2c1a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Striaticonidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0c370ae-65f8-493f-bda1-7b7b67bf633a','','','f83ca0ad-bb05-5876-b61f-ba0256b707ad','Kalanchoe somaliensis Baker','Baker',0,0,'ecdf1d96-66c7-571e-9cac-6fbf56543daa','Kalanchoe somaliensis','ecdf1d96-66c7-571e-9cac-6fbf56543daa','Kalanchoe somaliensis','bebdc4cf-0e01-5ebe-9f40-ed5499873599','Kalanchoe somaliens','a20420c3-e624-405d-aba1-bbe64f75a21d','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Kalanchoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0c58101-7916-4d72-a6fa-cab579ef82ca','','','f603d264-4eca-5c64-95de-68f2e54f5349','Nectria grammicosporopsis Samuels','Samuels',0,0,'5e89b5a5-fdcb-523a-960c-93c82f2fe1d6','Nectria grammicosporopsis','5e89b5a5-fdcb-523a-960c-93c82f2fe1d6','Nectria grammicosporopsis','275280bf-fa36-50fb-b677-2c6acae4bed7','Nectria grammicosporops','4927213e-d8d1-420f-b6d0-be6deba28737','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0c7f5ae-2bbb-4e30-b4e0-2b51b27f18a3','','','64ef8016-fa0c-5bce-846f-fa27ece4f5e9','Fungitarsonemus','',0,0,'64ef8016-fa0c-5bce-846f-fa27ece4f5e9','Fungitarsonemus','64ef8016-fa0c-5bce-846f-fa27ece4f5e9','Fungitarsonemus','64ef8016-fa0c-5bce-846f-fa27ece4f5e9','Fungitarsonemus','e0c7f5ae-2bbb-4e30-b4e0-2b51b27f18a3','Animalia|Arthropoda|Arachnida|Trombidiformes|Tarsonemidae|Fungitarsonemus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('deb6701c-9704-4749-a5dd-89d563f59840','','','5d9bab9c-a213-5630-8a7d-5bdd3153be16','Pseudoacrodictys W.A. Baker & Morgan-Jones','W.A. Baker & Morgan-Jones',0,0,'6000b5a3-a137-5872-9678-762698d16518','Pseudoacrodictys','6000b5a3-a137-5872-9678-762698d16518','Pseudoacrodictys','6000b5a3-a137-5872-9678-762698d16518','Pseudoacrodictys','deb6701c-9704-4749-a5dd-89d563f59840','Fungi|Ascomycota||||Pseudoacrodictys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dec169c3-6614-458f-8d6e-071b1fac9d24','','','514120e9-424f-5f57-8c75-f85a69c1eb5e','Salticidae Genus novum species','Genus',0,0,'e8cf4cb4-e3f1-5691-8661-9933a277700a','Salticidae','e8cf4cb4-e3f1-5691-8661-9933a277700a','Salticidae','e8cf4cb4-e3f1-5691-8661-9933a277700a','Salticidae','dec169c3-6614-458f-8d6e-071b1fac9d24','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Gen. n.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('dec1f1f1-432c-451c-bfb8-337fec6552b2','','','f165f306-25ba-5d4a-8788-b3eb9dbe29b6','Pleurotus applicatus (Batsch) P. Kumm.','(Batsch) P. Kumm.',0,0,'d25a97b1-e3d9-55d7-90c1-ced173588ade','Pleurotus applicatus','d25a97b1-e3d9-55d7-90c1-ced173588ade','Pleurotus applicatus','2573ce2a-07e7-5284-a9f4-f0c652764b27','Pleurotus applicat','36e36d76-8a0e-41e7-9c59-ead0db3053db','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('debe7f96-73ee-4b35-ac5b-be177c03635f','','','0fea735c-c634-542d-b2c7-46218ab226cb','Babiana secunda (Thunb.) Ker Gawl.','(Thunb.) Ker Gawl.',0,0,'6433776d-5f6e-551d-a403-1e385ad7e7ea','Babiana secunda','6433776d-5f6e-551d-a403-1e385ad7e7ea','Babiana secunda','0b17d4f6-1fc9-5377-bd3e-7b4b1641eb14','Babiana secund','debe7f96-73ee-4b35-ac5b-be177c03635f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Babiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dec96d5a-e65b-4ef1-8757-5cbaa62ef295','','','b1c73003-048a-570f-a5c6-6ead6130fc80','Dicranum schreberi Sw.','Sw.',0,0,'3ee8eabc-892b-5657-9503-f3cd9d49ac75','Dicranum schreberi','3ee8eabc-892b-5657-9503-f3cd9d49ac75','Dicranum schreberi','1a261231-2866-55bd-b7df-7b2f08ae2163','Dicranum schreber','dec96d5a-e65b-4ef1-8757-5cbaa62ef295','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dec3c80c-97e7-4184-8c84-a4a8157a0968','','','e7e5297c-c5b8-5e8a-83d4-84ed15821040','Lumbricillus intermedius Benhan, 1909','Benhan, 1909',1909,0,'29427031-18c4-5589-815f-6bcb9a4961aa','Lumbricillus intermedius','29427031-18c4-5589-815f-6bcb9a4961aa','Lumbricillus intermedius','bb1b229e-8f10-5528-8624-ee38434c08d0','Lumbricillus intermed','dec3c80c-97e7-4184-8c84-a4a8157a0968','Animalia|Annelida|Clitellata|Tubificida|Enchytraeidae|Lumbricillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dec8dfda-8357-4769-b38e-ceea04952561','','','71577ee7-ead2-5712-8f12-a07997864898','Solanum torvum Sweet','Sweet',0,0,'e40c35e7-d737-5b4a-b210-50c63c19156a','Solanum torvum','e40c35e7-d737-5b4a-b210-50c63c19156a','Solanum torvum','331dc967-4867-5d6e-8f40-d414e011e908','Solanum toru','dec8dfda-8357-4769-b38e-ceea04952561','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ded1e61b-148b-4bd8-9c82-1d14ef3d845c','','','29642c56-67f0-5199-9d43-becd36b64d1c','Scrophularia L.','L.',0,0,'856f5683-c2a8-50d2-9628-693814ef6eb5','Scrophularia','856f5683-c2a8-50d2-9628-693814ef6eb5','Scrophularia','856f5683-c2a8-50d2-9628-693814ef6eb5','Scrophularia','ded1e61b-148b-4bd8-9c82-1d14ef3d845c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Scrophularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('decc8c80-96db-4f2c-abd0-246990ed361c','','','5eeb0770-187b-5013-aa16-4b351596f56c','Pterygophyllum quadrifarium f. marginata Sainsbury','Sainsbury',0,0,'1f9eab97-233b-5350-9c11-b1a9cc5bd5be','Pterygophyllum quadrifarium marginata','80885f70-ff95-50da-b785-743ce1227d84','Pterygophyllum quadrifarium f. marginata','6246efba-09c1-536f-a53c-28fe33e36349','Pterygophyllum quadrifari marginat','d4a4ff54-446d-41af-ad28-f39ee46dc0bd','Plantae||Bryatae|||Pterygophyllum','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('ded17560-238d-4756-af9b-c6666e42b347','','','d1600fb3-f0b7-5d2e-8d7a-9340e0567d98','Eimeria meleagrimitis Tyzzer, 1927','Tyzzer, 1927',1927,0,'9aa94199-8ea1-5b42-b62f-3dd556b35df1','Eimeria meleagrimitis','9aa94199-8ea1-5b42-b62f-3dd556b35df1','Eimeria meleagrimitis','cbfab705-3a6d-570a-aa4c-1365ab2552d7','Eimeria meleagrimit','ded17560-238d-4756-af9b-c6666e42b347','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ded40a9c-1b70-4c6d-ad6b-0416db50adbc','','','0dfb5acf-daf5-559b-a3e9-cbdc41dc10e5','Rectalox falita Manson, 1984','Manson, 1984',1984,0,'0de891f8-474e-51a0-9194-e6c6025a277a','Rectalox falita','0de891f8-474e-51a0-9194-e6c6025a277a','Rectalox falita','ceef01da-51d7-570c-a871-1d2a41b2e586','Rectalox falit','ded40a9c-1b70-4c6d-ad6b-0416db50adbc','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Rectalox','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dede148e-1a6a-495b-b8f1-0eddba3dcfee','','','2b030a4d-7415-5e61-aca0-a2c682f147f3','Bahupaathra Subram. & Lodha','Subram. & Lodha',0,0,'58053d36-bf7a-5f44-ac9a-05c04095649c','Bahupaathra','58053d36-bf7a-5f44-ac9a-05c04095649c','Bahupaathra','58053d36-bf7a-5f44-ac9a-05c04095649c','Bahupaathra','4c289ecd-ade2-4295-bd6f-9ab4a3716e99','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Bahupaathra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dedd7798-a313-4826-ad23-38b973e3e561','','','a847d817-573b-527e-b2c0-3cc2000ea52d','Sericogyra periglenes B. Marshall, 1988','B. Marshall, 1988',1988,0,'7e9d64c0-306a-509e-b816-56c6ff27a41b','Sericogyra periglenes','7e9d64c0-306a-509e-b816-56c6ff27a41b','Sericogyra periglenes','c782d0b4-9207-5bb5-a82b-93e931be00f6','Sericogyra periglen','dedd7798-a313-4826-ad23-38b973e3e561','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Sericogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dedcc2f1-c160-4f05-aa61-a31586496b4c','','','668c5a84-d3cf-5037-bb5c-a782075ed6f2','Sphaeria leiphaemia Fr.','Fr.',0,0,'fcf9c726-8e31-5faf-b069-6661798215fc','Sphaeria leiphaemia','fcf9c726-8e31-5faf-b069-6661798215fc','Sphaeria leiphaemia','4714f9e1-10d2-527a-a215-a398b7afa891','Sphaeria leiphaem','39ac8430-c75d-453c-b3fa-6bfb4ac05a35','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dee1231f-0558-4ea6-a4f5-412a7b404353','','','b2124822-87a0-5afc-9cb7-0c4c3fb73d62','Uroptychus raymondi Baba, 2000','Baba, 2000',2000,0,'3f41fde3-de17-50b8-8ca7-df732f576dd1','Uroptychus raymondi','3f41fde3-de17-50b8-8ca7-df732f576dd1','Uroptychus raymondi','1e46885f-6d07-5ff0-83da-0b857da152b3','Uroptychus raymond','dee1231f-0558-4ea6-a4f5-412a7b404353','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Uroptychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dee3ea5e-eedd-4344-adfc-771a42e484ac','','','d289a325-7382-5976-950d-fa52f23db33b','Gavelinopsis umbonifer (Parr, 1950)','(Parr, 1950)',1950,0,'173e1096-77eb-52fc-a198-f77a8efe0198','Gavelinopsis umbonifer','173e1096-77eb-52fc-a198-f77a8efe0198','Gavelinopsis umbonifer','173e1096-77eb-52fc-a198-f77a8efe0198','Gavelinopsis umbonifer','dee3ea5e-eedd-4344-adfc-771a42e484ac','Chromista|Foraminifera|Polythalamea|Rotaliida|Rosalinidae|Gavelinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dedf1933-d0fd-4984-a4e9-a2d1aade66d4','','','aafeea17-4c75-5f3a-805a-5f4778337f72','Hyphodontia radula (Pers.) Langer & Vesterh.','(Pers.) Langer & Vesterh.',0,0,'4e9f1f2a-eba2-571a-b0d8-75806022c858','Hyphodontia radula','4e9f1f2a-eba2-571a-b0d8-75806022c858','Hyphodontia radula','4d3602fa-7be8-5adf-b929-09997b23b61c','Hyphodontia radul','9f901478-6dd9-4b94-8556-7d0fa8a378a2','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('deebe939-230b-4d42-97bc-b19b70642ae1','','','baf05290-88b5-51f4-b3dd-051ff9cfde41','Prunus cerasifera ''Nigra''','',0,0,'b6622556-5056-5d48-8d82-b185a9b0d56c','Prunus cerasifera','b6622556-5056-5d48-8d82-b185a9b0d56c','Prunus cerasifera','2c47b17e-5fd1-5c54-ad1b-5e95a1582e8a','Prunus cerasifer','deebe939-230b-4d42-97bc-b19b70642ae1','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('dee8ea40-3657-462d-8b27-c0620e15a6c2','','','0ec6bf3d-9a9e-59ed-ba2d-b2bc56297c12','Bryobeckettia Fife','Fife',0,0,'dd7074b9-7426-58f6-a522-2337333543b2','Bryobeckettia','dd7074b9-7426-58f6-a522-2337333543b2','Bryobeckettia','dd7074b9-7426-58f6-a522-2337333543b2','Bryobeckettia','dee8ea40-3657-462d-8b27-c0620e15a6c2','Plantae||Bryopsida|Funariales|Funariaceae|Bryobeckettia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dee7465d-03e2-436f-925f-7d8024968af1','','','eac5249e-e013-5fcf-9ba6-9dbf24e6ed33','Peziza crucibuliformis Scop.','Scop.',0,0,'38a89bf4-7122-5c01-8b39-3f7397d3ad73','Peziza crucibuliformis','38a89bf4-7122-5c01-8b39-3f7397d3ad73','Peziza crucibuliformis','f43a6805-aba7-5d41-abca-d6fca6bc049d','Peziza crucibuliform','17ffa142-975b-4b44-8ca2-a7ceee02e3f2','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dee3fdc1-f65e-4ba3-ae49-ecf35a259e20','','','d2e0570c-cf02-5bf9-98b1-45a1fcc2f6e4','Pittosporum ellipticum Kirk subsp. ellipticum','',0,0,'3a0ca7b3-5df8-5c09-8385-8a3eb84e2acc','Pittosporum ellipticum ellipticum','5d89bd5a-fdf8-5e6c-8520-5cf55e4960b5','Pittosporum ellipticum subsp. ellipticum','e928c834-0b35-50ec-813e-762c31d7743c','Pittosporum elliptic elliptic','a8702d18-87ed-4265-9949-bacce178f2f5','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('deed0641-088c-46c1-b881-d9d9b2280e4d','','','36f2b156-9df1-5875-8f9e-53ef243c6efe','Gymnoascus gypseus Nann.','Nann.',0,0,'d6d5ea4a-0aa7-55a7-8df9-43cc3451ed20','Gymnoascus gypseus','d6d5ea4a-0aa7-55a7-8df9-43cc3451ed20','Gymnoascus gypseus','c05db03d-4186-55c4-bf87-465d518bcf30','Gymnoascus gypse','1d5a118a-b6ef-45dd-9df7-961471a80d11','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Gymnoascaceae|Gymnoascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('def0e25f-b062-49e6-a9d6-b36cbb0bb3a9','','','12a0d925-43cd-547f-ba94-e75c5d8e5900','Leptosphaeria caricis-firmae Petr.','Petr.',0,0,'d333762b-a0c4-5af7-ae5b-0ab6d9c04b65','Leptosphaeria caricis-firmae','d333762b-a0c4-5af7-ae5b-0ab6d9c04b65','Leptosphaeria caricis-firmae','746dcc95-c51a-5095-a9fb-9ae00e36c199','Leptosphaeria caricis-firm','81dad035-2d9d-464b-a69a-6d849af857d8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('def21665-9724-4915-95b3-bfae927b112b','','','cd5d39ba-eb88-5c9f-8c63-dfe3e1195de7','Edgeworthia papyrifera Siebold & Zucc.','Siebold & Zucc.',0,0,'a6a35f0b-bb0b-58ea-aa28-36d23f2503b0','Edgeworthia papyrifera','a6a35f0b-bb0b-58ea-aa28-36d23f2503b0','Edgeworthia papyrifera','1fc4b23c-2707-5613-9703-486e116accf7','Edgeworthia papyrifer','cc7715c2-50ab-4e79-9de1-b2e3b9a0f9f7','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Edgeworthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('defa9e18-5469-4f64-9bf5-40e3af7a0ff4','','','39e721b4-2869-59b2-aa63-7d4c79d5d13b','Canoparmelia texana (Tuck.) Elix & Hale','(Tuck.) Elix & Hale',0,0,'0c45b805-be41-59ef-9987-d99b220f9087','Canoparmelia texana','0c45b805-be41-59ef-9987-d99b220f9087','Canoparmelia texana','4e0037c3-97fd-5317-9ac6-611b9d0afbbb','Canoparmelia texan','defa9e18-5469-4f64-9bf5-40e3af7a0ff4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Canoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('def959bd-09e3-4f98-b112-ccf1188e227a','','','9d5d8cf7-2022-5545-8998-ca345ae5fc82','Acarocybellina Subram.','Subram.',0,0,'4b23114f-bb26-536c-9a4a-acb6b32893d3','Acarocybellina','4b23114f-bb26-536c-9a4a-acb6b32893d3','Acarocybellina','4b23114f-bb26-536c-9a4a-acb6b32893d3','Acarocybellina','def959bd-09e3-4f98-b112-ccf1188e227a','Fungi|Ascomycota||||Acarocybellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('defdc593-12d6-480d-bcab-318d56f358b7','','','222ba5bc-e1c7-55b6-84e5-aefb21e87209','Anzygina ramsayi (Knight, 1976)','(Knight, 1976)',1976,0,'97c894bf-3fe9-5151-a6c7-13a581af73cc','Anzygina ramsayi','97c894bf-3fe9-5151-a6c7-13a581af73cc','Anzygina ramsayi','efe018ff-f8ad-5235-b6f6-8b0dbafe2c5b','Anzygina ramsay','defdc593-12d6-480d-bcab-318d56f358b7','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Anzygina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('defc319f-f274-4452-a9db-7c04d66edc7b','','','7c4fe8f2-a749-53dd-b49a-0104f9e0b286','Colacium mucronatum Bourrelly & Chadefaud','Bourrelly & Chadefaud',0,0,'bdcab89c-7eb2-54e4-a47e-defdf1fd15d7','Colacium mucronatum','bdcab89c-7eb2-54e4-a47e-defdf1fd15d7','Colacium mucronatum','3b09d3b5-ae30-5a45-9a6b-5d40ac4148d3','Colacium mucronat','defc319f-f274-4452-a9db-7c04d66edc7b','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Colaciidae|Colacium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('defdc4fe-5688-49f9-87aa-c9935d34ce74','','','97ec8f6b-ab8b-57c8-98f2-ff1050032e8c','Lepidozia latiloba Colenso','Colenso',0,0,'252dbff0-b76d-57fc-9437-ad5137b44c76','Lepidozia latiloba','252dbff0-b76d-57fc-9437-ad5137b44c76','Lepidozia latiloba','12a0830f-4339-58d1-9e67-b992215e9400','Lepidozia latilob','d9717999-06b8-42f9-a60f-1723c2c70907','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('defe2351-9343-43c2-9870-e322cc5bdb36','','','da9c7dd3-bfc6-5da4-88c0-bff1d0d2dbf8','Psoroma cyanosorediatum P.M. Jørg.','P.M. Jørg.',0,0,'aeb1f518-f32c-535b-b48c-fd46aa726a3b','Psoroma cyanosorediatum','aeb1f518-f32c-535b-b48c-fd46aa726a3b','Psoroma cyanosorediatum','0eb691f6-fb24-56fe-b72b-3153e11015dc','Psoroma cyanosorediat','defe2351-9343-43c2-9870-e322cc5bdb36','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df9d56c6-f3e6-4181-8bff-7ea1a0e52226','','','32e71cd4-50de-5a1b-a3ce-1bec6e43cc9c','Ventrispina','',0,0,'32e71cd4-50de-5a1b-a3ce-1bec6e43cc9c','Ventrispina','32e71cd4-50de-5a1b-a3ce-1bec6e43cc9c','Ventrispina','32e71cd4-50de-5a1b-a3ce-1bec6e43cc9c','Ventrispina','df9d56c6-f3e6-4181-8bff-7ea1a0e52226','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Ventrispina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df0170e9-fba9-4cc5-979f-7f5ca2872e5d','','','0273eb72-110f-5e1a-bb77-daa5f93dbb67','Nidificaria','',0,0,'0273eb72-110f-5e1a-bb77-daa5f93dbb67','Nidificaria','0273eb72-110f-5e1a-bb77-daa5f93dbb67','Nidificaria','0273eb72-110f-5e1a-bb77-daa5f93dbb67','Nidificaria','df0170e9-fba9-4cc5-979f-7f5ca2872e5d','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Nidificaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df9ce85b-efdc-4da5-bdd3-387a1a1ced8e','','','bb203500-66af-5659-8f9b-80aab545d955','Amanita species 1 G.S. Ridl.','',0,0,'2d1f70c0-716b-5019-baeb-97842401f0be','Amanita','2d1f70c0-716b-5019-baeb-97842401f0be','Amanita','2d1f70c0-716b-5019-baeb-97842401f0be','Amanita','114addc8-08be-4d8a-ad71-865f05a13935','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('df048a12-0cd2-4cdd-85e0-73844a40c385','','','dae2a601-f8c0-53eb-9565-9a1d5963e2af','Acaena minor (Hook.f.) Allan','(Hook.f.) Allan',0,0,'109ed333-a857-528a-87ba-6330eafdab82','Acaena minor','109ed333-a857-528a-87ba-6330eafdab82','Acaena minor','109ed333-a857-528a-87ba-6330eafdab82','Acaena minor','df048a12-0cd2-4cdd-85e0-73844a40c385','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df9a55ec-07fc-4746-9b77-a85535ff522d','','','13517fd6-dc0e-5bb3-909b-8a9c809cc066','Cintractia dubiosa Zundel','Zundel',0,0,'67c80443-d583-59e6-beba-cb02ed1a6626','Cintractia dubiosa','67c80443-d583-59e6-beba-cb02ed1a6626','Cintractia dubiosa','a297ed60-90d5-57ad-97e4-c5951d67646e','Cintractia dubios','0dedd8ba-68b0-493c-a4f8-f635075e3d7c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df022f94-b6b1-462c-ae8b-df95af35d0d7','','','d0fe936c-a1ab-534f-8877-700a897e0e2d','Charopidae species 119 (m. 107640)','',0,0,'41f20cb9-e082-5e63-b5d4-bfa9b00ad847','Charopidae','41f20cb9-e082-5e63-b5d4-bfa9b00ad847','Charopidae','41f20cb9-e082-5e63-b5d4-bfa9b00ad847','Charopidae','df022f94-b6b1-462c-ae8b-df95af35d0d7','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Charopidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('dfa323de-accc-47fe-a332-a6b566b5b468','','','d9bce93e-61ca-5eea-be31-c7c5050191ff','Pianoa','',0,0,'d9bce93e-61ca-5eea-be31-c7c5050191ff','Pianoa','d9bce93e-61ca-5eea-be31-c7c5050191ff','Pianoa','d9bce93e-61ca-5eea-be31-c7c5050191ff','Pianoa','dfa323de-accc-47fe-a332-a6b566b5b468','Animalia|Arthropoda|Arachnida|Araneae|Gradungulidae|Pianoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfa79dcf-c4dd-4925-954f-53b237c7fbd9','','','9c7f2fdc-c65c-5866-ab24-76cc8706f9ca','Vincularía','',0,0,'a733d9c4-3779-5141-953c-c63813852a7b','Vincularia','a733d9c4-3779-5141-953c-c63813852a7b','Vincularia','a733d9c4-3779-5141-953c-c63813852a7b','Vincularia','dfa79dcf-c4dd-4925-954f-53b237c7fbd9','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Vinculariidae|Vincularía','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',2);
INSERT INTO core VALUES('dfa435b7-3888-448d-9815-aa2d7857ca03','','','1144034c-12f3-5c1a-a807-bf8a055ad465','Ennominae','',0,0,'1144034c-12f3-5c1a-a807-bf8a055ad465','Ennominae','1144034c-12f3-5c1a-a807-bf8a055ad465','Ennominae','1144034c-12f3-5c1a-a807-bf8a055ad465','Ennominae','dfa435b7-3888-448d-9815-aa2d7857ca03','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfa61554-ecfc-4f39-8d5b-26ccf90ea892','','','003407aa-ed34-5096-95b4-a1fac5ea9a07','Porphyrellus cookei (Sacc. & P. Syd.) Singer','(Sacc. & P. Syd.) Singer',0,0,'17950504-9812-5323-b969-bf653621023d','Porphyrellus cookei','17950504-9812-5323-b969-bf653621023d','Porphyrellus cookei','e6d5d945-e677-5779-93aa-dcfc0c048019','Porphyrellus cooke','af8c19d0-24ae-4086-88d0-9000a31f4bc0','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Porphyrellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfa0483b-a53f-45d6-8af4-c52af7bd9cdb','','','1345defb-538e-59d3-b123-bb1c16de6e0c','Rhizobium leguminosarum biovar viciae (Frank 1879) Frank, 1889','(Frank 1879) Frank, 1889',1879,0,'04858226-8162-5733-8847-92a98ba79a36','Rhizobium leguminosarum biovar viciae','04858226-8162-5733-8847-92a98ba79a36','Rhizobium leguminosarum biovar viciae','3df0941b-e90a-504a-b20b-7ce272c95b83','Rhizobium leguminosar biouar uici','dfa0483b-a53f-45d6-8af4-c52af7bd9cdb','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','biovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('dfada4da-89d0-41a5-a9fe-42254eb8a763','','','c0549cf3-df8d-543c-b60e-890d2f7c73c1','Lophospyris pentagona (Ehrenberg, 1872)','(Ehrenberg, 1872)',1872,0,'656775d2-de35-52b0-95d1-7d47d3ad1c79','Lophospyris pentagona','656775d2-de35-52b0-95d1-7d47d3ad1c79','Lophospyris pentagona','4aa7cea7-e2f5-566c-8867-acc98f2ede2b','Lophospyris pentagon','dfada4da-89d0-41a5-a9fe-42254eb8a763','Chromista|Radiozoa|Polycystinea|Nassellaria|Triospyrididae|Lophospyris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfacf0e1-d3b8-4229-a473-2347f3bc28b6','','','476159ab-df94-51fe-840e-e96466452068','Setoseptoria Quaedvl., Verkley & Crous','Quaedvl., Verkley & Crous',0,0,'f0132f2d-94b1-5121-86d8-3dbdb51fe147','Setoseptoria','f0132f2d-94b1-5121-86d8-3dbdb51fe147','Setoseptoria','f0132f2d-94b1-5121-86d8-3dbdb51fe147','Setoseptoria','dfacf0e1-d3b8-4229-a473-2347f3bc28b6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lentitheciaceae|Setoseptoria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfaccb04-a95f-4908-bba7-61445397d52d','','','572624cf-7cb3-5377-942a-ca6995fed097','Umbilicaria virginis Schaer.','Schaer.',0,0,'e0344766-ad39-5120-a8ee-833abacd1b22','Umbilicaria virginis','e0344766-ad39-5120-a8ee-833abacd1b22','Umbilicaria virginis','323977d2-2646-5935-b2d2-857d3516a1d4','Umbilicaria uirgin','dfaccb04-a95f-4908-bba7-61445397d52d','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfab48fd-4f51-4a63-8447-8153185cf342','','','0b4a4cd7-1e8a-52e2-b746-f722e9b8a237','Horouta inconstans Knight, 1975','Knight, 1975',1975,0,'67db41b2-f599-5b9a-a2d4-92627d4faa86','Horouta inconstans','67db41b2-f599-5b9a-a2d4-92627d4faa86','Horouta inconstans','67db41b2-f599-5b9a-a2d4-92627d4faa86','Horouta inconstans','dfab48fd-4f51-4a63-8447-8153185cf342','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Horouta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfb14581-e048-411a-b074-db8eaf995ae4','','','ce2a0455-e1be-563f-a63b-775fdf9d33ae','Passiflora quadrangularis L.','L.',0,0,'d67586a3-2f7b-585f-a892-7b0d173136d9','Passiflora quadrangularis','d67586a3-2f7b-585f-a892-7b0d173136d9','Passiflora quadrangularis','8e6c290b-4382-5af0-9bdc-3a5561858c66','Passiflora quadrangular','dfb14581-e048-411a-b074-db8eaf995ae4','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Passifloraceae|Passiflora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfae3baf-87cf-4464-829a-bd96379ef4b5','','','32de7d07-3b07-5548-ae9a-2e8b46dff1bb','Irenimus pilosellus Broun, 1886','Broun, 1886',1886,0,'98ebbd56-f00a-5675-8984-d10ec650c18c','Irenimus pilosellus','98ebbd56-f00a-5675-8984-d10ec650c18c','Irenimus pilosellus','a9d589f1-859f-5bbc-8b1f-13c51cfc3111','Irenimus pilosell','dfae3baf-87cf-4464-829a-bd96379ef4b5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Irenimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfb6d5e6-a0a4-4b96-ab84-84121ff5b0cd','','','c819ab81-7dd3-5eca-abb0-9cd5054b8690','Staurodesmus convergens var. ralfsii Teiling','Teiling',0,0,'b79db454-7e41-5355-b64a-6cbbbb46e555','Staurodesmus convergens ralfsii','b4b5536a-6012-5588-8c85-14a7bb1a6703','Staurodesmus convergens var. ralfsii','7bb9ce93-941a-5678-b5cd-b777e0e678a2','Staurodesmus conuergens ralfs','dfb6d5e6-a0a4-4b96-ab84-84121ff5b0cd','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfb56428-3a4b-4c79-af39-abb0aec204bf','','','6609a5ac-68a4-5d5a-bff1-371c9206d49d','Cardamine unguiculus Heenan','Heenan',0,0,'5a14f0f4-4206-578d-9ecd-a41c43b8163f','Cardamine unguiculus','5a14f0f4-4206-578d-9ecd-a41c43b8163f','Cardamine unguiculus','051e5174-847a-54d4-9f75-d72b1d5b55b7','Cardamine unguicul','dfb56428-3a4b-4c79-af39-abb0aec204bf','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfbc9e8b-9ef5-4709-a900-00d5f30ae333','','','1dd5f0a1-a7fc-53a4-8011-69b919082ae5','Milesina philippinensis Syd.','Syd.',0,0,'cd36c079-2f3e-59ad-8263-0c88ad4855c4','Milesina philippinensis','cd36c079-2f3e-59ad-8263-0c88ad4855c4','Milesina philippinensis','7e774d50-0f15-5411-b053-8e69d9b7ad25','Milesina philippinens','dfbc9e8b-9ef5-4709-a900-00d5f30ae333','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Milesina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfbf18d4-0ffc-4aad-ba6c-469eacb3354f','','','8053017e-c59e-5bcd-b97b-0d220b3ae886','Trichomyia species','',0,0,'b1406350-8757-5ad4-b097-0c9977dbcf2d','Trichomyia','b1406350-8757-5ad4-b097-0c9977dbcf2d','Trichomyia','b1406350-8757-5ad4-b097-0c9977dbcf2d','Trichomyia','dfbf18d4-0ffc-4aad-ba6c-469eacb3354f','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Trichomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('dfb5b8db-fddc-47aa-ab9e-f7d307477194','','','9ca3947c-3526-579e-8b51-6d7ed5fc891c','Spongipellis borealis (Fr.) Pat.','(Fr.) Pat.',0,0,'d9464351-c61b-5785-bd84-1f2652f6729c','Spongipellis borealis','d9464351-c61b-5785-bd84-1f2652f6729c','Spongipellis borealis','534750dc-479e-5515-998a-40113e3a328c','Spongipellis boreal','6bed303f-9aa5-437b-a08e-f6bedd84e6c6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Spongipellis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfbafad8-9219-43f3-83e8-5141181ba1c2','','','159dfc33-47ee-5559-813e-8cfb7836e4a4','Stenogramma interruptum (C.Agardh) Mont. ex Harv.','(C.Agardh) Mont. ex Harv.',0,0,'edb05ea4-9f3e-5f29-8dae-dc791fd5dda0','Stenogramma interruptum','edb05ea4-9f3e-5f29-8dae-dc791fd5dda0','Stenogramma interruptum','d5916c9f-d3ff-5db7-9752-2a1d19c10304','Stenogramma interrupt','dfbafad8-9219-43f3-83e8-5141181ba1c2','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Phyllophoraceae|Stenogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('dfbf7841-6a1a-40a8-9ac7-19a1acd04c3b','','','a897a0ee-82ef-520f-82c8-81e86b2a24df','Mimopeus granulosus (Breme, 1842)','(Breme, 1842)',1842,0,'9f0719b1-cc04-5443-acf9-3458c3b544dd','Mimopeus granulosus','9f0719b1-cc04-5443-acf9-3458c3b544dd','Mimopeus granulosus','dc33fcdd-cfa4-5980-912e-556ddfde4c3c','Mimopeus granulos','dfbf7841-6a1a-40a8-9ac7-19a1acd04c3b','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Mimopeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfba43e9-e90f-48c2-a78e-f7ec8857a871','','','d242d9ca-1d99-5229-8c18-fe927f02b4f8','Annulohypoxylon archeri (Berk.) Y.M. Ju, J.D. Rogers & H.M. Hsieh','(Berk.) Y.M. Ju, J.D. Rogers & H.M. Hsieh',0,0,'6c98d80c-0e34-5dd6-baef-b30973ce46ab','Annulohypoxylon archeri','6c98d80c-0e34-5dd6-baef-b30973ce46ab','Annulohypoxylon archeri','f2b1cdc1-b271-5d50-82fc-91180783ef9b','Annulohypoxylon archer','dfba43e9-e90f-48c2-a78e-f7ec8857a871','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Annulohypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfcb31c2-523e-419d-83f6-192deec47e21','','','86dbd14d-4351-575e-a458-3867944de3ce','Palaemonidae','',0,0,'86dbd14d-4351-575e-a458-3867944de3ce','Palaemonidae','86dbd14d-4351-575e-a458-3867944de3ce','Palaemonidae','86dbd14d-4351-575e-a458-3867944de3ce','Palaemonidae','dfcb31c2-523e-419d-83f6-192deec47e21','Animalia|Arthropoda|Malacostraca|Decapoda|Palaemonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfc8a7ca-f41c-4b65-ab8d-e0f3b557a175','','','d826f8a1-f471-5d7c-a4a9-0d4db96494fe','Scalpelloniscus vomicus Hosie, 2008','Hosie, 2008',2008,0,'3be5eb28-5919-5288-b05a-eefcc692dbe0','Scalpelloniscus vomicus','3be5eb28-5919-5288-b05a-eefcc692dbe0','Scalpelloniscus vomicus','c5d2ea1e-e47b-5219-8b42-b37e70d58942','Scalpelloniscus uomic','dfc8a7ca-f41c-4b65-ab8d-e0f3b557a175','Animalia|Arthropoda|Malacostraca|Isopoda|Hemioniscidae|Scalpelloniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfcc9974-44a2-4bb1-b399-7352d437dea8','','','8c376d28-e037-5fdc-941b-bd4fcaf71bd7','Puccinia schileana Speg.','Speg.',0,0,'d339ffce-2ba2-526d-aff4-be291d9b5e8e','Puccinia schileana','d339ffce-2ba2-526d-aff4-be291d9b5e8e','Puccinia schileana','e4f13230-00c6-5e6e-92d1-e80301d283da','Puccinia schilean','dfcc9974-44a2-4bb1-b399-7352d437dea8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfcdfcea-2c19-4e89-9348-a50a349de03a','','','251c68e1-a2dc-5038-a0d9-cd87367dbcb5','Streptococcus equi subsp. zooepidemicus (ex Frost and Englebrecht 1936) Farrow and Collins 1985','',0,0,'10cb4bc0-3c83-5ffe-b5e3-48801efc0ccc','Streptococcus equi zooepidemicus','e7c1f7d2-c158-54b7-813c-690f2406f896','Streptococcus equi subsp. zooepidemicus','0ed6e5d2-0abd-5a58-bcf2-bf9bb03cc31c','Streptococcus equ zooepidemic','dfcdfcea-2c19-4e89-9348-a50a349de03a','Bacteria|Bacillota|Bacilli|Lactobacillales|Streptococcaceae|Streptococcus','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',4);
INSERT INTO core VALUES('dfcd474f-3631-457b-86c5-fe7194ca34ae','','','798e4b8f-9d77-5444-ab9b-dd2ef602653f','Notaphus Stephens, 1827','Stephens, 1827',1827,0,'fbcd3576-4435-5327-8d50-70133504d208','Notaphus','fbcd3576-4435-5327-8d50-70133504d208','Notaphus','fbcd3576-4435-5327-8d50-70133504d208','Notaphus','86c40030-3e9a-4df5-84f5-09ceb4628ca3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Notaphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfd2f076-c16d-4638-bc4c-5bff7c697c75','','','bb78ebf5-52fa-5cf1-b3c4-22c2c1b3fb30','Bulbophyllum tuberculatum Colenso','Colenso',0,0,'4f758a70-fba1-5827-9590-bd36fb9bca64','Bulbophyllum tuberculatum','4f758a70-fba1-5827-9590-bd36fb9bca64','Bulbophyllum tuberculatum','46770561-d5b1-523a-9cab-6132670dddcc','Bulbophyllum tuberculat','dfd2f076-c16d-4638-bc4c-5bff7c697c75','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Bulbophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfdb8d76-f2a3-4755-b75d-3d58cc0fd28c','','','89a78092-bfb5-519b-8257-235654a1bf7f','Tricholoma pessundatum (Fr.) Quél.','(Fr.) Quél.',0,0,'ca6becd7-213d-5158-bbff-c106128037e8','Tricholoma pessundatum','ca6becd7-213d-5158-bbff-c106128037e8','Tricholoma pessundatum','9b2f1f06-30cf-5db6-92c3-39e4af401d2a','Tricholoma pessundat','dfdb8d76-f2a3-4755-b75d-3d58cc0fd28c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfd6fa67-7759-4bf7-bf16-c95f979f9b7e','','','7a8e2d54-4562-5aab-853d-f090ae967c2c','Temnoma quadrifidum (Mitt.) Mitt. ex E.A.Hodgs. & Allison','(Mitt.) Mitt. ex E.A.Hodgs. & Allison',0,0,'93a83706-ae85-5d1c-b475-d1fea4b8b537','Temnoma quadrifidum','93a83706-ae85-5d1c-b475-d1fea4b8b537','Temnoma quadrifidum','723617d0-ee1f-5289-b546-d43a3c06a878','Temnoma quadrifid','dfd6fa67-7759-4bf7-bf16-c95f979f9b7e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Pseudolepicoleaceae|Temnoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('dfdcab5b-0157-452e-bff7-e8f9323fd18d','','','17fe157a-1f58-5448-85ae-44fbe3c77e15','Fissidentalium species 2 (NZOI P926)','',0,0,'fb55833b-a9bc-5f57-af1e-033fd4b7d100','Fissidentalium','fb55833b-a9bc-5f57-af1e-033fd4b7d100','Fissidentalium','fb55833b-a9bc-5f57-af1e-033fd4b7d100','Fissidentalium','dfdcab5b-0157-452e-bff7-e8f9323fd18d','Animalia|Mollusca|Scaphopoda|Dentaliida|Dentaliidae|Fissidentalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('dfe207b2-9b63-4785-8007-044ef0fea94e','','','80b3270c-4580-5a3d-b9b1-661ad26abea1','Clematis quadribracteolata Colenso','Colenso',0,0,'84856ab5-04dd-51fa-b45c-c5a7100652f1','Clematis quadribracteolata','84856ab5-04dd-51fa-b45c-c5a7100652f1','Clematis quadribracteolata','e3fe210e-41c9-5701-961d-54c5e1b80159','Clematis quadribracteolat','dfe207b2-9b63-4785-8007-044ef0fea94e','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfdf4cb0-3031-4be3-a381-3094bb609669','','','c08c6bc2-e53f-5211-9b5a-4af91d7a4fdd','Heterodermia leucomela (L.) Poelt','(L.) Poelt',0,0,'c878d2b7-6f77-54b8-a527-ee6a59b7b33a','Heterodermia leucomela','c878d2b7-6f77-54b8-a527-ee6a59b7b33a','Heterodermia leucomela','eb386c66-39e4-5ab3-9df3-c350ad8e4fcd','Heterodermia leucomel','66824ed6-cf55-4734-a936-eaa96579d40f','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Heterodermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfe0c2f7-5ecb-4f70-a152-51712da548d4','','','99c4d128-ca43-5918-836a-6412ed683261','Dacrymycetaceae J. Schröt.','J. Schröt.',0,0,'0b4449fb-3cc3-5c4a-8739-fd20bf27b249','Dacrymycetaceae','0b4449fb-3cc3-5c4a-8739-fd20bf27b249','Dacrymycetaceae','0b4449fb-3cc3-5c4a-8739-fd20bf27b249','Dacrymycetaceae','dfe0c2f7-5ecb-4f70-a152-51712da548d4','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfe46b23-8b64-438e-81c2-8bb8073b4ae9','','','843e8e65-ba6c-57fa-966c-49cb8fd52373','Perrinia ericoides (Harv.) Womersley','(Harv.) Womersley',0,0,'a03cd00c-7fc9-579f-ae33-6aa43281e4f8','Perrinia ericoides','a03cd00c-7fc9-579f-ae33-6aa43281e4f8','Perrinia ericoides','80480e5b-6c04-5472-a605-16f3286f7dad','Perrinia ericoid','dfe46b23-8b64-438e-81c2-8bb8073b4ae9','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Perrinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfe9f547-cc75-413e-b009-06b805a3c9af','','','d54fd078-0bf8-5f01-8e5c-4bb44a15df40','Pseudosasa Nakai','Nakai',0,0,'97b60b76-45d8-5e5a-b139-6a0af99bc122','Pseudosasa','97b60b76-45d8-5e5a-b139-6a0af99bc122','Pseudosasa','97b60b76-45d8-5e5a-b139-6a0af99bc122','Pseudosasa','dfe9f547-cc75-413e-b009-06b805a3c9af','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pseudosasa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('df06b1ed-843b-42ab-8035-482bc4e5d643','','','25ca0b77-c7f2-5a6f-8226-bc7991395561','Cyclopyxis eurystoma Deflandre, 1929','Deflandre, 1929',1929,0,'c93551fb-6d5a-5b0f-bc46-2e594ee42005','Cyclopyxis eurystoma','c93551fb-6d5a-5b0f-bc46-2e594ee42005','Cyclopyxis eurystoma','82b5ca84-e7fe-57f9-9f95-892cbedd12f3','Cyclopyxis eurystom','df06b1ed-843b-42ab-8035-482bc4e5d643','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Trigonopyxidae|Cyclopyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df051d17-e2ff-4fb2-b335-7b1d8c58c9b0','','','1579f53d-a169-54ac-b7ed-73128043913d','Gymnoascaceae Baran.','Baran.',0,0,'735c9841-4f0f-5905-b7fc-24d5948dcc07','Gymnoascaceae','735c9841-4f0f-5905-b7fc-24d5948dcc07','Gymnoascaceae','735c9841-4f0f-5905-b7fc-24d5948dcc07','Gymnoascaceae','df051d17-e2ff-4fb2-b335-7b1d8c58c9b0','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Gymnoascaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfe56626-ab2c-4502-b27e-ae6560feecd8','','','b70ae055-4d9a-5868-bbb1-4d72ac876396','Hydnum septentrionale Fr.','Fr.',0,0,'047de3ee-c0c6-54c8-9a7f-0ca5fb951a6c','Hydnum septentrionale','047de3ee-c0c6-54c8-9a7f-0ca5fb951a6c','Hydnum septentrionale','351ea7ef-1af5-5f62-9a31-dfab2b1724e7','Hydnum septentrional','2350e78a-faea-45be-9d75-ab871b016ebb','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df0734e5-a6cb-447b-8748-be61c8b23bde','','','a5014c5c-0b9e-541e-9e59-bef95f7d8bd4','Macalpinomyces tuberculatus Vánky','Vánky',0,0,'cf2b9299-0c42-58b4-81f6-e652cb5631c5','Macalpinomyces tuberculatus','cf2b9299-0c42-58b4-81f6-e652cb5631c5','Macalpinomyces tuberculatus','970c512a-534e-59b8-98aa-e81167ce6b2a','Macalpinomyces tuberculat','df0734e5-a6cb-447b-8748-be61c8b23bde','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Macalpinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df0b3757-76f2-4118-a3f4-7d960c2925f9','','','f5e6a632-d661-510d-90c7-4d9d39af1f9d','Stagonospora typhoidearum (Desm.) Sacc.','(Desm.) Sacc.',0,0,'223382af-85f4-5dfd-85a6-1dab5b4d736b','Stagonospora typhoidearum','223382af-85f4-5dfd-85a6-1dab5b4d736b','Stagonospora typhoidearum','fbeada4b-df1c-5378-90c9-22e3fe1a259d','Stagonospora typhoidear','df0b3757-76f2-4118-a3f4-7d960c2925f9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df09af04-4703-45ed-8b70-2ddd7fbaeafd','','','a15538f2-bb15-5304-bd7a-524ad528763b','Phoma acetosellae (A.L. Sm. & Ramsb.) Aa & Boerema','(A.L. Sm. & Ramsb.) Aa & Boerema',0,0,'a0d5da50-b927-55d2-a5d4-f40063776950','Phoma acetosellae','a0d5da50-b927-55d2-a5d4-f40063776950','Phoma acetosellae','0c3601c0-2f91-5a1a-9858-cc5384c3650f','Phoma acetosell','b3678df6-d437-458e-bc42-86cedb232f78','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df15314e-26a3-4b0f-893d-3ff9a0fc562e','','','b1509527-a1f5-58f3-aff2-c63039069c05','Paramesochridae','',0,0,'b1509527-a1f5-58f3-aff2-c63039069c05','Paramesochridae','b1509527-a1f5-58f3-aff2-c63039069c05','Paramesochridae','b1509527-a1f5-58f3-aff2-c63039069c05','Paramesochridae','df15314e-26a3-4b0f-893d-3ff9a0fc562e','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Paramesochridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('df148d4d-56fa-4da4-b494-a3d7861ba1b5','','','cf2bc172-a7d2-5d07-a8f4-c8d2dea14da9','Pyriporoides','',0,0,'cf2bc172-a7d2-5d07-a8f4-c8d2dea14da9','Pyriporoides','cf2bc172-a7d2-5d07-a8f4-c8d2dea14da9','Pyriporoides','cf2bc172-a7d2-5d07-a8f4-c8d2dea14da9','Pyriporoides','df148d4d-56fa-4da4-b494-a3d7861ba1b5','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Pyriporoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df13fb16-98c9-4c15-ad2f-6022b2a3a364','','','e53e4c66-06c5-5c39-aee2-2346af322034','Canthocamptidae','',0,0,'e53e4c66-06c5-5c39-aee2-2346af322034','Canthocamptidae','e53e4c66-06c5-5c39-aee2-2346af322034','Canthocamptidae','e53e4c66-06c5-5c39-aee2-2346af322034','Canthocamptidae','df13fb16-98c9-4c15-ad2f-6022b2a3a364','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('df13909e-1815-40c1-8b48-c5becc4c4372','','','8024f4dc-a23a-5d86-bd91-3be826e49fbe','Schizoplasmodiopsis micropunctata L.S.Olive &Stoian.','L.S.Olive &Stoian.',0,0,'762d1080-d710-5eb3-a6f1-2709d6f062ee','Schizoplasmodiopsis micropunctata','762d1080-d710-5eb3-a6f1-2709d6f062ee','Schizoplasmodiopsis micropunctata','b9cdd0ae-9227-50c3-94b1-d3f2fdf0ac33','Schizoplasmodiopsis micropunctat','df13909e-1815-40c1-8b48-c5becc4c4372','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliidae|Schizoplasmodiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df1d1821-a619-486d-8c0b-1a327a711e1d','','','bd4020ad-6490-551b-94a0-67732c100d75','Cosmarium nasutum var. subnasutum (Racib.) Nordst.','(Racib.) Nordst.',0,0,'abc5017d-1080-56c5-83be-95367a405ce6','Cosmarium nasutum subnasutum','9e180680-de60-5d95-82f8-de73f7d9caea','Cosmarium nasutum var. subnasutum','8ad3062e-2f10-5ce7-81ee-56997ec299ea','Cosmarium nasut subnasut','df1d1821-a619-486d-8c0b-1a327a711e1d','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('df1ad84a-dd3e-4912-b9e0-6a311a122f41','','','3e983001-6e34-56d3-9f83-b146df19aff0','Tinearupa sorenseni aucklandica Dugdale, 1971','Dugdale, 1971',1971,0,'10a98515-7f71-56aa-a93a-f5bc2d9194c6','Tinearupa sorenseni aucklandica','10a98515-7f71-56aa-a93a-f5bc2d9194c6','Tinearupa sorenseni aucklandica','80bd04da-5213-55f9-801b-22a082f5f030','Tinearupa sorensen aucklandic','df1ad84a-dd3e-4912-b9e0-6a311a122f41','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Tinearupa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('df29112d-b15a-408e-8da7-3077546c7b5a','','','eab4fd08-c369-5287-aa9c-a0544dc36931','Peniophora setigera (Fr.) Höhn. & Litsch.','(Fr.) Höhn. & Litsch.',0,0,'1071fbfc-ecc1-5332-9b96-1a0204e248e4','Peniophora setigera','1071fbfc-ecc1-5332-9b96-1a0204e248e4','Peniophora setigera','58213530-4c2b-5308-95fe-3a6f2900693b','Peniophora setiger','94c20c1c-a28c-40e7-a8db-bee2fbe46588','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df247ca9-dcf2-4803-9e57-3a83592d537a','','','18e49fbc-4477-5a07-bdc6-10f9ef53d0f6','Inflatostereum glabrum (Lév.) D.A. Reid','(Lév.) D.A. Reid',0,0,'e75c27d7-f69b-5fd7-9ff9-4c3812548ae5','Inflatostereum glabrum','e75c27d7-f69b-5fd7-9ff9-4c3812548ae5','Inflatostereum glabrum','bee9808c-2e30-54fd-99b3-c12b7fdcd88d','Inflatostereum glabr','df247ca9-dcf2-4803-9e57-3a83592d537a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Inflatostereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df259b7b-581d-4198-a62a-e9d89229c8be','','','1b759cab-7576-5aa5-8350-1c7d0b9033a2','Lepidium oleraceum G.Forst.','G.Forst.',0,0,'b42056de-0bb7-5847-a66f-a9f176fd0ee1','Lepidium oleraceum','b42056de-0bb7-5847-a66f-a9f176fd0ee1','Lepidium oleraceum','6999570f-1f1f-517c-b556-98a57c350fb4','Lepidium olerace','','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df2a1eff-987f-4a59-92de-e615988e7719','','','8f2b357e-255c-582a-ab4f-aeb01b5be821','Gaeumannomyces radicicola (Cain) J. Luo & N. Zhang','(Cain) J. Luo & N. Zhang',0,0,'09820b21-14e5-5459-bfb4-27deeefff56a','Gaeumannomyces radicicola','09820b21-14e5-5459-bfb4-27deeefff56a','Gaeumannomyces radicicola','2f75c936-420d-5f4e-9880-d0a87963fbe4','Gaeumannomyces radicicol','df2a1eff-987f-4a59-92de-e615988e7719','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Gaeumannomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df327360-02f1-485c-aaed-12ade74d9dbf','','','4bc8377e-9856-500d-a893-c61f46d80dd5','Hysterium culmigenum var. abbreviatum Desm.','Desm.',0,0,'d5927e6f-07b1-5200-936e-6de8601fe384','Hysterium culmigenum abbreviatum','f40c301a-2bf9-5353-be98-7bd8e25129f5','Hysterium culmigenum var. abbreviatum','e95614f3-aea2-5a1f-8fe7-584fa58cac8c','Hysterium culmigen abbreuiat','f24fb9a8-a1bd-4b34-86fd-31ba0d63e87c','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('df311e2a-b745-4b47-a4e3-9817ac6b0a04','','','b7c69cb8-64a6-59c8-9f4f-4a1b149df15a','Berengeria Trevis.','Trevis.',0,0,'ab5008af-9943-5907-9874-2b024c391232','Berengeria','ab5008af-9943-5907-9874-2b024c391232','Berengeria','ab5008af-9943-5907-9874-2b024c391232','Berengeria','9cae934d-118d-4774-ae58-778cf01bff9f','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Berengeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('df326d21-fcd8-4e4c-b2c8-7d99a27a0187','','','c6297bbd-91ef-534d-9a1c-cac3ef4511f0','Colpoma triangulare (Schwein.) Petr.','(Schwein.) Petr.',0,0,'814df930-1602-50bb-87e8-9367bb25b0f3','Colpoma triangulare','814df930-1602-50bb-87e8-9367bb25b0f3','Colpoma triangulare','2bb37a6b-38f0-50ec-a642-639b19741fa6','Colpoma triangular','f9009963-a5a6-4d14-931c-ab1aba7800ec','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Colpoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df31b911-0759-474d-8a5d-e765c5a5105c','','','7df27cf0-a1d0-5970-8d47-084f8fa989eb','Tayloria callophylla (Müll.Hal.) Mitt.','(Müll.Hal.) Mitt.',0,0,'dfaac9d5-e922-5c4f-b6ef-8cd6ebd5b03a','Tayloria callophylla','dfaac9d5-e922-5c4f-b6ef-8cd6ebd5b03a','Tayloria callophylla','4760f65e-4c3a-5678-b65b-d629651f7eeb','Tayloria callophyll','df31b911-0759-474d-8a5d-e765c5a5105c','Plantae||Bryopsida|Splachnales|Splachnaceae|Tayloria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df37246f-4096-466d-81c2-06443d92a894','','','ab8f9025-5ee6-5bfe-88fb-7ebd6ac0e43a','Neorchesia terricola Broun, 1914','Broun, 1914',1914,0,'08231dd5-27c1-540e-a85c-82d5712d5274','Neorchesia terricola','08231dd5-27c1-540e-a85c-82d5712d5274','Neorchesia terricola','8eab80ca-69c0-51f6-af14-521d6a853b7d','Neorchesia terricol','df37246f-4096-466d-81c2-06443d92a894','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Neorchesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df35393c-80f7-4293-b782-6c56a7a0cd36','','','f4f3c515-38e1-5ef9-8b8a-0d9adaca5124','Pinnularia stomatophora var. triundulata Fontell','Fontell',0,0,'b690d4bd-9218-559e-bd46-1e03fddd4a42','Pinnularia stomatophora triundulata','43385db6-e6ed-5b76-bf9f-72f0b510f8c5','Pinnularia stomatophora var. triundulata','fcc5422f-ca05-5fda-be57-848e5f0d1b45','Pinnularia stomatophor triundulat','df35393c-80f7-4293-b782-6c56a7a0cd36','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('df3bdf7e-6ec9-4055-b21d-5f9e3c499e86','','','ed8f99ff-f6b5-5c09-9fe0-4cb1f5cb5d13','Plumatella rugosa Wood, Wood, Geimer & Massard, 1998','Wood, Wood, Geimer & Massard, 1998',1998,0,'739b25b4-0e49-543a-969f-a42fc1c663d8','Plumatella rugosa','739b25b4-0e49-543a-969f-a42fc1c663d8','Plumatella rugosa','61d15043-65de-5740-ab9d-895b574e0ecf','Plumatella rugos','df3bdf7e-6ec9-4055-b21d-5f9e3c499e86','Animalia|Bryozoa|Phylactolaemata|Plumatellida|Plumatellidae|Plumatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df342908-7155-4c88-a340-cf43dc83f29f','','','d00c6645-220c-54b3-96e5-0ab586a404d1','Celmisia tomentella M.Gray & Given','M.Gray & Given',0,0,'785caea7-a186-513a-92db-5a17774646b7','Celmisia tomentella','785caea7-a186-513a-92db-5a17774646b7','Celmisia tomentella','73602e13-a6d8-5e2f-a312-6db84ef43dd3','Celmisia tomentell','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df3916e7-a905-4cfa-a80d-fa27c3dfa1b5','','','db00d4b6-d659-577c-bef8-fe311f402149','Veronica cockayneana Cheeseman','Cheeseman',0,0,'221f87ac-b22d-519f-9560-35c066a3908c','Veronica cockayneana','221f87ac-b22d-519f-9560-35c066a3908c','Veronica cockayneana','5a0a7b72-1237-536a-9994-2c679ecc7ee1','Veronica cockaynean','df3916e7-a905-4cfa-a80d-fa27c3dfa1b5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df40ec47-5b6f-4a8c-bd2f-55a5520c88c2','','','f2b143db-6cab-5bb6-bae6-3faa33ad4487','Capsicum L.','L.',0,0,'e8066034-421d-5540-9836-2ae581f0db34','Capsicum','e8066034-421d-5540-9836-2ae581f0db34','Capsicum','e8066034-421d-5540-9836-2ae581f0db34','Capsicum','df40ec47-5b6f-4a8c-bd2f-55a5520c88c2','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Capsicum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('df4117b0-be41-483d-8bbe-4f253dca694a','','','eed55e05-9459-5ad4-92ea-6f1144cd28ef','Ganodermataceae Donk','Donk',0,0,'7d0ff21b-55ad-599a-aa58-619782953686','Ganodermataceae','7d0ff21b-55ad-599a-aa58-619782953686','Ganodermataceae','7d0ff21b-55ad-599a-aa58-619782953686','Ganodermataceae','2a07aed6-4e96-4840-9d28-525ac42fb420','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Ganodermataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('df3e18eb-a4e6-4caa-8ebd-492ce5c176e7','','','8cdbe0ee-d2e3-5801-95eb-0cc36deebb7f','Navicula subrhyncocephala Hustedt','Hustedt',0,0,'2fa990f8-7cd4-5015-98d9-0cf3cf227e15','Navicula subrhyncocephala','2fa990f8-7cd4-5015-98d9-0cf3cf227e15','Navicula subrhyncocephala','4ea1a82c-421b-565f-9f16-d503691eb840','Navicula subrhyncocephal','df3e18eb-a4e6-4caa-8ebd-492ce5c176e7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df3e5488-1220-48f5-bacb-b6731a3ae7a1','','','36d25508-f3d7-582d-a1b0-5c7e58d1244f','Ramularia lamii Fuckel','Fuckel',0,0,'5c7f369e-07f3-51b9-9b03-ce1beaf5a817','Ramularia lamii','5c7f369e-07f3-51b9-9b03-ce1beaf5a817','Ramularia lamii','a6381275-0277-55cc-b463-608eff7d6e9a','Ramularia lam','df3e5488-1220-48f5-bacb-b6731a3ae7a1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df45cd04-11ae-4824-ab6a-34736fdae960','','','4170b68f-ba48-533b-89d2-14caead93c55','Poecilippe medialis Sharp, 1886','Sharp, 1886',1886,0,'ed4fde66-783a-5d3b-bf8c-4d91017c69a6','Poecilippe medialis','ed4fde66-783a-5d3b-bf8c-4d91017c69a6','Poecilippe medialis','beacdd17-019f-5718-b0d2-ac812a7582da','Poecilippe medial','df45cd04-11ae-4824-ab6a-34736fdae960','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Poecilippe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df452481-c25d-48ad-bb6f-8408d67a312d','','','3f9fdc3c-8cd5-5cfe-b16c-b46e1d5e88a9','Pythium afertile Kanouse & T.Humphrey','Kanouse & T.Humphrey',0,0,'7793f6f8-ceb3-5e05-a672-2e24c8e283bb','Pythium afertile','7793f6f8-ceb3-5e05-a672-2e24c8e283bb','Pythium afertile','8e157634-0c47-5fb8-8da2-8ad552fe2236','Pythium afertil','df452481-c25d-48ad-bb6f-8408d67a312d','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df4ad86a-2255-47c2-bef0-2feea66ef16c','','','e7d10fae-c4c5-5819-8cec-afade2caa0cc','Nycticorax T. Forster','T. Forster',0,0,'068bd537-7c65-5a45-8a04-0cad9cfd9ad0','Nycticorax','068bd537-7c65-5a45-8a04-0cad9cfd9ad0','Nycticorax','068bd537-7c65-5a45-8a04-0cad9cfd9ad0','Nycticorax','df4ad86a-2255-47c2-bef0-2feea66ef16c','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Nycticorax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df4e54dd-3f4f-4fce-b35d-67e44f13625a','','','1cd5c910-42c3-5e45-beba-e027156c5b54','Sphaeria devexa Desm.','Desm.',0,0,'bd1507d1-2a20-5c46-88ce-3ac028da3da9','Sphaeria devexa','bd1507d1-2a20-5c46-88ce-3ac028da3da9','Sphaeria devexa','7fd19f6b-433e-5f47-bed6-3840de3e90ae','Sphaeria deuex','aa557626-8554-47ff-b781-27e1e05a90ef','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df4a2b53-b24b-4df3-bf08-8703b9683d7a','','','bc0d93c4-77ad-5983-8670-f42b5fbaf39e','Plectosphaerella niemeijerarum L. Lombard','L. Lombard',0,0,'ba9b6220-fa9c-5edf-b8d3-5654e4889829','Plectosphaerella niemeijerarum','ba9b6220-fa9c-5edf-b8d3-5654e4889829','Plectosphaerella niemeijerarum','0f261bde-dc7a-5bd1-b92c-965421a7f2aa','Plectosphaerella niemeiierar','6c439e01-1862-46b5-956f-f8e69759c558','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Plectosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df4a403c-3dac-429b-8455-e2853bf9a677','','','d2e3b3bc-c79c-558d-877e-e77317be07f7','Anexochus Eyles, 2001','Eyles, 2001',2001,0,'7344e1e3-eb7c-52fe-baea-096f9233a2bf','Anexochus','7344e1e3-eb7c-52fe-baea-096f9233a2bf','Anexochus','7344e1e3-eb7c-52fe-baea-096f9233a2bf','Anexochus','df4a403c-3dac-429b-8455-e2853bf9a677','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Anexochus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df4b19ea-72e4-4a3f-8ebf-fdfb0ff9b7ff','','','4a3f61ae-7dc8-5b29-8ad3-58c8e0ca9785','Fuscopannaria crustata (Stirt.) P.M.Jørg.','(Stirt.) P.M.Jørg.',0,0,'62b149ad-7e25-5ca0-ad50-b4b83bddad5c','Fuscopannaria crustata','62b149ad-7e25-5ca0-ad50-b4b83bddad5c','Fuscopannaria crustata','ebfda944-ae3a-58fe-99e7-f0c08a48780a','Fuscopannaria crustat','df4b19ea-72e4-4a3f-8ebf-fdfb0ff9b7ff','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Fuscopannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0cd99c1-960d-40d8-ba37-9e3dd24709fc','','','b15f3b24-006c-5548-aca8-b3a0a0ee75bd','Celmisia longifolia var. alpina Kirk','Kirk',0,0,'82654ae1-2cdb-56e2-a44c-00a7b0f862d5','Celmisia longifolia alpina','fa38c1be-fdaa-5fa8-953b-7943cb2e94f4','Celmisia longifolia var. alpina','933343b1-0843-519c-b5c2-d6f743829194','Celmisia longifol alpin','e8976d34-bb32-47f8-8677-dffca12cda78','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0cd29a0-f2c1-4220-8a9f-6daee58e713b','','','41a38535-5de2-5b5b-8c54-92506c492562','Phacus tortus (Lemmerm.) Skvortzov','(Lemmerm.) Skvortzov',0,0,'13a40b9c-d9f8-57d2-b952-a620844c58a8','Phacus tortus','13a40b9c-d9f8-57d2-b952-a620844c58a8','Phacus tortus','8372fc82-2834-5e14-9dc4-a2bfd6eba534','Phacus tort','e0cd29a0-f2c1-4220-8a9f-6daee58e713b','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Phacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0d077a6-6f9f-43d4-b606-39de7018ea2a','','','89b5c58c-b767-580b-b8f3-3a1e4b2ecd9f','Lochmaea','',0,0,'89b5c58c-b767-580b-b8f3-3a1e4b2ecd9f','Lochmaea','89b5c58c-b767-580b-b8f3-3a1e4b2ecd9f','Lochmaea','89b5c58c-b767-580b-b8f3-3a1e4b2ecd9f','Lochmaea','e0d077a6-6f9f-43d4-b606-39de7018ea2a','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Lochmaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0d1c314-8e9c-4a9d-9370-0aca255a3ad5','','','5dd86cce-5e2a-5f47-bf8c-fec613b76d1a','Microsphaeropsis olivacea (Bonord.) Höhn.','(Bonord.) Höhn.',0,0,'e48cb616-cc59-5943-8c46-68b400779d96','Microsphaeropsis olivacea','e48cb616-cc59-5943-8c46-68b400779d96','Microsphaeropsis olivacea','c43c634f-0c62-5382-8965-bca1cbbcb0a1','Microsphaeropsis oliuace','e0d1c314-8e9c-4a9d-9370-0aca255a3ad5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Microsphaeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0d3616b-21ba-487b-95d7-a5d664e454c7','','','8be819bb-2a10-5256-a54c-c81206aca0d3','Nectria pinea Dingley','Dingley',0,0,'f46245cf-ff26-5ec5-ac79-898ab2138696','Nectria pinea','f46245cf-ff26-5ec5-ac79-898ab2138696','Nectria pinea','8c038d53-1b1e-53bb-853e-9f29fc082593','Nectria pine','13e68915-cb73-4b66-bd57-77490e10c356','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0d04a67-8f43-4030-ada3-c9109889e173','','','0ad1992f-3cec-5df8-a08d-ce6044f11a48','Cladonia ramulosa sensu Malcolm, W.M.; Galloway, D.J.','',0,0,'40559e14-3003-5f6d-b1c0-a80c9a168424','Cladonia ramulosa','40559e14-3003-5f6d-b1c0-a80c9a168424','Cladonia ramulosa','ef60a65a-c0b3-5241-ac02-92a312662aca','Cladonia ramulos','cd955533-12ef-4b58-abaf-684df92e3df2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e0db77df-9741-43e4-a5dd-19b53677e254','','','8988640f-8252-5ce7-b571-dcfb1800ab55','Planetella Savile','Savile',0,0,'c59139b5-a8fe-57b6-9b15-b0a2bca6942d','Planetella','c59139b5-a8fe-57b6-9b15-b0a2bca6942d','Planetella','c59139b5-a8fe-57b6-9b15-b0a2bca6942d','Planetella','e0db77df-9741-43e4-a5dd-19b53677e254','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Planetella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0d86141-9e63-4911-a66d-d854bc13fff5','','','b8d56a2d-3220-52ba-8c13-1ec580f286e4','Choeras helespas Walker, 1996','Walker, 1996',1996,0,'9b794e24-6e3d-503f-80f9-c7dfbe082c7f','Choeras helespas','9b794e24-6e3d-503f-80f9-c7dfbe082c7f','Choeras helespas','3444213b-91bf-551c-a4fd-e16139c38c4d','Choeras helesp','e0d86141-9e63-4911-a66d-d854bc13fff5','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Choeras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0db7b4e-30be-4ee1-8073-7292f9196d89','','','42cae7be-f99d-5d3d-a880-9a4189cdafcf','Penicillium sclerotiorum J.F.H. Beyma','J.F.H. Beyma',0,0,'828fe2ac-72f5-5547-9fde-4889a32f440f','Penicillium sclerotiorum','828fe2ac-72f5-5547-9fde-4889a32f440f','Penicillium sclerotiorum','ff6b3930-41ca-551b-9011-62b250aa622e','Penicillium sclerotior','e0db7b4e-30be-4ee1-8073-7292f9196d89','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0df96f6-d897-4b1c-bf0d-5b620002e9a8','','','fd7d135b-cadb-509d-a13e-a1359646b17c','Clavellopsis sargi (Kurz, 1877)','(Kurz, 1877)',1877,0,'30806027-5d2f-51ba-9d76-e534f3f8396b','Clavellopsis sargi','30806027-5d2f-51ba-9d76-e534f3f8396b','Clavellopsis sargi','548602cf-b366-512a-b669-f6f85ba0cba1','Clavellopsis sarg','e0df96f6-d897-4b1c-bf0d-5b620002e9a8','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernaeopodidae|Clavellopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0e18775-8e4e-44e1-a228-7491b25917ac','','','50bace57-5670-5335-adb2-3b3a2aaf17d2','Lembidium Mitt.','Mitt.',0,0,'4c686cb4-5ddf-529b-818f-13c5132eea15','Lembidium','4c686cb4-5ddf-529b-818f-13c5132eea15','Lembidium','4c686cb4-5ddf-529b-818f-13c5132eea15','Lembidium','e0e18775-8e4e-44e1-a228-7491b25917ac','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lembidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0dded76-5868-4c31-8de8-a11c1a841f09','','','abc7b2df-5667-5d1a-83cd-6c0bfbe13a78','Hydrodictyon','',0,0,'abc7b2df-5667-5d1a-83cd-6c0bfbe13a78','Hydrodictyon','abc7b2df-5667-5d1a-83cd-6c0bfbe13a78','Hydrodictyon','abc7b2df-5667-5d1a-83cd-6c0bfbe13a78','Hydrodictyon','e0dded76-5868-4c31-8de8-a11c1a841f09','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Hydrodictyaceae|Hydrodictyon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0e2d211-befc-4817-9bba-75609297ae1a','','','e8b78be2-06c4-5e06-acd9-bd5bbc31c323','Umbilicaria cristata C.W.Dodge & G.E.Baker','C.W.Dodge & G.E.Baker',0,0,'bf93a787-a2c8-555f-ba23-fabca32e4bf8','Umbilicaria cristata','bf93a787-a2c8-555f-ba23-fabca32e4bf8','Umbilicaria cristata','846a7976-45bb-541c-8fe7-8444fc1a5add','Umbilicaria cristat','e0e2d211-befc-4817-9bba-75609297ae1a','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0de8ac8-8e59-4c32-a98b-d551abcf565c','','','92a06235-0c20-5e11-883b-edc078fbac0c','Plectranthus ornatus Codd','Codd',0,0,'e6e590ce-17d5-5902-b7fa-0519424e2716','Plectranthus ornatus','e6e590ce-17d5-5902-b7fa-0519424e2716','Plectranthus ornatus','15eb8a8e-0479-5921-b761-6d0253a22cac','Plectranthus ornat','3bb7a5e6-0b5c-4dda-b142-ca3b00cd45c0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Plectranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0e91c18-532b-461a-9948-12c9f8305787','','','393665f9-c2b0-5fc6-9556-bd0d3b159d26','Xenasmatella allantospora Oberw.','Oberw.',0,0,'30f80f76-49cd-503e-be56-f80fbd514e15','Xenasmatella allantospora','30f80f76-49cd-503e-be56-f80fbd514e15','Xenasmatella allantospora','b1779cad-3f9d-556b-9833-bc65836433bb','Xenasmatella allantospor','b93bfc0a-f45b-4e15-b6d5-407db476cce1','Fungi|Basidiomycota|Agaricomycetes|Russulales|Xenasmataceae|Xenasmatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0e8d97b-e7be-4d45-9a78-224d46f56bb4','','','a00c6f84-59ba-5a35-b630-222aa8a2fc44','Austroderia turbaria (Connor) N.P.Barker & H.P.Linder','(Connor) N.P.Barker & H.P.Linder',0,0,'134143d1-de19-5224-8524-73c2d7300bff','Austroderia turbaria','134143d1-de19-5224-8524-73c2d7300bff','Austroderia turbaria','8d296d50-60d5-59f8-b048-e3c2a06dcd04','Austroderia turbar','e0e8d97b-e7be-4d45-9a78-224d46f56bb4','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austroderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0e5151e-1028-4bb7-aa65-dc7fe61473a9','','','231c33fc-274a-517f-bdda-d63f7e7c8939','Rytidosperma gracile (Hook.f.) Connor & Edgar','(Hook.f.) Connor & Edgar',0,0,'f8635957-dbee-55cb-ac5b-b46cd91773d7','Rytidosperma gracile','f8635957-dbee-55cb-ac5b-b46cd91773d7','Rytidosperma gracile','0cd475de-b707-5e75-9499-c4499c6ae375','Rytidosperma gracil','e0e5151e-1028-4bb7-aa65-dc7fe61473a9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0ed0622-2365-41cd-92f0-3ba52cc774ed','','','82cca7cc-695f-566f-ab3e-36138baef016','Pertusaria perrimosa Nyl.','Nyl.',0,0,'71f8308f-7cad-5295-9877-44162af94ce9','Pertusaria perrimosa','71f8308f-7cad-5295-9877-44162af94ce9','Pertusaria perrimosa','92e6b151-eb6d-5f4b-b1ec-4df80c44a8ab','Pertusaria perrimos','e0ed0622-2365-41cd-92f0-3ba52cc774ed','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0eed7b3-2e48-4729-9462-6a8cb195df8e','','','5e4c78e5-91ce-5355-8513-0ccf7f82d9d8','Ensete Horan.','Horan.',0,0,'ef24ad08-0eda-56a3-9bb3-9fd2594c1b1a','Ensete','ef24ad08-0eda-56a3-9bb3-9fd2594c1b1a','Ensete','ef24ad08-0eda-56a3-9bb3-9fd2594c1b1a','Ensete','e0eed7b3-2e48-4729-9462-6a8cb195df8e','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Musaceae|Ensete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0eb6751-9aa8-48c1-a906-8cb2f41e43ed','','','862b28f1-7914-5f50-b5df-4872295e88e5','Hydrophorus praecox (Lehmann, 1822)','(Lehmann, 1822)',1822,0,'1dc0ec6e-6b26-5447-bac4-e2f6d5ea2842','Hydrophorus praecox','1dc0ec6e-6b26-5447-bac4-e2f6d5ea2842','Hydrophorus praecox','1dc0ec6e-6b26-5447-bac4-e2f6d5ea2842','Hydrophorus praecox','e0eb6751-9aa8-48c1-a906-8cb2f41e43ed','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Hydrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0ea0b41-9fcb-4f78-bee0-97bda441e7c3','','','f22cd8f1-70dd-561c-8363-5d4d63e0b29c','Oneirodes eschrichtii Lutken, 1871','Lutken, 1871',1871,0,'3a945736-502e-575d-8208-3b2d926751a3','Oneirodes eschrichtii','3a945736-502e-575d-8208-3b2d926751a3','Oneirodes eschrichtii','e23f6dba-7891-5345-827a-bbccbce39cd3','Oneirodes eschricht','e0ea0b41-9fcb-4f78-bee0-97bda441e7c3','Animalia|Chordata|Actinopterygii|Lophiiformes|Oneirodidae|Oneirodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0ef3640-0fca-4c0b-9dee-ff5deac6a3af','','','93cb0040-9711-5481-a44a-1cd7405ed11f','Asplenium bulbiferum var. pseudolucidum Kirk','Kirk',0,0,'92bd4c66-3c05-5c66-a1c9-705dd1e131cc','Asplenium bulbiferum pseudolucidum','6097aca8-e0e9-5a44-839c-660b8638fe6a','Asplenium bulbiferum var. pseudolucidum','37c0037e-f10a-58d2-812a-e44e3a4d2803','Asplenium bulbifer pseudolucid','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0ec4cb8-bd04-445f-8147-cf49b1fa330c','','','9bfe997e-0d41-5fcf-88ec-5f266be4e176','Peziza pteridis Alb. & Schwein.','Alb. & Schwein.',0,0,'c690fa5e-0d10-5228-a992-8cf3088cb99d','Peziza pteridis','c690fa5e-0d10-5228-a992-8cf3088cb99d','Peziza pteridis','3956d1b1-b6a7-5653-8541-cc4e27edbcd0','Peziza pterid','f121e266-90e6-47ae-bd10-31808d5c7235','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0f512f9-af6d-4bcb-a19d-89a295657dd0','','','e90f7506-9198-51ef-b49f-30d4980ffa9d','Anthoceros coriaceus Steph.','Steph.',0,0,'ec6d81e9-e6f0-5d42-b782-8ba892f89a90','Anthoceros coriaceus','ec6d81e9-e6f0-5d42-b782-8ba892f89a90','Anthoceros coriaceus','4fe31e41-94a6-5bcf-9f5e-b1c804a33774','Anthoceros coriace','53dd4252-2b94-422a-b399-0727919b24d2','Plantae|Anthocerotophyta|Anthocerotopsida|Anthocerotales|Anthocerotaceae|Anthoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0f2a1ed-30cc-402c-9bc7-a04680251a9f','','','9a593cea-5f84-5e35-9db9-fe8cd617fa6f','Pseudotorinia amoena (R. Murdoch & Suter, 1906)','(R. Murdoch & Suter, 1906)',1906,0,'b91e588f-2e32-585c-b4fc-198471383581','Pseudotorinia amoena','b91e588f-2e32-585c-b4fc-198471383581','Pseudotorinia amoena','52b93f4e-a261-54fa-ac4c-0c46c36eb1d7','Pseudotorinia amoen','e0f2a1ed-30cc-402c-9bc7-a04680251a9f','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Pseudotorinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0fc4193-99c4-4aad-bde0-30ec31f9f695','','','6f045467-2023-5976-8041-cacba7f03951','Dermoloma amyloideum (G. Stev.) G. Stev.','(G. Stev.) G. Stev.',0,0,'a8322f30-c01d-54da-b10c-1e1bd95cbc27','Dermoloma amyloideum','a8322f30-c01d-54da-b10c-1e1bd95cbc27','Dermoloma amyloideum','1d976fd1-5baa-5759-bb4c-b94ca2b682b9','Dermoloma amyloide','e87adba9-d16b-4f13-a2e0-4e3f728bfb04','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Dermoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0fbe9e1-e9b1-4e21-a1cd-1b9633a38701','','','7afc0899-1188-570e-a9d5-d78fddafe1bb','Samolus repens (J.R.Forst. & G.Forst.) Pers. var. repens','',0,0,'d3b3e4e1-e64a-518a-94b0-9510180d6445','Samolus repens repens','e8a00ccd-8d45-5e9c-9e04-e299157fa0d2','Samolus repens var. repens','d3b3e4e1-e64a-518a-94b0-9510180d6445','Samolus repens repens','e0fbe9e1-e9b1-4e21-a1cd-1b9633a38701','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Samolus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1020e7e-8cb3-49c9-b575-5404af14a01f','','','baf6a358-d5a7-5a07-9645-2abf2a409499','Cornicularia Schaer.','Schaer.',0,0,'8e4ce079-da3c-5b54-b09b-d4a998540af7','Cornicularia','8e4ce079-da3c-5b54-b09b-d4a998540af7','Cornicularia','8e4ce079-da3c-5b54-b09b-d4a998540af7','Cornicularia','e1020e7e-8cb3-49c9-b575-5404af14a01f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Cornicularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e10a264b-6a72-436f-9906-08e016b05867','','','ffd845f1-3cda-5f03-8f44-03739b93e4e5','Chascolytrum rufum J.Presl','J.Presl',0,0,'cdc095c0-9e78-5e7e-b83f-f2c009806c53','Chascolytrum rufum','cdc095c0-9e78-5e7e-b83f-f2c009806c53','Chascolytrum rufum','e22c4bea-c9b2-58c3-8159-32d53ae09ec8','Chascolytrum ruf','e10a264b-6a72-436f-9906-08e016b05867','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chascolytrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1024ad9-2f8a-4f70-9ac1-d62e87eb2744','','','2cdd9a93-d212-58ae-b399-496eb47335bc','Veronica hookeri (Buchanan) Garn.-Jones','(Buchanan) Garn.-Jones',0,0,'bc6b7c52-3840-5fd3-b925-9da8a011611d','Veronica hookeri','bc6b7c52-3840-5fd3-b925-9da8a011611d','Veronica hookeri','4d441243-53fc-5cb7-b01d-54937c2a116a','Veronica hooker','e1024ad9-2f8a-4f70-9ac1-d62e87eb2744','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e10c18e2-2c97-4854-817a-43d63e1eb4ba','','','78a65b7d-d169-5101-9c9c-f2a2450fe3d8','Cryptolechia carnifex Butler, 1877','Butler, 1877',1877,0,'cff11c16-4c74-5bc3-b858-c638193dc6dd','Cryptolechia carnifex','cff11c16-4c74-5bc3-b858-c638193dc6dd','Cryptolechia carnifex','cff11c16-4c74-5bc3-b858-c638193dc6dd','Cryptolechia carnifex','8a4bbf66-cb91-4d5b-bfb6-0f81a0ba8d3b','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Cryptolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e10e573b-638b-46fc-a73f-406cfb7c94a3','','','b7d49c00-2c97-5aa2-b5b1-9d887ca8977e','Fregata minor (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'8f05b7bc-d84a-54a7-ac10-c19abc48153e','Fregata minor','8f05b7bc-d84a-54a7-ac10-c19abc48153e','Fregata minor','8f05b7bc-d84a-54a7-ac10-c19abc48153e','Fregata minor','e10e573b-638b-46fc-a73f-406cfb7c94a3','Animalia|Chordata|Aves|Pelecaniformes|Fregatidae|Fregata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e10cd766-dd69-4de5-85fb-6f11501cbef9','','','1c7bc299-edce-557c-889d-f3c7f8cce11a','Rhizidiopsis emmanuelensis Sparrow','Sparrow',0,0,'068016ed-150c-59a2-bf0e-bf6fa388aa96','Rhizidiopsis emmanuelensis','068016ed-150c-59a2-bf0e-bf6fa388aa96','Rhizidiopsis emmanuelensis','3a445778-bdef-5a78-8d10-0198613255d3','Rhizidiopsis emmanuelens','1d530d99-3395-48eb-8e67-c30954d7d2c0','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Rhizidiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1103b18-4e48-4563-97fe-87982783a175','','','21991181-bf34-5140-81c8-791f6d3329b6','Malacorhynchus scarletti Olson, 1977','Olson, 1977',1977,0,'d01d6a25-841e-5a22-96b7-a022de02cfc9','Malacorhynchus scarletti','d01d6a25-841e-5a22-96b7-a022de02cfc9','Malacorhynchus scarletti','cdd2b8d2-4af7-567e-889c-b38528976c4f','Malacorhynchus scarlett','e1103b18-4e48-4563-97fe-87982783a175','Animalia|Chordata|Aves|Anseriformes|Anatidae|Malacorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e110fbbc-22a5-496c-9413-8a6accae35ba','','','48e0771c-e868-5848-b9c6-1999ceaa889c','Gallirallus australis hectori (Hutton, 1873) (Hutton 1873, 1873)','(Hutton, 1873)',1873,0,'9d6753ce-e83d-5988-bd1b-8289940b512a','Gallirallus australis hectori','9d6753ce-e83d-5988-bd1b-8289940b512a','Gallirallus australis hectori','790b4649-91a3-5879-86a7-1c6309010394','Gallirallus austral hector','e110fbbc-22a5-496c-9413-8a6accae35ba','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallirallus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('e1112bcf-c4a6-431d-b0e5-eb0c8269b99d','','','3222ec37-127d-5959-93b1-2194084a3140','Nitzschia microcephala Grunow','Grunow',0,0,'a5d79759-ccae-5167-813a-473d72f5c808','Nitzschia microcephala','a5d79759-ccae-5167-813a-473d72f5c808','Nitzschia microcephala','a84e164d-a0c4-5c2a-95af-a8c7c8def144','Nitzschia microcephal','e1112bcf-c4a6-431d-b0e5-eb0c8269b99d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8486f8d-327b-4d5c-b41d-da6ff6c128b0','','','e71ffb90-121f-55a1-8b44-f9f7627db8c3','Portunus pelagicus (Linnaeus, 1766)','(Linnaeus, 1766)',1766,0,'6b7155c9-2138-5785-a5c7-517ffe17878a','Portunus pelagicus','6b7155c9-2138-5785-a5c7-517ffe17878a','Portunus pelagicus','5c6b73ca-146e-5952-ad31-0bdd740adc4e','Portunus pelagic','e8486f8d-327b-4d5c-b41d-da6ff6c128b0','Animalia|Arthropoda|Malacostraca|Decapoda|Portunidae|Portunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e849daa2-8e50-48b8-8d7e-f4a6110355e7','','','2fed9a96-a56e-50a1-8b86-b9747f41babf','Brachysira microcephala (Grunow) Compère','(Grunow) Compère',0,0,'fb42be80-0347-5704-bc42-b413e8da378f','Brachysira microcephala','fb42be80-0347-5704-bc42-b413e8da378f','Brachysira microcephala','e968aad2-0be1-5633-b31e-055e57ec780a','Brachysira microcephal','e849daa2-8e50-48b8-8d7e-f4a6110355e7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Brachysira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e85158cb-6443-4bc1-8cb6-728b3f8e68ad','','','df7b1ff0-8c8a-5204-b1d1-17f003b1eba6','Caulochytriaceae Subram.','Subram.',0,0,'a7f0d5b9-e1c8-51a8-8a49-971845178b2b','Caulochytriaceae','a7f0d5b9-e1c8-51a8-8a49-971845178b2b','Caulochytriaceae','a7f0d5b9-e1c8-51a8-8a49-971845178b2b','Caulochytriaceae','','Fungi|Chytridiomycota|Chytridiomycetes|Spizellomycetales|Caulochytriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e851de8a-8057-4040-b2c0-9dee8fbbe867','','','74c83624-f012-5b4f-96d8-d76a800417ff','Dicranella rufoaureua (Hampe) A.Jaeger','(Hampe) A.Jaeger',0,0,'682fae01-d0b8-534c-83b6-6157afeaee58','Dicranella rufoaureua','682fae01-d0b8-534c-83b6-6157afeaee58','Dicranella rufoaureua','f842fde4-cccf-590f-b6a8-feb2e133eb0f','Dicranella rufoaureu','1e1e0487-4d7c-4e3e-bfe4-197e6a46e52a','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e84c2a8e-c879-4711-a976-c833a159f49a','','','965256e6-6279-5be0-b7db-8d678a77b855','Arthopyrenia macquariensis C.W.Dodge','C.W.Dodge',0,0,'81d4552a-9eba-526b-9386-d7713dd7da8b','Arthopyrenia macquariensis','81d4552a-9eba-526b-9386-d7713dd7da8b','Arthopyrenia macquariensis','37442669-8a0d-5354-92f0-59333ab94eb7','Arthopyrenia macquariens','e84c2a8e-c879-4711-a976-c833a159f49a','Fungi|||Pleosporales|Arthopyreniaceae|Arthopyrenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e84c5586-db86-4361-9e7e-d58a4507e9d4','','','c43aace0-7f54-59df-a0e8-bee8595010ce','Stilbella albocitrina (Ellis & Everh.) Seifert','(Ellis & Everh.) Seifert',0,0,'6487c207-252f-5680-9459-439fa040805a','Stilbella albocitrina','6487c207-252f-5680-9459-439fa040805a','Stilbella albocitrina','1bdb7202-55b2-52c7-ae45-f8a5befb3f1d','Stilbella albocitrin','e84c5586-db86-4361-9e7e-d58a4507e9d4','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Stilbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e85dc189-5c1a-4b4c-8f44-ac595f4c5b8a','','','92d38f58-d585-53f5-b7c6-26c02b533033','Saccoblastiaceae Jülich 1982','Jülich 1982',1982,0,'0f747415-8ea6-57d1-963a-48662ea660ea','Saccoblastiaceae','0f747415-8ea6-57d1-963a-48662ea660ea','Saccoblastiaceae','0f747415-8ea6-57d1-963a-48662ea660ea','Saccoblastiaceae','e85dc189-5c1a-4b4c-8f44-ac595f4c5b8a','Fungi|Basidiomycota|Atractiellomycetes|Atractiellales|Saccoblastiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('e85c54b0-1a82-4750-8460-b23b8b508f77','','','9bfea2ff-898e-54c1-940b-a23a0d9e8571','Macropelopia quinquepunctata (Freeman, 1959)','(Freeman, 1959)',1959,0,'32cc723b-d4d6-500a-b9fa-773fabf0f66e','Macropelopia quinquepunctata','32cc723b-d4d6-500a-b9fa-773fabf0f66e','Macropelopia quinquepunctata','07fe7f64-2bcd-59b5-b316-de3252ec5b16','Macropelopia quinquepunctat','e85c54b0-1a82-4750-8460-b23b8b508f77','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Macropelopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8555790-388d-402a-8932-d0c354928ea4','','','dd36b2ae-8202-5a93-ac75-10524e8cd920','Pseudomonas syringae pv. daphniphylli Ogimi et al. 1990','Ogimi et al. 1990',1990,0,'9857b908-a267-57ac-92ea-4d4c987b96b7','Pseudomonas syringae daphniphylli','babd498a-ade5-5d38-ae2c-46015470d33b','Pseudomonas syringae pv. daphniphylli','7860e4b0-5f53-5553-b301-5aef89542627','Pseudomonas syring daphniphyll','e8555790-388d-402a-8932-d0c354928ea4','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('e8648a0b-0091-4cb6-8293-1aab4cedc755','','','22d477c4-b9e9-5f0f-99f7-4dac1b558b54','Verrucaria dealbata C.Knight','C.Knight',0,0,'978e5dd7-ae8f-5073-a59e-6a9946c749f1','Verrucaria dealbata','978e5dd7-ae8f-5073-a59e-6a9946c749f1','Verrucaria dealbata','9b221265-c037-5175-9f9b-f57a66ba9696','Verrucaria dealbat','d795a083-cf10-4fab-baeb-fb38eb75e8c7','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e85f566d-f3cb-43da-8e40-af442990292d','','','f0adb092-41be-571d-91b2-b1d34bd235f9','Alnus alnobetula subsp. sinuata (Regel) Raus','(Regel) Raus',0,0,'1e73c86a-c999-5e15-a7c1-f480ab1b0d3d','Alnus alnobetula sinuata','98e41441-5ef9-59f7-aca3-6804de827876','Alnus alnobetula subsp. sinuata','a05bbf9c-635d-5b3a-a19f-86baf198bfaf','Alnus alnobetul sinuat','cf4dc785-3a73-40be-8b3a-8e0919df4927','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e860b392-4d1b-49d1-90c7-d0b510ce6c1a','','','8ca3589a-3ad3-591d-903d-62e37f704dfb','Austrosimulium multicorne Tonnoir, 1925','Tonnoir, 1925',1925,0,'f22c1dfd-c169-597b-aed6-7657de165276','Austrosimulium multicorne','f22c1dfd-c169-597b-aed6-7657de165276','Austrosimulium multicorne','569de55e-1ea4-5238-b6e8-451310b27877','Austrosimulium multicorn','e860b392-4d1b-49d1-90c7-d0b510ce6c1a','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8634909-7114-43fb-bf37-f31d95ff42b3','','','8686154c-4173-5096-8082-b0bcd43f94f8','Sympodiella gracilispora Matsush.','Matsush.',0,0,'a480db8a-0203-5878-9322-a5568ee49ded','Sympodiella gracilispora','a480db8a-0203-5878-9322-a5568ee49ded','Sympodiella gracilispora','28b48008-c165-596d-b838-22054f4aa323','Sympodiella gracilispor','457526de-d112-4183-b41c-3bca427b73f3','Fungi|Ascomycota|Dothideomycetes|Venturiales|Cylindrosympodiaceae|Sympodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e85f1305-12d8-40a6-9184-fde24b878d66','','','a26accb1-d79c-596c-9ea6-55a13d15fc88','Ganoderma tropicum sensu Hood','',0,0,'e2c0850d-98bf-5333-8205-aad36656db5b','Ganoderma tropicum','e2c0850d-98bf-5333-8205-aad36656db5b','Ganoderma tropicum','0cdd0f0d-c9db-569c-8add-d7be5b015370','Ganoderma tropic','72568d25-8aa7-4136-9952-d668324a8c9c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Ganoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e86be84f-db0a-4750-a174-380e19145600','','','64e055ef-53fe-5c5f-8a67-a24c15ea27fe','Schizothyrium jamaicense (E.W. Mason) Rossman','(E.W. Mason) Rossman',0,0,'d28deccf-d5c5-5492-899e-459cb07d5893','Schizothyrium jamaicense','d28deccf-d5c5-5492-899e-459cb07d5893','Schizothyrium jamaicense','798025f7-e6a2-54ae-bbbb-4b37a21a6d9c','Schizothyrium iamaicens','e86be84f-db0a-4750-a174-380e19145600','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Schizothyriaceae|Schizothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e867e5b1-3929-4502-9eea-b1e955adcb90','','','08621ba6-8a65-5e0b-a5f9-0a16f35814f7','Neobarya parasitica (Fuckel) Lowen','(Fuckel) Lowen',0,0,'64293b63-3003-54df-bb5f-752aabd7f865','Neobarya parasitica','64293b63-3003-54df-bb5f-752aabd7f865','Neobarya parasitica','08622155-a3e6-594e-8c06-2ae9472cb877','Neobarya parasitic','e867e5b1-3929-4502-9eea-b1e955adcb90','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Neobarya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8663838-2ba8-447e-994d-f47fb8befdc9','','','31d7a3ac-efe1-5af5-9849-54992fd25bbe','Aspergillus spinulosus Warcup','Warcup',0,0,'7efa74b0-9082-5d2a-a23b-d1253bb0c889','Aspergillus spinulosus','7efa74b0-9082-5d2a-a23b-d1253bb0c889','Aspergillus spinulosus','4a776c7f-26b2-55de-bebf-83bb654728fa','Aspergillus spinulos','f799657f-a44b-448d-a9e0-98444296571c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e86f812b-64f7-4b4e-bb5a-3d87fb50805d','','','728b1fc5-fae6-55fb-89cc-301ace1bb0a8','Rhizochaete filamentosa (Berk. & M.A. Curtis) Gresl., Nakasone & Rajchenb.','(Berk. & M.A. Curtis) Gresl., Nakasone & Rajchenb.',0,0,'711ee965-98c2-5df6-b95f-206a8971fed1','Rhizochaete filamentosa','711ee965-98c2-5df6-b95f-206a8971fed1','Rhizochaete filamentosa','408eac35-d051-5294-8cc0-aec44e1ca5a3','Rhizochaete filamentos','e86f812b-64f7-4b4e-bb5a-3d87fb50805d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Rhizochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8728fb5-b775-424a-bcb1-f9a4456dbc6b','','','bde1d960-b795-5024-a355-430a7fe90f85','Anabaxis foveolata (Broun, 1880)','(Broun, 1880)',1880,0,'94ea9315-fc41-597c-ba93-2f8699d5be45','Anabaxis foveolata','94ea9315-fc41-597c-ba93-2f8699d5be45','Anabaxis foveolata','9199e3c5-913a-56a5-9033-3927a20239a1','Anabaxis foueolat','e8728fb5-b775-424a-bcb1-f9a4456dbc6b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Anabaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e877c7b7-9ea0-4c10-ad45-1ca612cf0e20','','','e3baad90-992e-548f-8003-5d2124519db1','Lycoperdon fontanesii Durieu & Lév.','Durieu & Lév.',0,0,'93aa5bf9-21df-5658-8bbd-b2a92a3a8031','Lycoperdon fontanesii','93aa5bf9-21df-5658-8bbd-b2a92a3a8031','Lycoperdon fontanesii','1de8d01c-d75b-5d11-aa3c-84a8995ed21e','Lycoperdon fontanes','8f460083-9c66-43e7-9bc5-de4df33f14f1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e87c2eb8-66b2-4542-8c7c-80b160663a2c','','','5fc5871a-94d6-5d92-991f-bddba9768a99','Liratilia compta Powell, 1930','Powell, 1930',1930,0,'2e06d68a-13a9-5863-ac2a-e147bc2fadba','Liratilia compta','2e06d68a-13a9-5863-ac2a-e147bc2fadba','Liratilia compta','54eaf7de-d385-595b-8dc1-d55786bfd27f','Liratilia compt','e87c2eb8-66b2-4542-8c7c-80b160663a2c','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Liratilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e877ba49-08b2-4f79-a089-b49f6ba81f07','','','079d89db-d959-5edb-899f-ced48d142b09','Xenophyes Bergroth, 1924','Bergroth, 1924',1924,0,'436fbd3b-a889-5299-b3fc-3ff2f4b0512c','Xenophyes','436fbd3b-a889-5299-b3fc-3ff2f4b0512c','Xenophyes','436fbd3b-a889-5299-b3fc-3ff2f4b0512c','Xenophyes','e877ba49-08b2-4f79-a089-b49f6ba81f07','Animalia|Arthropoda|Insecta|Hemiptera|Peloridiidae|Xenophyes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8776569-d368-487f-8f91-e07f5522cd21','','','86576b14-0b5a-591c-9ebb-bcfe37ff7fd2','Diaporthe wibbei Nitschke','Nitschke',0,0,'25eb4203-fc81-5e35-af5b-4037febd9b69','Diaporthe wibbei','25eb4203-fc81-5e35-af5b-4037febd9b69','Diaporthe wibbei','e2fb4eb1-2c08-5aad-a1b5-e05805ce692c','Diaporthe wibbe','c89c6390-fab0-4f59-aa7a-1290b0080934','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e883eedb-6906-498b-ba5e-6b55d407b1f8','','','f7be46d8-da9f-51e0-ade1-aadb0ccdcfae','Licea operculata (Wingate) G.W.Martin','(Wingate) G.W.Martin',0,0,'75b5d81a-5e88-530d-9300-6aaa324dd88f','Licea operculata','75b5d81a-5e88-530d-9300-6aaa324dd88f','Licea operculata','b2812bb5-3cc0-5546-8374-3a353131dd94','Licea operculat','e883eedb-6906-498b-ba5e-6b55d407b1f8','Protozoa|Amoebozoa|Myxogastrea|Liceida|Liceidae|Licea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e88469b6-cb06-4b3c-88b7-918722724e58','','','28bc2627-087d-5473-99b8-9437ec50df84','Spogotteria magnoliae (Sacc.) Dyko, B. Sutton & Roquebert','(Sacc.) Dyko, B. Sutton & Roquebert',0,0,'f8af839b-2f74-5fce-90c5-e9b04db72b02','Spogotteria magnoliae','f8af839b-2f74-5fce-90c5-e9b04db72b02','Spogotteria magnoliae','2eb2c1ae-b9df-5e0b-ba56-2ab16968d234','Spogotteria magnoli','e9e3c38c-6191-4d2c-9e86-faf2b08e499d','Fungi|Ascomycota||||Spogotteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e882888e-c7ac-4c1a-a977-a14ae666faf4','','','ffc0f0bf-31c6-59b6-a565-71caacfb61dc','Frondicularia californica Cushman & McCulloch, 1950','Cushman & McCulloch, 1950',1950,0,'be434b61-2b30-5574-8b00-9d4ccee34ce3','Frondicularia californica','be434b61-2b30-5574-8b00-9d4ccee34ce3','Frondicularia californica','9e5dd3e6-255a-503a-b3aa-1be35ff65459','Frondicularia californic','e882888e-c7ac-4c1a-a977-a14ae666faf4','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Frondicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e88b15eb-b0e9-41d6-9a0d-5b11339061cf','','','9619152d-edea-5163-b1f0-64b36e992fab','Jungermannia flagellifera Hook.','Hook.',0,0,'015fde20-82f5-567b-b7b8-51eb9e2fd37a','Jungermannia flagellifera','015fde20-82f5-567b-b7b8-51eb9e2fd37a','Jungermannia flagellifera','25261a11-10db-5fe4-8581-8391413995e4','Jungermannia flagellifer','71d447a2-762c-4a2f-96aa-f88b4c9d346e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e889a822-477b-46af-97f6-6e3478c6f6bb','','','2b20c036-60ec-57b8-9dbf-bcdfdf03fe90','Piper L.','L.',0,0,'afa513f3-22fe-53e5-a60b-fa22cd81ea54','Piper','afa513f3-22fe-53e5-a60b-fa22cd81ea54','Piper','afa513f3-22fe-53e5-a60b-fa22cd81ea54','Piper','e889a822-477b-46af-97f6-6e3478c6f6bb','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Piper','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e887aa08-fac3-4d70-8207-f79eb60c88cb','','','d0f4a14a-73f1-5f79-b211-6f8fb74fe4b1','Lecidea cyrtella Ach.','Ach.',0,0,'c1e31d00-ee8c-5002-91fc-1c660adf64aa','Lecidea cyrtella','c1e31d00-ee8c-5002-91fc-1c660adf64aa','Lecidea cyrtella','b2c18eea-0cc1-519f-bf99-c7d1016045da','Lecidea cyrtell','a3aabb3e-c73c-4ac1-ab7b-32e24c89e35b','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8910939-5d2f-4b4c-9e9b-162958cd09d4','','','ff1b201d-8d52-5416-956c-30d449caea8c','Salix fruticulosa Andersson','Andersson',0,0,'cc37b206-eaa3-5b5f-b87f-f3ffe90e3020','Salix fruticulosa','cc37b206-eaa3-5b5f-b87f-f3ffe90e3020','Salix fruticulosa','b3e2eb42-b1df-58f1-9072-41f913262767','Salix fruticulos','e8910939-5d2f-4b4c-9e9b-162958cd09d4','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e88fa50e-8c80-47af-9679-c304f4bf79ce','','','950f96fd-4282-52e0-9c38-d5dab26daf31','Montagnites candollei Fr.','Fr.',0,0,'9291bca5-5dec-51e2-9d23-e399e73f4dd8','Montagnites candollei','9291bca5-5dec-51e2-9d23-e399e73f4dd8','Montagnites candollei','1c6fe348-b964-59c9-83f8-6b1c326339fc','Montagnites candolle','4589f7b7-6314-4474-8ec2-aba8e4672201','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Montagnites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e88e84f6-597a-4deb-a9c9-f811c33892b7','','','2522ee2a-47d0-5596-9bdb-ff55e5c9c49f','Oscillatoria jenneri (Hassall) Bourr.','(Hassall) Bourr.',0,0,'ff8fd6fe-1406-56c9-84a9-78de5cab00cd','Oscillatoria jenneri','ff8fd6fe-1406-56c9-84a9-78de5cab00cd','Oscillatoria jenneri','51d38105-6fe3-53df-a04e-173b793fdd2c','Oscillatoria ienner','e88e84f6-597a-4deb-a9c9-f811c33892b7','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('e8038bc1-d4e5-4e62-ba73-4ebf78eb7f9f','','','9b78bd2b-4e83-5705-a5ba-5cf26206a110','Myosurus minimus subsp. novae-zelandiae (W.R.B.Oliv.) Garn.-Jones','(W.R.B.Oliv.) Garn.-Jones',0,0,'4d84b975-f155-52eb-94fc-5e1b76a1a819','Myosurus minimus novae-zelandiae','29c7a6cb-417a-5c46-b168-32b11475ab2f','Myosurus minimus subsp. novae-zelandiae','73787bfd-70e8-563c-9ad5-d610a4f9fb25','Myosurus minim nouae-zelandi','e8038bc1-d4e5-4e62-ba73-4ebf78eb7f9f','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Myosurus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8046e06-7ca3-4ac2-988e-a8b9d41de58c','','','d38bfadf-3508-5fad-ad71-d4565dfe05b4','Phaeoclavulina cyanocephala (Berk. & M.A. Curtis) Giachini','(Berk. & M.A. Curtis) Giachini',0,0,'1412f9c0-051b-5ebe-aeb0-35b2ca2e1121','Phaeoclavulina cyanocephala','1412f9c0-051b-5ebe-aeb0-35b2ca2e1121','Phaeoclavulina cyanocephala','c86aa4bc-ffae-52ee-8dd8-c9d7a8235c7c','Phaeoclavulina cyanocephal','e8046e06-7ca3-4ac2-988e-a8b9d41de58c','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Phaeoclavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e80386b0-3c55-4266-8ac8-fe0f49b6c039','','','258c6b0a-ddaf-58b5-8d3b-8a6104929669','Parasiphula foliacea (D.J.Galloway) Kantvilas & Grube','(D.J.Galloway) Kantvilas & Grube',0,0,'6a9af080-2f67-5a8b-9e83-5d1422dee75e','Parasiphula foliacea','6a9af080-2f67-5a8b-9e83-5d1422dee75e','Parasiphula foliacea','67afda01-a119-5f3a-aec6-2c389ff0c954','Parasiphula foliace','e80386b0-3c55-4266-8ac8-fe0f49b6c039','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Coccotremataceae|Parasiphula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e80a0341-7faf-472d-8df4-86fe6f8240e6','','','60790b18-900a-5e09-ab76-2ab4bc1d2629','Lomaria procera var. minor (R.Br.) Hook.f.','(R.Br.) Hook.f.',0,0,'8c2d3b29-9d59-523e-bf79-fa4c9f37684d','Lomaria procera minor','61d790ce-8190-5635-a03b-528dd808713a','Lomaria procera var. minor','1ec0df75-e102-5746-9631-9945735a9d00','Lomaria procer minor','3bbad01f-7967-457d-bdc3-a95d7b48f161','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e809c6fb-4207-468c-ba95-ccbbd1745021','','','b574f561-9297-51a7-8a61-ee82ed529f46','Propolomyces versicolor (Fr.) Dennis','(Fr.) Dennis',0,0,'d3083069-4b65-565a-bb0d-a6e8951ea034','Propolomyces versicolor','d3083069-4b65-565a-bb0d-a6e8951ea034','Propolomyces versicolor','246e8cc4-d7bf-5d6b-a23d-d70ef5f974f3','Propolomyces uersicolor','288fcfa1-492f-4504-bb4a-57da53e31c1e','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Propolomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8097bb0-6156-4d4b-9700-becc739f8d9f','','','6d32ff46-0dec-55ea-9c0e-441cac927212','Parabagliettoa Guiedan & Cl.Roux','Guiedan & Cl.Roux',0,0,'c4416e63-4468-5612-b96d-ee0f89ba0b6e','Parabagliettoa','c4416e63-4468-5612-b96d-ee0f89ba0b6e','Parabagliettoa','c4416e63-4468-5612-b96d-ee0f89ba0b6e','Parabagliettoa','e8097bb0-6156-4d4b-9700-becc739f8d9f','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Parabagliettoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e809a574-9a68-45eb-89c1-e673eb7cda33','','','b295a233-8655-588e-8c8b-7fc80020ac6a','Helicosporium lumbricoides Sacc.','Sacc.',0,0,'62f939df-3c09-5049-ad19-11f9ceaf81c1','Helicosporium lumbricoides','62f939df-3c09-5049-ad19-11f9ceaf81c1','Helicosporium lumbricoides','80ea9300-4ff5-59cc-9cc0-528abfaf5e11','Helicosporium lumbricoid','c232e9be-4282-476f-af83-d5a63059e09b','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e80fa650-25f9-4c16-9d3d-3aac952ab480','','','69295cbf-320e-5222-aa48-1d3eafdf1664','Rhamnus alaternus L.','L.',0,0,'a17b3814-0600-5800-bbb2-dee0e5dd312a','Rhamnus alaternus','a17b3814-0600-5800-bbb2-dee0e5dd312a','Rhamnus alaternus','e25a9dba-dbde-58a3-9072-ad4162e8ac2d','Rhamnus alatern','e80fa650-25f9-4c16-9d3d-3aac952ab480','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Rhamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e80ac6cd-af74-4a5e-aaa2-a2aefdd4adbf','','','011544ba-3559-5cc7-abcd-01602c45ae86','Pannaria elatior sensu D.J.Galloway','',0,0,'1bfaaf96-6d50-502f-a231-d8439489a89b','Pannaria elatior','1bfaaf96-6d50-502f-a231-d8439489a89b','Pannaria elatior','1bfaaf96-6d50-502f-a231-d8439489a89b','Pannaria elatior','01c90f1c-f341-418b-b02e-1c9d8bda4f6d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e80d7424-e873-4939-b97c-bb0c417c805b','','','64ad5905-2372-5c6f-8831-375162187973','Lecanora masana Lendemer & R.C.Harris','Lendemer & R.C.Harris',0,0,'842ef23d-704b-5ea5-b7da-ea9bd9d9aead','Lecanora masana','842ef23d-704b-5ea5-b7da-ea9bd9d9aead','Lecanora masana','759b151f-0097-5be1-a28d-3e8a8dc5aaad','Lecanora masan','e80d7424-e873-4939-b97c-bb0c417c805b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e812897f-e55b-48be-af42-66e6f8a050e1','','','f35c3068-e66d-5221-a1cd-584bdae65319','Tortula viridipila Dixon & Sainsbury','Dixon & Sainsbury',0,0,'bee0f418-41a9-5331-8dfc-75ab22d50791','Tortula viridipila','bee0f418-41a9-5331-8dfc-75ab22d50791','Tortula viridipila','8ea4aaca-889b-5883-a7f1-ddd7ea9140ff','Tortula uiridipil','e812897f-e55b-48be-af42-66e6f8a050e1','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8124507-6594-4b09-a562-9d2ddf1b5c96','','','8556bfad-54d1-58ba-8906-ca70fee11a26','Pinus mugo Turra subsp. mugo','',0,0,'0f331e65-5e60-58ac-b6da-4133a55deec4','Pinus mugo mugo','278e3bb4-2dd7-5fa5-b77c-87efa5cc2c84','Pinus mugo subsp. mugo','4d551206-9bc8-5c19-82e7-6cbd31770ed9','Pinus mug mug','e8124507-6594-4b09-a562-9d2ddf1b5c96','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e813de18-83b2-4bba-8391-b5fb629b8cad','','','ca1a29c3-1a66-522f-9ced-b61d7a5c490b','Polypodium rugosulum Labill.','Labill.',0,0,'ed7867cc-bcf4-5bcd-89ea-8db9c4ef1f2f','Polypodium rugosulum','ed7867cc-bcf4-5bcd-89ea-8db9c4ef1f2f','Polypodium rugosulum','0d3c6fec-c4c0-565b-8216-86c46dbdfb0b','Polypodium rugosul','ff83f842-84ce-4c51-ba26-d682d91cb660','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8141a5b-8fcb-48f3-88dd-be19896ebd9a','','','81b0dfc3-2f3f-51af-b759-5402a8f41202','Lepidozia leucocarpa Colenso','Colenso',0,0,'902a6c74-9b93-51df-8d8d-37778e196562','Lepidozia leucocarpa','902a6c74-9b93-51df-8d8d-37778e196562','Lepidozia leucocarpa','4bfe9e00-0265-5bb5-b155-8905fab7e0db','Lepidozia leucocarp','41fb49b9-ec1a-4958-af16-089c903c0198','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e812edb8-1c4f-4890-8f8e-ed9160b89cb8','','','e9d44e9b-85d1-58bc-82d2-7efdc7909a69','Vulpia bromoides (L.) Gray','(L.) Gray',0,0,'a37fc6ac-defe-52bf-abd1-bdbe997596a5','Vulpia bromoides','a37fc6ac-defe-52bf-abd1-bdbe997596a5','Vulpia bromoides','bea91326-5b89-53c3-a685-5cf5980d92e2','Vulpia bromoid','e812edb8-1c4f-4890-8f8e-ed9160b89cb8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Vulpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e813a317-ddc1-4550-b6f8-c036064640d3','','','3f30f877-968b-5e26-bd3d-a43c98eb7898','Cyanisticta hookeri (C.Bab.) Gyeln.','(C.Bab.) Gyeln.',0,0,'d65768b3-66ab-5654-b0c3-2ab91f8e8631','Cyanisticta hookeri','d65768b3-66ab-5654-b0c3-2ab91f8e8631','Cyanisticta hookeri','842a67ae-61dd-5367-a351-bde05076e0a0','Cyanisticta hooker','d79e5e5d-64ce-45ad-887f-7a5879abd47b','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Cyanisticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e81aaf98-7bab-453a-8d86-3af424ad4737','','','efd7eb6e-561a-51d0-9fe6-39ae9e3ea239','Sagediopsis campsteriana (Linds.) D.Hawksw. & R.Sant.','(Linds.) D.Hawksw. & R.Sant.',0,0,'9cb8c920-e9e3-50a1-a02d-e41a6dc7783e','Sagediopsis campsteriana','9cb8c920-e9e3-50a1-a02d-e41a6dc7783e','Sagediopsis campsteriana','cc85b285-9350-54c1-9983-aecb290a0366','Sagediopsis campsterian','e81aaf98-7bab-453a-8d86-3af424ad4737','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Adelococcaceae|Sagediopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e819368a-6999-4b83-9aaf-8eb53fd32fbe','','','e41128e5-c068-57a2-9099-56e3a1b57908','Rinodina brattii H.Mayrhofer','H.Mayrhofer',0,0,'45a3256d-340b-55c9-a66c-a51d11731034','Rinodina brattii','45a3256d-340b-55c9-a66c-a51d11731034','Rinodina brattii','d0d5731d-85ad-5799-bc59-54031e9c8c28','Rinodina bratt','e819368a-6999-4b83-9aaf-8eb53fd32fbe','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e81b55dd-6b3e-4a43-9496-7a2fec7c008e','','','dfb5e06b-bc9e-5b7b-ba8a-6e425a3e08c0','Pseudocyphellaria dissimilis (Nyl.) D.J.Galloway & P.James','(Nyl.) D.J.Galloway & P.James',0,0,'429815cc-db84-56ca-9007-7ec24ec60853','Pseudocyphellaria dissimilis','429815cc-db84-56ca-9007-7ec24ec60853','Pseudocyphellaria dissimilis','5ec11d32-a007-5eed-83b6-1ba54257cea5','Pseudocyphellaria dissimil','e81b55dd-6b3e-4a43-9496-7a2fec7c008e','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e81b12d3-6416-46cf-819b-98144a8f5b91','','','72b80de3-07e6-5243-8851-a11e5ffa99c4','Puccinia minuta Dietel','Dietel',0,0,'3d88904a-6067-5654-ba50-be5b2f3b3d2b','Puccinia minuta','3d88904a-6067-5654-ba50-be5b2f3b3d2b','Puccinia minuta','48797536-3f68-5162-94ff-a6ff19d3f629','Puccinia minut','e81b12d3-6416-46cf-819b-98144a8f5b91','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e821093b-73c5-4190-b66a-25e0722f8002','','','eadc0475-ddff-5d4e-a527-5ae9240f5a6a','Stigmella Schrank, 1802','Schrank, 1802',1802,0,'4926432e-c9bc-5110-b296-a0fd37c27fb8','Stigmella','4926432e-c9bc-5110-b296-a0fd37c27fb8','Stigmella','4926432e-c9bc-5110-b296-a0fd37c27fb8','Stigmella','e821093b-73c5-4190-b66a-25e0722f8002','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Stigmella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8231c5b-4f9f-4d9c-926c-6ff3bd875c55','','','81215d5d-0c09-51a5-bbf6-e73172d47623','Mniarum J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'bf27845a-5ce5-53b3-802a-4e8df3510b31','Mniarum','bf27845a-5ce5-53b3-802a-4e8df3510b31','Mniarum','bf27845a-5ce5-53b3-802a-4e8df3510b31','Mniarum','e8231c5b-4f9f-4d9c-926c-6ff3bd875c55','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Mniarum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e81c0e65-bf8f-433c-b0e9-a7f4e4af2939','','','1aae07a5-cbb5-50bb-871c-21c87d166d63','Bellia Broth.','Broth.',0,0,'6278ef56-0efa-5f8d-b5fc-63109e0bb01e','Bellia','6278ef56-0efa-5f8d-b5fc-63109e0bb01e','Bellia','6278ef56-0efa-5f8d-b5fc-63109e0bb01e','Bellia','9e1d548b-5a5e-40c4-a032-020822d44f3f','Plantae||Bryatae|||Bellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8225b9f-213d-45c9-82ff-d71f0db4c6c1','','','7ab78eb6-dd3e-5133-aa91-308496c24b43','Flowering cherry epinasty','',0,0,'7ab78eb6-dd3e-5133-aa91-308496c24b43','Flowering cherry epinasty','7ab78eb6-dd3e-5133-aa91-308496c24b43','Flowering cherry epinasty','7ab78eb6-dd3e-5133-aa91-308496c24b43','Flowering cherry epinasty','4e5e9e13-4ffe-41a6-bb51-5d2ffdd9021d','Virus|||Tymovirales|Betaflexiviridae|Robigovirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('e829d990-a640-45e2-921b-97e7d163d6d3','','','94310b7e-b570-5a70-b403-e6a913f6972e','Mononcholaimus','',0,0,'94310b7e-b570-5a70-b403-e6a913f6972e','Mononcholaimus','94310b7e-b570-5a70-b403-e6a913f6972e','Mononcholaimus','94310b7e-b570-5a70-b403-e6a913f6972e','Mononcholaimus','e829d990-a640-45e2-921b-97e7d163d6d3','Animalia|Nematoda|Adenophorea|Enoplida|Oncholaimidae|Mononcholaimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8271bcd-87fc-4474-a522-ebdb592ad5ef','','','9b034b4c-2515-5d81-b8e0-3ef5cca2e02e','Rostratulidae','',0,0,'9b034b4c-2515-5d81-b8e0-3ef5cca2e02e','Rostratulidae','9b034b4c-2515-5d81-b8e0-3ef5cca2e02e','Rostratulidae','9b034b4c-2515-5d81-b8e0-3ef5cca2e02e','Rostratulidae','e8271bcd-87fc-4474-a522-ebdb592ad5ef','Animalia|Chordata|Aves|Charadriiformes|Rostratulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e82a8021-0b85-43cc-bc97-f762b273e26e','','','f8f5825e-b04a-52ee-abd5-8b0e663be7bc','Dracophyllum viride W.R.B.Oliv.','W.R.B.Oliv.',0,0,'0404539e-480f-538f-8130-177fd3d267a7','Dracophyllum viride','0404539e-480f-538f-8130-177fd3d267a7','Dracophyllum viride','56ff42df-ed8c-5dab-b29d-579359376ca2','Dracophyllum uirid','ad1883c9-c093-4503-ad32-bd6bb3cbd269','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e82dada8-2044-4f49-832f-2132810d780f','','','4567366d-4928-5b9c-bd64-b34caf08aceb','Catillaria caesiopallens var. amoenior (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'0cf087a8-625d-54b9-9a25-c2f2addd0fb6','Catillaria caesiopallens amoenior','699e8c05-dd82-5820-9e2f-10f598dee22e','Catillaria caesiopallens var. amoenior','0cf087a8-625d-54b9-9a25-c2f2addd0fb6','Catillaria caesiopallens amoenior','f9708fdb-f98e-4ccb-b5ee-f70b250a23ac','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Catillaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8334a70-d767-42d7-b4d1-8a0e22e3e0ae','','','e66bfd18-9b44-532a-bd5c-79681fe06431','Hydrobiosis chalcodes McFarlane, 1981','McFarlane, 1981',1981,0,'ce14feb5-4bc5-5db0-b490-704534a5a21a','Hydrobiosis chalcodes','ce14feb5-4bc5-5db0-b490-704534a5a21a','Hydrobiosis chalcodes','02adde44-ab06-5cfc-a447-181fc9e53cea','Hydrobiosis chalcod','e8334a70-d767-42d7-b4d1-8a0e22e3e0ae','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Hydrobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8327806-b67f-4813-83c3-b814ef87c009','','','58b1b0d7-2110-5c05-82c4-10315ee0e20c','Aspergillus glaucus var. repens Corda','Corda',0,0,'570643ae-b21f-5868-b472-fb952efa9a39','Aspergillus glaucus repens','deaab2c1-9f76-500f-b8ce-676bee11ff91','Aspergillus glaucus var. repens','c74a79f2-a2cc-5ee4-95c8-d5c905c8ec92','Aspergillus glauc repens','14529447-a42c-4957-bd3c-b81c6432a093','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e83a024f-18ea-466a-bc47-01c5f3a74b16','','','06a3314a-00b1-5b02-8163-ca4c91e863e5','Sticta menziesii var. palmata Kremp.','Kremp.',0,0,'64b5176a-5e72-5e22-abb3-be8519dd56f0','Sticta menziesii palmata','bc20fa7f-24b0-5a19-8b18-d34b3d1cb76f','Sticta menziesii var. palmata','5718359e-d875-53e0-b606-38e62210e33b','Sticta menzies palmat','f7f445fa-4e22-4133-b164-ca03dc9d3a02','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e835b827-6d86-48ba-a1d8-bfd5042fd337','','','8d64c595-25d0-5ad7-8fec-9f084ebe40f1','Richardia albomaculata Hook.','Hook.',0,0,'cdd40c36-ae49-589c-84b5-144a65512d04','Richardia albomaculata','cdd40c36-ae49-589c-84b5-144a65512d04','Richardia albomaculata','507e4b25-a8d6-5263-a9f1-c47b5db58580','Richardia albomaculat','c300084c-df5b-4ec6-802d-de38c6657160','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Richardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e839bfa7-6204-4c54-950d-3db9043c36b1','','','02a9bc0d-f38e-59bd-95cc-cde94bbe00b9','Poria totara G. Cunn.','G. Cunn.',0,0,'8e2eae00-1936-5a98-80c5-091785b08597','Poria totara','8e2eae00-1936-5a98-80c5-091785b08597','Poria totara','9c7daf4a-9feb-5f94-90fd-419dc13f4a16','Poria totar','689715b9-2e5d-4089-8561-22b6cb74a2da','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8384544-fb49-4769-abd6-930b78a354f9','','','b5b4f324-bbd3-5e09-b58c-9e00a7bdac0c','Magnoliophyta','',0,0,'b5b4f324-bbd3-5e09-b58c-9e00a7bdac0c','Magnoliophyta','b5b4f324-bbd3-5e09-b58c-9e00a7bdac0c','Magnoliophyta','b5b4f324-bbd3-5e09-b58c-9e00a7bdac0c','Magnoliophyta','','Plantae|||||','','kingdom|phylum|class|order|family|genus','division','0','0','0','ICBN',1);
INSERT INTO core VALUES('e839a7cb-eb29-4f8a-a1a3-b9bc83b7b06d','','','737b8754-403e-5300-8487-cefa80d96c09','Dockrillia Brieger','Brieger',0,0,'d8a2ba01-3fa2-547f-bd03-e1758697f602','Dockrillia','d8a2ba01-3fa2-547f-bd03-e1758697f602','Dockrillia','d8a2ba01-3fa2-547f-bd03-e1758697f602','Dockrillia','e839a7cb-eb29-4f8a-a1a3-b9bc83b7b06d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dockrillia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e839f49a-1313-4e41-be43-cae4312eb79c','','','503a524d-d7df-5189-91e7-50d6a98fb345','Tricimba walkerae (Spencer, 1977)','(Spencer, 1977)',1977,0,'db9f08d1-70cd-51f1-b209-aedcdcbd80a5','Tricimba walkerae','db9f08d1-70cd-51f1-b209-aedcdcbd80a5','Tricimba walkerae','df5ff4ee-5f18-533f-b28d-af2ddcbfd4a1','Tricimba walker','e839f49a-1313-4e41-be43-cae4312eb79c','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Tricimba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e83ed1f0-831b-4f91-8f10-7815405536ad','','','3676467c-107b-5c8d-a988-f0667c002a58','Clostridium butyricum Prazmowski 1880','Prazmowski 1880',1880,0,'18d4ad7d-0e12-5cdd-b732-ce26a58f337f','Clostridium butyricum','18d4ad7d-0e12-5cdd-b732-ce26a58f337f','Clostridium butyricum','9a4e0170-7e53-5081-8518-7075dde1c045','Clostridium butyric','e83ed1f0-831b-4f91-8f10-7815405536ad','Bacteria|Bacillota|Clostridia|Eubacteriales|Clostridiaceae|Clostridium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('e8465c67-e717-4a51-8d04-7038ed7edf05','','','cc9478f7-c3c8-50a7-9794-85225cf61aba','Inocybe maculata Boud.','Boud.',0,0,'b49f6da4-ac7c-5e7a-a6ca-da89a7dfed6c','Inocybe maculata','b49f6da4-ac7c-5e7a-a6ca-da89a7dfed6c','Inocybe maculata','09aed655-744b-553e-a5ab-3cf1a4133519','Inocybe maculat','4e74f314-cb4a-4433-be52-dcc94149f5c3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e77b06ca-483e-473b-b734-8d2f1a87b28d','','','946ec779-0224-5ddc-a93d-805d55684b48','Volvox perglobator Powers','Powers',0,0,'eb14bc62-eadb-5da7-ae1b-1024b90a97c5','Volvox perglobator','eb14bc62-eadb-5da7-ae1b-1024b90a97c5','Volvox perglobator','eb14bc62-eadb-5da7-ae1b-1024b90a97c5','Volvox perglobator','e77b06ca-483e-473b-b734-8d2f1a87b28d','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Volvocaceae|Volvox','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e778c328-5aac-4811-94d5-ae5d52e3e016','','','d53b12fe-2188-57a6-85e2-5a35e73e88e7','Linognathus stenopsis (Burmeister, 1838)','(Burmeister, 1838)',1838,0,'6cd3d1c1-bc10-53c7-b593-b3af7b6e3de7','Linognathus stenopsis','6cd3d1c1-bc10-53c7-b593-b3af7b6e3de7','Linognathus stenopsis','0871023c-92af-5413-bf24-38a10c526b96','Linognathus stenops','e778c328-5aac-4811-94d5-ae5d52e3e016','Animalia|Arthropoda|Insecta|Phthiraptera|Linognathidae|Linognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e77da56c-dee3-4f0b-aaae-529e892c48ec','','','57d3b597-50a5-52f2-a050-659862aa8ea2','Allescheria R. Hartig','R. Hartig',0,0,'19b26f48-a7a1-5228-9620-823283e0a067','Allescheria','19b26f48-a7a1-5228-9620-823283e0a067','Allescheria','19b26f48-a7a1-5228-9620-823283e0a067','Allescheria','eaffc5b8-43df-4b1a-895b-6587d601c66d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hemiphacidiaceae|Allescheria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e77d57a8-c921-4074-a702-7f7e2653ac9a','','','a5c3619a-c670-51f1-96ba-b1f18cb14480','Pseudocaranx','',0,0,'a5c3619a-c670-51f1-96ba-b1f18cb14480','Pseudocaranx','a5c3619a-c670-51f1-96ba-b1f18cb14480','Pseudocaranx','a5c3619a-c670-51f1-96ba-b1f18cb14480','Pseudocaranx','e77d57a8-c921-4074-a702-7f7e2653ac9a','Animalia|Chordata|Actinopterygii|Perciformes|Carangidae|Pseudocaranx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e77eb9c4-17e4-4335-aa5b-d641e6d394db','','','0dfc161c-f7d4-557f-99c7-5cf97f520f5f','Melaphis','',0,0,'0dfc161c-f7d4-557f-99c7-5cf97f520f5f','Melaphis','0dfc161c-f7d4-557f-99c7-5cf97f520f5f','Melaphis','0dfc161c-f7d4-557f-99c7-5cf97f520f5f','Melaphis','e77eb9c4-17e4-4335-aa5b-d641e6d394db','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Melaphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e77b690a-0545-4afa-8d92-cf2511cd4b37','','','1b2b503e-6566-5bb1-84f4-b8ef70bffa27','Clianthus Sol. ex Lindl.','Sol. ex Lindl.',0,0,'b876ff27-f250-535b-9be0-b1193756506f','Clianthus','b876ff27-f250-535b-9be0-b1193756506f','Clianthus','b876ff27-f250-535b-9be0-b1193756506f','Clianthus','e77b690a-0545-4afa-8d92-cf2511cd4b37','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Clianthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('e77c767e-5ecf-4b6c-be20-9d1f4da15877','','','0a05a159-aaed-52de-8fbd-2e12668ce50a','Labidostomma fictiluteum Atyeo & Crossley, 1961','Atyeo & Crossley, 1961',1961,0,'43800f7c-21ea-5c9a-8b1b-46e39add4701','Labidostomma fictiluteum','43800f7c-21ea-5c9a-8b1b-46e39add4701','Labidostomma fictiluteum','8cf5ebaf-63c5-5392-b473-f3bbdc131af0','Labidostomma fictilute','e77c767e-5ecf-4b6c-be20-9d1f4da15877','Animalia|Arthropoda|Arachnida|Trombidiformes|Labidostomidae|Labidostomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e78403c3-c7bc-499d-844e-5d07ae2b5971','','','f603867e-09e0-5a95-b0b0-058bcca5e7da','Notosceles pepeke Yaldwyn & Dawson, 2000','Yaldwyn & Dawson, 2000',2000,0,'fb72484d-b2fc-5f71-acca-1db2952b31dc','Notosceles pepeke','fb72484d-b2fc-5f71-acca-1db2952b31dc','Notosceles pepeke','ccaec40d-3a5f-5a9f-b309-b592f9e213d3','Notosceles pepek','e78403c3-c7bc-499d-844e-5d07ae2b5971','Animalia|Arthropoda|Malacostraca|Decapoda|Raninidae|Notosceles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e781f07f-1e84-4459-bbd7-702504016298','','','35679b21-23ac-5328-8428-6ea2d9174dda','Bertiella trichosuri Khalil, 1970','Khalil, 1970',1970,0,'36dc9602-8685-51ed-a7a0-672b3a2cd8c4','Bertiella trichosuri','36dc9602-8685-51ed-a7a0-672b3a2cd8c4','Bertiella trichosuri','6b84ccaf-ae94-5de6-a19d-104fc142b3e5','Bertiella trichosur','e781f07f-1e84-4459-bbd7-702504016298','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Anoplocephalidae|Bertiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7876142-7900-4e2c-ba5c-84184184c381','','','efae0bd4-adb2-5389-bd92-12439806e11b','Echinisis species indet. NIWA J. Sanchez','',0,0,'e33296b8-e3d4-5386-9bcd-736a7583aea2','Echinisis','e33296b8-e3d4-5386-9bcd-736a7583aea2','Echinisis','e33296b8-e3d4-5386-9bcd-736a7583aea2','Echinisis','e7876142-7900-4e2c-ba5c-84184184c381','Animalia|Cnidaria||Gorgonacea|Isididae|Echinisis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e78d57d4-db21-44ee-9d39-028aab570935','','','83e296bf-385e-5f5b-99d9-eb84fbc129da','Monopsis debilis var. depressa (L.f.) Phillipson','(L.f.) Phillipson',0,0,'19109462-629e-5359-9f5d-678a1de7b007','Monopsis debilis depressa','f4695e5e-f4ca-5142-aa1d-8ae13c68b711','Monopsis debilis var. depressa','e01c3595-f73e-583c-b38d-be7daff4dc7b','Monopsis debil depress','e78d57d4-db21-44ee-9d39-028aab570935','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Monopsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e787d514-bb3a-4c37-927d-74d317b485ed','','','129fd5d0-a45c-57cf-b9eb-74ffd4a8587e','Pelecanus conspicillatus Temminck, 1824','Temminck, 1824',1824,0,'315e4c29-c582-52f3-bed3-16fdc77fa135','Pelecanus conspicillatus','315e4c29-c582-52f3-bed3-16fdc77fa135','Pelecanus conspicillatus','7e0086c5-6f7a-547b-8771-9d1ca0725fd8','Pelecanus conspicillat','e787d514-bb3a-4c37-927d-74d317b485ed','Animalia|Chordata|Aves|Pelecaniformes|Pelecanidae|Pelecanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e78e3bba-b36a-446e-b143-dc1ccf256c22','','','bef46289-3eea-55f7-84d9-c77a6e4183a8','Corysanthes carsei Cheeseman','Cheeseman',0,0,'3c942112-bdb1-54d5-a196-df0ebfbab265','Corysanthes carsei','3c942112-bdb1-54d5-a196-df0ebfbab265','Corysanthes carsei','2bcf59ab-9c7f-5de5-90ec-e1a2b087e6c6','Corysanthes carse','7990ffde-e01d-424d-99bd-49bda67fba7f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corysanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e78ed364-fe50-4259-b582-ce19f7de77ff','','','5b55a13d-a81d-5d6a-8a54-1e8cadfb9b7e','Oscillatoria','',0,0,'5b55a13d-a81d-5d6a-8a54-1e8cadfb9b7e','Oscillatoria','5b55a13d-a81d-5d6a-8a54-1e8cadfb9b7e','Oscillatoria','5b55a13d-a81d-5d6a-8a54-1e8cadfb9b7e','Oscillatoria','e78ed364-fe50-4259-b582-ce19f7de77ff','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('e7907899-907c-4a8c-8c2e-440e10379987','','','6feaa80d-59a5-52c3-90a1-7da6a2173294','Anyphaenidae','',0,0,'6feaa80d-59a5-52c3-90a1-7da6a2173294','Anyphaenidae','6feaa80d-59a5-52c3-90a1-7da6a2173294','Anyphaenidae','6feaa80d-59a5-52c3-90a1-7da6a2173294','Anyphaenidae','e7907899-907c-4a8c-8c2e-440e10379987','Animalia|Arthropoda|Arachnida|Araneae|Anyphaenidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e78f6b57-79f6-464a-acbd-585809b31b72','','','f986490b-e6ec-547d-a898-e9534ae6e706','Clitocybe rivulosa (Pers.) P. Kumm.','(Pers.) P. Kumm.',0,0,'e2ae197d-d619-50de-b5d7-e82196825329','Clitocybe rivulosa','e2ae197d-d619-50de-b5d7-e82196825329','Clitocybe rivulosa','533a6636-11a5-54c6-8559-63954428355d','Clitocybe riuulos','e78f6b57-79f6-464a-acbd-585809b31b72','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e791ad77-e716-4de3-83ad-69e661c05d83','','','96fcf560-abfa-5e93-95cb-93c3cf3e57e3','Layia Hook. & Arn. ex DC.','Hook. & Arn. ex DC.',0,0,'03874699-687a-5a8c-b965-8ea1e3c5179e','Layia','03874699-687a-5a8c-b965-8ea1e3c5179e','Layia','03874699-687a-5a8c-b965-8ea1e3c5179e','Layia','e791ad77-e716-4de3-83ad-69e661c05d83','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Layia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('e7915bd4-dbe8-4f21-9316-96f457f67324','','','6ee3b270-5e23-51d4-9186-91e1b51a4c02','Calidris ferruginea (Pontoppidan, 1763)','(Pontoppidan, 1763)',1763,0,'98a96295-fce8-5266-a2c8-0a3f64c6de01','Calidris ferruginea','98a96295-fce8-5266-a2c8-0a3f64c6de01','Calidris ferruginea','fbd9dec9-9f9d-5708-a1d8-3ce0e28be3c4','Calidris ferrugine','e7915bd4-dbe8-4f21-9316-96f457f67324','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e79b4ef1-34c5-49dc-9482-2bb32b32a11a','','','ea3b1538-45bc-5bf7-85fa-ce97b947ca2d','Clostridium bifermentans (Weinberg and Séguin 1918) Bergey et al., 1923','(Weinberg and Séguin 1918) Bergey et al., 1923',1918,0,'e85591f4-50c7-55ef-97c6-c1691ad20ed6','Clostridium bifermentans','e85591f4-50c7-55ef-97c6-c1691ad20ed6','Clostridium bifermentans','e85591f4-50c7-55ef-97c6-c1691ad20ed6','Clostridium bifermentans','17c809d7-f167-44ae-839c-cfb5512a6559','Bacteria|Bacillota|Clostridia|Eubacteriales|Clostridiaceae|Clostridium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('e799fcac-5274-4126-8903-dcef972cec2f','','','d396710b-adfb-5969-8928-81ccc6ed1076','Tropiconabis Kerzhner, 1968','Kerzhner, 1968',1968,0,'e1113be9-d6b5-549c-8aba-9eb5787cbfee','Tropiconabis','e1113be9-d6b5-549c-8aba-9eb5787cbfee','Tropiconabis','e1113be9-d6b5-549c-8aba-9eb5787cbfee','Tropiconabis','c651bafd-afc2-4745-896d-9b9b7dff8888','Animalia|Arthropoda|Insecta|Hemiptera|Nabidae|Tropiconabis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e79d89df-d9a9-4d1b-b505-6cbac158282f','','','99892893-5703-5e33-a1bd-3c410c794192','Hilarempis argentella Collin, 1928','Collin, 1928',1928,0,'ca27b5bc-d0d7-58da-a30b-3b6753a53653','Hilarempis argentella','ca27b5bc-d0d7-58da-a30b-3b6753a53653','Hilarempis argentella','b5e29eb5-ee1e-5edb-89dc-e2dd0b0fcda8','Hilarempis argentell','e79d89df-d9a9-4d1b-b505-6cbac158282f','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilarempis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7a30cf3-c756-4bc8-88c2-d6147e2ae58d','','','f47eab38-f6fa-5ffb-8b29-514259bf27ec','Olotrema Raf.','Raf.',0,0,'11a729fa-0fd1-5451-9f10-9ee34d77c270','Olotrema','11a729fa-0fd1-5451-9f10-9ee34d77c270','Olotrema','11a729fa-0fd1-5451-9f10-9ee34d77c270','Olotrema','e7a30cf3-c756-4bc8-88c2-d6147e2ae58d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Olotrema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7ab1518-9685-48ce-b774-0b6b34d3c2ae','','','6cd0d10d-b869-5010-a56d-befb68c41075','Stauroneis fulmen var. capitata Heiden','Heiden',0,0,'0725d4d9-2d08-5dd6-a8e3-c1efe35a1542','Stauroneis fulmen capitata','66e9d38c-a0f6-59f6-91ff-ae6a08d85ff3','Stauroneis fulmen var. capitata','8eaa6f11-559f-5be4-aaaa-d0452d8012ab','Stauroneis fulmen capitat','e7ab1518-9685-48ce-b774-0b6b34d3c2ae','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7a4a304-8f94-4f2f-8fc7-45595abbf588','','','dcf6edfd-5d28-5593-9687-d42db057cbff','Veronica lyallii var. angustata Petrie','Petrie',0,0,'e4a2e258-9fab-5c06-82a0-344ce1fee817','Veronica lyallii angustata','9a3be847-d5a5-5e0f-9d33-40861b85d219','Veronica lyallii var. angustata','47cc91c0-db54-5457-bdaf-2a53ac028bea','Veronica lyall angustat','ce90d9e4-4b65-48eb-99fe-0b11ab54b452','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7a54b63-b3a8-4fd8-8a3c-77364eda6d47','','','9a1372e8-faae-5d44-89d4-dba1ff1c71ee','Pseudomonas syringae pv. dendropanacis Ogimi et al. 1988','Ogimi et al. 1988',1988,0,'c1abfeff-8f40-5c92-a0f1-77d65a44c252','Pseudomonas syringae dendropanacis','5b3d6160-a4d1-5a51-9146-34aeb6ea391c','Pseudomonas syringae pv. dendropanacis','f9766999-14e6-50ab-9449-ae96005ed16e','Pseudomonas syring dendropanac','e7a54b63-b3a8-4fd8-8a3c-77364eda6d47','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('e7a8812e-328f-4b3b-9f17-d6f5df4171de','','','cf9bbfd7-d0f4-51fe-807e-2c92d5b65435','Epiphryne charidema charidema (Meyrick, 1909)','(Meyrick, 1909)',1909,0,'01cac4bd-d803-534b-a2eb-3bbb76f4ea27','Epiphryne charidema charidema','01cac4bd-d803-534b-a2eb-3bbb76f4ea27','Epiphryne charidema charidema','2d6d0941-d11f-5a9c-abd2-01bc92d56ec8','Epiphryne charidem charidem','e7a8812e-328f-4b3b-9f17-d6f5df4171de','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Epiphryne','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7acdbfd-5e44-473d-b6ef-19fba17735f4','','','15a54317-63e8-5972-9c6f-931d4314a2f2','Graphidales Bessey','Bessey',0,0,'c0067313-a5fd-5a2d-90b5-fd831cd1a270','Graphidales','c0067313-a5fd-5a2d-90b5-fd831cd1a270','Graphidales','c0067313-a5fd-5a2d-90b5-fd831cd1a270','Graphidales','e7acdbfd-5e44-473d-b6ef-19fba17735f4','Fungi|Ascomycota|Lecanoromycetes|Graphidales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7ad8fe9-cfab-4cef-907b-5d65052dadae','','','fd3b1d50-e580-5976-916a-41f6057d7146','Pimelea suteri Kirk','Kirk',0,0,'a9f0be48-a297-57f2-966a-978ee43b4f4a','Pimelea suteri','a9f0be48-a297-57f2-966a-978ee43b4f4a','Pimelea suteri','6aa943d1-a2b0-5a09-aa11-623a136e7657','Pimelea suter','e7ad8fe9-cfab-4cef-907b-5d65052dadae','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7ac04fe-4493-45a1-8174-d9711e24a602','','','0e0e6e1f-644d-52b3-904e-4c197ce54a62','Xeroscopa harpalaea Meyrick, 1884','Meyrick, 1884',1884,0,'dd454f3a-4398-566c-9035-d3a916945e28','Xeroscopa harpalaea','dd454f3a-4398-566c-9035-d3a916945e28','Xeroscopa harpalaea','94cb7466-b1d9-566f-af74-080a63aba0e8','Xeroscopa harpalae','7615285f-f8eb-4352-8088-e3d38040ece8','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Xeroscopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7ae9da5-4de7-404e-8add-eb6019efe854','','','080e0de5-b3b9-59e3-82c5-acf469e06007','Marthamycetales P.R. Johnst. & Baral','P.R. Johnst. & Baral',0,0,'4b8e26a3-4c27-5a0f-91f6-19778dfc74eb','Marthamycetales','4b8e26a3-4c27-5a0f-91f6-19778dfc74eb','Marthamycetales','4b8e26a3-4c27-5a0f-91f6-19778dfc74eb','Marthamycetales','e7ae9da5-4de7-404e-8add-eb6019efe854','Fungi|Ascomycota|Leotiomycetes|Marthamycetales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7b1aa58-238c-4ad2-bd52-7aee1b1050ca','','','cf29d4f0-8e3a-5b34-87c6-db1d580aed1b','Stegochilum','',0,0,'cf29d4f0-8e3a-5b34-87c6-db1d580aed1b','Stegochilum','cf29d4f0-8e3a-5b34-87c6-db1d580aed1b','Stegochilum','cf29d4f0-8e3a-5b34-87c6-db1d580aed1b','Stegochilum','e7b1aa58-238c-4ad2-bd52-7aee1b1050ca','Chromista|Ciliophora|Oligohymenophorea|Hymenostomatida|Spirozonidae|Stegochilum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7b197d3-5632-4119-b95e-866783648b18','','','6e647568-a046-5ea6-ac42-c27da2b691fc','Gen. nov. species','',0,0,'','','','','','','e7b197d3-5632-4119-b95e-866783648b18','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Gen. nov.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('e7b22436-061c-4508-b845-3dc52542dc88','','','3f8b37a5-1f7d-5864-964a-e83b059e6bae','Euprotomicrus','',0,0,'3f8b37a5-1f7d-5864-964a-e83b059e6bae','Euprotomicrus','3f8b37a5-1f7d-5864-964a-e83b059e6bae','Euprotomicrus','3f8b37a5-1f7d-5864-964a-e83b059e6bae','Euprotomicrus','e7b22436-061c-4508-b845-3dc52542dc88','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Euprotomicrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7b5b4ba-e7be-47e3-a8a1-56b04cffd3ad','','','c585629d-0efa-5705-9354-6c326249f233','Leptostomum R.Br.','R.Br.',0,0,'351012e6-fadc-555d-b496-ff8ac78c9f56','Leptostomum','351012e6-fadc-555d-b496-ff8ac78c9f56','Leptostomum','351012e6-fadc-555d-b496-ff8ac78c9f56','Leptostomum','e7b5b4ba-e7be-47e3-a8a1-56b04cffd3ad','Plantae||Bryopsida|Bryales|Leptostomataceae|Leptostomum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7b61a60-7a63-4f74-9787-9a300945f92d','','','ce83d1e3-ae49-563e-9bfc-793becbd9b00','Pseudopanax kermadecensis (W.R.B.Oliv.) Philipson','(W.R.B.Oliv.) Philipson',0,0,'77b11736-5897-52ac-a605-dad7125d467f','Pseudopanax kermadecensis','77b11736-5897-52ac-a605-dad7125d467f','Pseudopanax kermadecensis','2a9c256a-f6b9-530c-a100-8cdd42134dab','Pseudopanax kermadecens','e7b61a60-7a63-4f74-9787-9a300945f92d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7b66d59-d0f5-4fe6-b925-f9a46eff0b8a','','','1296e423-ff35-5f28-aad2-bebcf635facb','Argyripnus','',0,0,'1296e423-ff35-5f28-aad2-bebcf635facb','Argyripnus','1296e423-ff35-5f28-aad2-bebcf635facb','Argyripnus','1296e423-ff35-5f28-aad2-bebcf635facb','Argyripnus','e7b66d59-d0f5-4fe6-b925-f9a46eff0b8a','Animalia|Chordata|Actinopterygii|Stomiiformes|Sternoptychidae|Argyripnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7b67f88-6c14-4324-8eb3-596c7a3d0088','','','1e50633b-ebd2-5c42-a6cc-cb090e04ba50','Gamundia Raithelh.','Raithelh.',0,0,'c9c3297f-98ff-5968-ba81-841bb611b012','Gamundia','c9c3297f-98ff-5968-ba81-841bb611b012','Gamundia','c9c3297f-98ff-5968-ba81-841bb611b012','Gamundia','e7b67f88-6c14-4324-8eb3-596c7a3d0088','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Fayodiaceae|Gamundia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7b8bc0d-2e4d-496c-9274-5dd02a5896e4','','','6d0a90bd-bd69-5fed-bf00-45b11f1cad76','Podochlus grandis Brundin, 1966','Brundin, 1966',1966,0,'63b89dea-6277-5a76-b67a-043ffd61c0ec','Podochlus grandis','63b89dea-6277-5a76-b67a-043ffd61c0ec','Podochlus grandis','ed6f41e2-d35f-5dd6-ae6b-ca00638ced4f','Podochlus grand','e7b8bc0d-2e4d-496c-9274-5dd02a5896e4','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Podochlus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7b7f2c4-1571-42a6-8691-75a243438170','','','ea1b2014-9b1b-5908-a0ff-bf4d63763cae','Hydrocotyle dissecta Hook.f.','Hook.f.',0,0,'4ad78a3b-6731-5e80-97fa-cb512be4622d','Hydrocotyle dissecta','4ad78a3b-6731-5e80-97fa-cb512be4622d','Hydrocotyle dissecta','ed593825-eb15-5462-b8d9-4302af6ccc6a','Hydrocotyle dissect','e7b7f2c4-1571-42a6-8691-75a243438170','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7b924c8-6459-4d6c-a178-a1be034e1daf','','','01ee8a96-c699-5282-bec7-1e654fd31135','Pertusaria adventans Nyl.','Nyl.',0,0,'c3711172-6e28-57de-94ec-ca5414034fd2','Pertusaria adventans','c3711172-6e28-57de-94ec-ca5414034fd2','Pertusaria adventans','f8944755-86e1-5f7c-8d2d-2034c77f165b','Pertusaria aduentans','83f94655-3a47-4f07-aa9d-277d7815d6c5','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7c0b42e-b9c8-474b-bf72-1e52061d334c','','','6d54719b-90bf-58e4-8638-f31a6367d5dd','Calonectria kyotensis Terash.','Terash.',0,0,'dc7fa70e-0adf-5059-b7f7-020a99bd7db1','Calonectria kyotensis','dc7fa70e-0adf-5059-b7f7-020a99bd7db1','Calonectria kyotensis','42831750-0344-58a3-8709-16b062908558','Calonectria kyotens','e7c0b42e-b9c8-474b-bf72-1e52061d334c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7c31033-adb7-4164-90fd-43ff3d0c2579','','','56d58fba-001a-59a5-a93a-67fd6262ebc4','Etelis carbunculus Cuvier, 1828','Cuvier, 1828',1828,0,'48547a8e-07b4-5dfb-808f-8e262329b6bf','Etelis carbunculus','48547a8e-07b4-5dfb-808f-8e262329b6bf','Etelis carbunculus','9078ad00-2227-5f3c-a30c-0c68f9073eb9','Etelis carbuncul','e7c31033-adb7-4164-90fd-43ff3d0c2579','Animalia|Chordata|Actinopterygii|Perciformes|Lutjanidae|Etelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7be078e-3944-4e38-a7d7-50cc9508ac2b','','','7acfc6a7-40ff-57dc-9aa9-dd0319016240','Euschizaphis species','',0,0,'fb91abbb-ea1c-5fed-a841-d7e6d631522f','Euschizaphis','fb91abbb-ea1c-5fed-a841-d7e6d631522f','Euschizaphis','fb91abbb-ea1c-5fed-a841-d7e6d631522f','Euschizaphis','e7be078e-3944-4e38-a7d7-50cc9508ac2b','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Euschizaphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e7c0a9f3-90be-4429-b7c2-db164f7e0895','','','5886318b-4f18-5d35-b79f-065b11cc11de','Psepholax coronatus White, 1846','White, 1846',1846,0,'ac0c4af4-64fc-54d0-aef6-d33f4cdddf7d','Psepholax coronatus','ac0c4af4-64fc-54d0-aef6-d33f4cdddf7d','Psepholax coronatus','6306f05e-bf4d-5e3c-80aa-cddf10ed4b25','Psepholax coronat','e7c0a9f3-90be-4429-b7c2-db164f7e0895','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Psepholax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7c2b13b-5708-4710-8fda-8f82ae112ae1','','','671c6277-a797-51e7-b828-7922839faf09','Anthracocystis crypta (McAlpine) McTaggart & R.G. Shivas','(McAlpine) McTaggart & R.G. Shivas',0,0,'4dbf1059-10a6-508f-8d4f-e3ed39564e23','Anthracocystis crypta','4dbf1059-10a6-508f-8d4f-e3ed39564e23','Anthracocystis crypta','7af38899-fb9a-515c-bb55-b8929b7d9513','Anthracocystis crypt','e7c2b13b-5708-4710-8fda-8f82ae112ae1','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7c63c1b-638d-460a-a031-27f95a8af353','','','10c16770-c597-5d78-8636-37c87f8320e2','Lenzites vespaceus (Pers.) Ryvarden','(Pers.) Ryvarden',0,0,'4ee06dfa-afd4-5a4d-a29c-8aa109f041b8','Lenzites vespaceus','4ee06dfa-afd4-5a4d-a29c-8aa109f041b8','Lenzites vespaceus','de8550b2-4b0c-50b4-a11f-5804fdaa0a46','Lenzites uespace','6ea38975-60be-4f54-9f0f-4f83b1c90a02','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lenzites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7c95b69-196a-42d3-8ae5-2bfd3e5bbf4a','','','16aba9f9-4620-5421-9c29-3ff4b04a5134','Cortinarius phaeomyxa (E. Horak) Peintner, E. Horak, M.M. Moser & Vilgalys','(E. Horak) Peintner, E. Horak, M.M. Moser & Vilgalys',0,0,'6f92e79c-78cd-525c-81c2-72ef3b6a783b','Cortinarius phaeomyxa','6f92e79c-78cd-525c-81c2-72ef3b6a783b','Cortinarius phaeomyxa','b943c36c-32e2-58f5-8ce8-5ceeda8d4428','Cortinarius phaeomyx','e7c95b69-196a-42d3-8ae5-2bfd3e5bbf4a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7c659c7-7a57-43ff-9b10-f7ebcdac3dd5','','','52f3eafd-0b2c-5afc-b4a7-e5a70a73678d','Opacuincola caeca Ponder, 1966','Ponder, 1966',1966,0,'90821f6a-c4cb-5606-bd1e-225d9420b4c8','Opacuincola caeca','90821f6a-c4cb-5606-bd1e-225d9420b4c8','Opacuincola caeca','2975003d-0643-51b1-9417-d063a64ebe46','Opacuincola caec','e7c659c7-7a57-43ff-9b10-f7ebcdac3dd5','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Opacuincola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7d0db51-a9c1-40aa-936b-1f017d201a19','','','c6e07bd0-94be-569b-b416-4c39e90b8a2e','Austrophthiracarus paracronadun Liu & Wu, 2016','Liu & Wu, 2016',2016,0,'cb73dabe-71e3-5a73-a8cf-363dda8f39bf','Austrophthiracarus paracronadun','cb73dabe-71e3-5a73-a8cf-363dda8f39bf','Austrophthiracarus paracronadun','cb73dabe-71e3-5a73-a8cf-363dda8f39bf','Austrophthiracarus paracronadun','e7d0db51-a9c1-40aa-936b-1f017d201a19','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Austrophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7d224ac-8e83-4168-b583-7120fe9ce13a','','','886682b6-fb4c-5b0f-9991-06c0726b228a','Skrjabingylus','',0,0,'886682b6-fb4c-5b0f-9991-06c0726b228a','Skrjabingylus','886682b6-fb4c-5b0f-9991-06c0726b228a','Skrjabingylus','886682b6-fb4c-5b0f-9991-06c0726b228a','Skrjabingylus','e7d224ac-8e83-4168-b583-7120fe9ce13a','Animalia|Nematoda|Secernentea|Strongylida|Skrjabingylidae|Skrjabingylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7cc4e29-8978-4bde-bedc-9970c2bfcd13','','','0c38b1a6-f4ea-56da-8db7-2334c4759543','Boltonia asteroides var. latisquama (A.Gray) Cronquist','(A.Gray) Cronquist',0,0,'4b0f0a3f-9942-50bf-9863-8c91447b4d1b','Boltonia asteroides latisquama','2641e5a1-6883-5bcd-b068-c0a9a2d41d84','Boltonia asteroides var. latisquama','00c03b58-3c52-5f14-a6a7-de67b6a9744f','Boltonia asteroid latisquam','e7cc4e29-8978-4bde-bedc-9970c2bfcd13','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Boltonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7d5c66e-c683-41bf-bd55-0890f92e7459','','','f79452ff-ab92-5209-a0f6-9e966f1db09d','Pulvinaria hydrangeae Steinweden, 1946','Steinweden, 1946',1946,0,'69063eb9-0f8d-59d5-b4b7-34d21e677033','Pulvinaria hydrangeae','69063eb9-0f8d-59d5-b4b7-34d21e677033','Pulvinaria hydrangeae','5a5c043e-ef5b-5536-8c42-12171d615e77','Pulvinaria hydrange','e7d5c66e-c683-41bf-bd55-0890f92e7459','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Pulvinaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7d538e3-b153-49c6-be80-37f858525be2','','','f8846a54-d5e3-550f-82e8-11979611dfa5','Carex erebus K.A.Ford','K.A.Ford',0,0,'fe794c20-9878-53f3-8950-c327b54d9baa','Carex erebus','fe794c20-9878-53f3-8950-c327b54d9baa','Carex erebus','45b61600-a09c-548d-b598-8fdb75e3ea2b','Carex ereb','e7d538e3-b153-49c6-be80-37f858525be2','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7d3e874-c136-432a-9f2d-6c946149f252','','','3fd15415-e93d-5092-a78d-90de08b9008c','Munseyella brevis Swanson, 1979','Swanson, 1979',1979,0,'14812d7a-0b92-519f-8c05-807e1491a43b','Munseyella brevis','14812d7a-0b92-519f-8c05-807e1491a43b','Munseyella brevis','f9f13923-51ac-5b3f-9dc2-fbf084dcaabd','Munseyella breu','e7d3e874-c136-432a-9f2d-6c946149f252','Animalia|Arthropoda|Ostracoda|Podocopida|Pectocytheridae|Munseyella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7d9ff7c-2f97-4960-afb3-3de05e60d94a','','','e346a3e8-f981-50d1-a2a8-7df4badbeb4b','Lobaria subcoriacea (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'28ad42c9-53c5-5fef-ade3-20d416670c72','Lobaria subcoriacea','28ad42c9-53c5-5fef-ade3-20d416670c72','Lobaria subcoriacea','77a735c2-f441-5714-8745-e90f3c79d0cc','Lobaria subcoriace','2473bb95-c461-4aeb-a38c-d6832614b689','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7df6804-ce91-46d8-bb73-458892cd92e6','','','30cae871-9e31-5738-969d-d7c65b78a5ea','Varicosporium elodeae W. Kegel','W. Kegel',0,0,'09843ae8-18e4-5cb4-a4c1-16edbf7d8116','Varicosporium elodeae','09843ae8-18e4-5cb4-a4c1-16edbf7d8116','Varicosporium elodeae','29a762f1-fbce-5d65-883f-3bb1303e2d4b','Varicosporium elode','e7df6804-ce91-46d8-bb73-458892cd92e6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Discinellaceae|Varicosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7e1fe4d-4b5f-406a-ba5a-7a161ed9e905','','','fbfc6922-cba2-595a-abd6-3e6539b09b39','Catillaria semipallida (C.Knight) Zahlbr.','(C.Knight) Zahlbr.',0,0,'6f4e31f0-ba47-56f9-8e8b-cb2f439e387c','Catillaria semipallida','6f4e31f0-ba47-56f9-8e8b-cb2f439e387c','Catillaria semipallida','834df0e6-f597-5890-a6d6-965af20eb4c3','Catillaria semipallid','379ac6cd-8e59-4a08-ab44-a0b2eebc70d1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Catillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7df2a73-fa2e-49e2-884a-78f3b1be101d','','','97f2c1e9-a689-58a6-ba03-fbc4ef5f7893','Cylindrospora I.V. Issi & Voronin','I.V. Issi & Voronin',0,0,'0e052f51-7df2-5316-941f-cdf1d912bf91','Cylindrospora','0e052f51-7df2-5316-941f-cdf1d912bf91','Cylindrospora','0e052f51-7df2-5316-941f-cdf1d912bf91','Cylindrospora','1675cf6b-57c3-4295-90d8-bd4cfd609af8','Fungi|Ascomycota|Leotiomycetes|Helotiales||Cylindrospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7db13ff-c587-418a-b06f-f269dc30e80b','','','7f345fbf-f898-566c-8448-ecd5ba51600e','Dasybasis difficilis (Krober, 1931)','(Krober, 1931)',1931,0,'7e99a1dc-4c3a-58f1-8b96-f06804c7f6c7','Dasybasis difficilis','7e99a1dc-4c3a-58f1-8b96-f06804c7f6c7','Dasybasis difficilis','f08bd5ba-d517-50dd-ab9b-6ed5afdb8aad','Dasybasis difficil','e7db13ff-c587-418a-b06f-f269dc30e80b','Animalia|Arthropoda|Insecta|Diptera|Tabanidae|Dasybasis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7e23333-7391-482f-b661-7de8688e9900','','','2d0edaad-f248-575a-ae72-1070ea123437','Camiarus estriatus Broun, 1912','Broun, 1912',1912,0,'08c79ba8-c850-5fb1-89ec-b25110870aa0','Camiarus estriatus','08c79ba8-c850-5fb1-89ec-b25110870aa0','Camiarus estriatus','a06490f5-65b7-5de7-b8d9-96c8e766fd23','Camiarus estriat','e7e23333-7391-482f-b661-7de8688e9900','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Camiarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7e32344-78c8-46d4-b34a-a22b36060156','','','0fd75791-5a8b-5e1c-9944-8fd0affcb643','Sterculia acerifolia A.Cunn. ex G.Don.','A.Cunn. ex G.Don.',0,0,'0a80078c-988d-5838-be85-9a6f3390f10a','Sterculia acerifolia','0a80078c-988d-5838-be85-9a6f3390f10a','Sterculia acerifolia','ba228166-67e2-5581-99a7-0a1276816e6f','Sterculia acerifol','ac179751-e281-40e1-8feb-6165b05d9697','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Sterculia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e7eb93ef-cc69-4e9c-ac9c-0b701b13ddcf','','','c14f1144-94d4-5096-adb9-56cb0f51b9f2','Ecklonia radiata (C.Agardh) J.Agardh','(C.Agardh) J.Agardh',0,0,'6091231b-8682-593e-98e0-3e63c01eedc8','Ecklonia radiata','6091231b-8682-593e-98e0-3e63c01eedc8','Ecklonia radiata','a0a9bf56-65d5-5425-8c90-9f18a6fa06a1','Ecklonia radiat','e7eb93ef-cc69-4e9c-ac9c-0b701b13ddcf','Chromista|Ochrophyta|Phaeophyceae|Laminariales|Alariaceae|Ecklonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7e7a469-f717-4988-8874-f6a7d29b86b8','','','1d7f09ed-5bcd-5053-afd3-709d3c920659','Aneurinae','',0,0,'1d7f09ed-5bcd-5053-afd3-709d3c920659','Aneurinae','1d7f09ed-5bcd-5053-afd3-709d3c920659','Aneurinae','1d7f09ed-5bcd-5053-afd3-709d3c920659','Aneurinae','e7e7a469-f717-4988-8874-f6a7d29b86b8','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7e7e638-29ca-4aed-9a06-710d112391ba','','','a1ff693c-e5f4-57cf-9ce1-7e17dce73dc8','Periconia byssoides Pers.','Pers.',0,0,'b7ff3837-828d-54e3-b28e-310cee7674fd','Periconia byssoides','b7ff3837-828d-54e3-b28e-310cee7674fd','Periconia byssoides','87e7a8fb-aa27-5d14-9e04-07e504abdd33','Periconia byssoid','e7e7e638-29ca-4aed-9a06-710d112391ba','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Periconiaceae|Periconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7f50a43-a4e2-4824-ae73-2e7869178b03','','','f51dac82-bd3c-569c-b67b-160d57632445','Passalurus','',0,0,'f51dac82-bd3c-569c-b67b-160d57632445','Passalurus','f51dac82-bd3c-569c-b67b-160d57632445','Passalurus','f51dac82-bd3c-569c-b67b-160d57632445','Passalurus','e7f50a43-a4e2-4824-ae73-2e7869178b03','Animalia|Nematoda|Secernentea|Oxyurida|Oxyuridae|Passalurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7f4557c-f643-4751-b394-95932f5eee9e','','','586c6862-fa70-5c4f-94dd-8cec4c71066e','Clerodendrum philippinum','',0,0,'586c6862-fa70-5c4f-94dd-8cec4c71066e','Clerodendrum philippinum','586c6862-fa70-5c4f-94dd-8cec4c71066e','Clerodendrum philippinum','629e3a71-16e7-5338-ba40-28459d84607b','Clerodendrum philippin','e7f4557c-f643-4751-b394-95932f5eee9e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Clerodendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7f37433-35ad-4271-899c-6e3539938a52','','','c9520fd0-1827-539a-9938-2d0de2a11bb8','Septoria acericola Petr.','Petr.',0,0,'7561e314-015d-5527-958f-b4164961a356','Septoria acericola','7561e314-015d-5527-958f-b4164961a356','Septoria acericola','3225f80e-caff-5141-aff2-1a6e74233601','Septoria acericol','e7f37433-35ad-4271-899c-6e3539938a52','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7f29cb8-b9e8-454f-a7ba-f01f69ba8379','','','6a06cd3f-88c3-536e-a6dc-e04702d9a975','Lobaria billardierei Delise','Delise',0,0,'b50c694b-785b-51b8-9dd4-9eb09fb980f1','Lobaria billardierei','b50c694b-785b-51b8-9dd4-9eb09fb980f1','Lobaria billardierei','0f2a247a-7b08-54b9-8305-3633db3fe4b7','Lobaria billardiere','e7f29cb8-b9e8-454f-a7ba-f01f69ba8379','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7ef8249-fa9a-49cc-b126-c2bda0638ac8','','','340a5aa4-6884-5cef-aea4-d8d463c37035','Mycetophila subnitens Edwards, 1927','Edwards, 1927',1927,0,'860847c5-eee8-53b7-8b4f-93514d803f32','Mycetophila subnitens','860847c5-eee8-53b7-8b4f-93514d803f32','Mycetophila subnitens','860847c5-eee8-53b7-8b4f-93514d803f32','Mycetophila subnitens','e7ef8249-fa9a-49cc-b126-c2bda0638ac8','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7f80b38-f2d9-4c24-af72-25dcfca5cc36','','','cb9c170a-eb91-5e76-9107-a6db504f4913','Trachyopella lineafrons Spuler, 1925','Spuler, 1925',1925,0,'0f60de5e-c7cf-501f-989a-b9cf13b0b67e','Trachyopella lineafrons','0f60de5e-c7cf-501f-989a-b9cf13b0b67e','Trachyopella lineafrons','0f60de5e-c7cf-501f-989a-b9cf13b0b67e','Trachyopella lineafrons','e7f80b38-f2d9-4c24-af72-25dcfca5cc36','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Trachyopella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7fbd9e2-f478-4d5a-850b-01a0959a49a6','','','4e1f4ac9-7709-5c10-b009-050718c8ccea','Chrysochromulina chiton Parke, Manton & Clarke','Parke, Manton & Clarke',0,0,'c3404d98-9c60-5a68-84a3-a6146d4d75b6','Chrysochromulina chiton','c3404d98-9c60-5a68-84a3-a6146d4d75b6','Chrysochromulina chiton','c3404d98-9c60-5a68-84a3-a6146d4d75b6','Chrysochromulina chiton','e7fbd9e2-f478-4d5a-850b-01a0959a49a6','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Chrysochromulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7fb8aa4-acd4-4650-9837-a682b4d13dc9','','','26002e77-3a1e-5d81-a40c-ff5784419ef6','Macromitrium orthophyllum Mitt.','Mitt.',0,0,'88205d66-b0b1-5f63-8aa5-c1242a9e696a','Macromitrium orthophyllum','88205d66-b0b1-5f63-8aa5-c1242a9e696a','Macromitrium orthophyllum','84149f54-44e4-512e-9169-97b22cc81035','Macromitrium orthophyll','e7fb8aa4-acd4-4650-9837-a682b4d13dc9','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7f6953a-1eb2-49c7-9d82-e1ef9a65f1d1','','','dd663268-12c0-59a0-bbd8-747d11918262','Paradoxostoma species Hornibrook, 1952','',0,0,'d278a7b0-dfd4-5a66-bb4c-1d7e79819cb6','Paradoxostoma','d278a7b0-dfd4-5a66-bb4c-1d7e79819cb6','Paradoxostoma','d278a7b0-dfd4-5a66-bb4c-1d7e79819cb6','Paradoxostoma','e7f6953a-1eb2-49c7-9d82-e1ef9a65f1d1','Animalia|Arthropoda|Ostracoda|Podocopida|Paradoxostomatidae|Paradoxostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e7f836f6-b0c8-4308-91d5-e2f2e2e6dff5','','','8976cc8d-b016-5730-92cf-b8a2c17f14af','Xanthorhoe cinnabari','',0,0,'8976cc8d-b016-5730-92cf-b8a2c17f14af','Xanthorhoe cinnabari','8976cc8d-b016-5730-92cf-b8a2c17f14af','Xanthorhoe cinnabari','01b81eb4-783e-535d-84cb-1adcc91d343e','Xanthorhoe cinnabar','6472315a-6063-4c1a-97fb-35eff862bde4','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7fdf14f-da3e-45e0-aff9-0862434d2487','','','5393e7d3-1a01-58ef-b2c5-42a3d87d2425','Cryptostipula inundata R.M.Schust.','R.M.Schust.',0,0,'b89926fd-2300-5294-a3f7-65b1bfe28ff6','Cryptostipula inundata','b89926fd-2300-5294-a3f7-65b1bfe28ff6','Cryptostipula inundata','ec296561-83ae-56fe-bdda-006d507f637d','Cryptostipula inundat','c1fe48d4-ef14-42b2-a1ef-437d99baeb69','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Cryptostipula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6e52751-a7d5-4957-b9df-4af4bf7368e3','','','217c76fb-c360-5e63-8735-c12dcb527075','Coprinus auricomus Pat.','Pat.',0,0,'05f86f71-046c-5a29-ab9d-9ae98eca89e4','Coprinus auricomus','05f86f71-046c-5a29-ab9d-9ae98eca89e4','Coprinus auricomus','4f958c7d-d04a-583b-9361-bd3ad5cbce8c','Coprinus auricom','4727a97f-bf93-42c1-aeba-fe4c098af45d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7fccfd8-3f0b-4dc1-8311-aeb366b9e78a','','','021f5df0-7ce8-55be-9d44-2889854ad227','Coronellaria P. Karst.','P. Karst.',0,0,'3cef7306-1a1b-578b-964a-683529a5576a','Coronellaria','3cef7306-1a1b-578b-964a-683529a5576a','Coronellaria','3cef7306-1a1b-578b-964a-683529a5576a','Coronellaria','e7fccfd8-3f0b-4dc1-8311-aeb366b9e78a','Fungi|Ascomycota|Leotiomycetes|Helotiales||Coronellaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7fd0aad-22f3-4a83-9470-8e88f0d9b6c6','','','06f3a1dc-dbd0-523c-9fbb-54c0b2375e70','Rhizocarpon grande (Flörke) Arnold','(Flörke) Arnold',0,0,'e5dfce78-f034-5c6f-9c7b-8a1c7c0eb573','Rhizocarpon grande','e5dfce78-f034-5c6f-9c7b-8a1c7c0eb573','Rhizocarpon grande','4b543fd0-5c9a-5a07-a4d1-2d1423571d76','Rhizocarpon grand','e7fd0aad-22f3-4a83-9470-8e88f0d9b6c6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6eb59a3-6b52-406b-a990-8fbf92e032fc','','','ae634193-0fee-5d2c-9fb8-a60575ad4f3a','Lissarca','',0,0,'ae634193-0fee-5d2c-9fb8-a60575ad4f3a','Lissarca','ae634193-0fee-5d2c-9fb8-a60575ad4f3a','Lissarca','ae634193-0fee-5d2c-9fb8-a60575ad4f3a','Lissarca','e6eb59a3-6b52-406b-a990-8fbf92e032fc','Animalia|Mollusca|Bivalvia|Arcoida|Philobryidae|Lissarca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6eae5d6-8715-4535-a15c-8a066e5374c0','','','6e0b409f-af96-59ec-a6e9-cff1c35abbf9','Baltazaria Leal-Dutra, Dentinger & G.W. Griff.','Leal-Dutra, Dentinger & G.W. Griff.',0,0,'b14188c3-6aa0-5cf7-b70e-4534980fe0bd','Baltazaria','b14188c3-6aa0-5cf7-b70e-4534980fe0bd','Baltazaria','b14188c3-6aa0-5cf7-b70e-4534980fe0bd','Baltazaria','e6eae5d6-8715-4535-a15c-8a066e5374c0','Fungi|Basidiomycota|Agaricomycetes|Russulales||Baltazaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6ea5212-f200-4cea-8a91-c2045af528ba','','','059b0d05-4585-5178-81e5-f7442b4e5f52','Schizothecium miniglutinans (J.H. Mirza & Cain) N. Lundq.','(J.H. Mirza & Cain) N. Lundq.',0,0,'d7e9b8fb-7ac9-5e9e-9da8-96eeb5224403','Schizothecium miniglutinans','d7e9b8fb-7ac9-5e9e-9da8-96eeb5224403','Schizothecium miniglutinans','d7e9b8fb-7ac9-5e9e-9da8-96eeb5224403','Schizothecium miniglutinans','e6ea5212-f200-4cea-8a91-c2045af528ba','Fungi|Ascomycota|Sordariomycetes|Sordariales|Schizotheciaceae|Schizothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6e9ea87-74cf-464a-8b7a-e0d9e43d1f6d','','','2fff3208-585c-5cd8-8e9f-8c04363cbb9d','Spilogona curvipes (Lamb, 1909)','(Lamb, 1909)',1909,0,'31526d43-3374-5ec5-87e9-bf5e3152c6f6','Spilogona curvipes','31526d43-3374-5ec5-87e9-bf5e3152c6f6','Spilogona curvipes','f6de1e69-10c6-5099-acaa-b5c191669e93','Spilogona curuip','e6e9ea87-74cf-464a-8b7a-e0d9e43d1f6d','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6f03464-21f0-4c86-aea4-4c97e50cab56','','','33670fde-2018-5cf2-9077-7eb3689e9864','Streptomyces ramulosus Ettlinger et al., 1958','Ettlinger et al., 1958',1958,0,'1705af53-592b-5538-9101-47f33f615075','Streptomyces ramulosus','1705af53-592b-5538-9101-47f33f615075','Streptomyces ramulosus','9ea29550-8534-51e7-9d5d-8c96bf52c5f4','Streptomyces ramulos','e6f03464-21f0-4c86-aea4-4c97e50cab56','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('e6ee49a3-02ab-402b-87fd-4d53d0410e69','','','4d330179-e96e-5c1b-8ab5-3b5487a97ad3','Myrmecoplectus wellingtonicus Nomura & Lescen, 2015','Nomura & Lescen, 2015',2015,0,'3a2b641b-56f6-5399-a9f0-38ebe9a0a2b2','Myrmecoplectus wellingtonicus','3a2b641b-56f6-5399-a9f0-38ebe9a0a2b2','Myrmecoplectus wellingtonicus','ea5c6028-a66e-5a13-b934-60976a2119d8','Myrmecoplectus wellingtonic','e6ee49a3-02ab-402b-87fd-4d53d0410e69','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Myrmecoplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6ee2ed4-492d-4453-8d4a-cf1db0d423e6','','','862992e2-0be4-5097-915f-c3ed44ce95ba','Xylophilus coloratus Broun, 1893','Broun, 1893',1893,0,'a50f6578-9d23-5f31-9abe-7d224de79fe6','Xylophilus coloratus','a50f6578-9d23-5f31-9abe-7d224de79fe6','Xylophilus coloratus','73025d09-27be-5777-9be9-1754c9d86d49','Xylophilus colorat','e6ee2ed4-492d-4453-8d4a-cf1db0d423e6','Animalia|Arthropoda|Insecta|Coleoptera|Aderidae|Xylophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6f69a61-f284-49fc-9ebf-4f210cd1fe63','','','92fe22af-800c-5f00-8b4a-6941b23dc6f1','Cortinarius violaceocystidiatus A.R. Nilsen & Orlovich','A.R. Nilsen & Orlovich',0,0,'abd71573-7135-5ef3-8d3e-6355b8870518','Cortinarius violaceocystidiatus','abd71573-7135-5ef3-8d3e-6355b8870518','Cortinarius violaceocystidiatus','0d39eeef-35f8-501a-8796-a7142c54ab34','Cortinarius uiolaceocystidiat','e6f69a61-f284-49fc-9ebf-4f210cd1fe63','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6fa15c0-ddb0-4048-a063-be9d53884790','','','4ba40894-83a1-5644-8144-434cb583df55','Tarachia C.Presl','C.Presl',0,0,'0f344e0c-c02d-56b1-b677-f2b186b63b9f','Tarachia','0f344e0c-c02d-56b1-b677-f2b186b63b9f','Tarachia','0f344e0c-c02d-56b1-b677-f2b186b63b9f','Tarachia','dfe1c6a6-5ccc-4807-a50f-a85f7385c7b0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Tarachia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6fc6f90-1b1f-4154-bb97-5ab8cda1111c','','','fca557e6-421c-584b-9600-bc46566e4b17','Oidium valerianellae Fuckel','Fuckel',0,0,'0cc0474c-fdbe-58e3-b90f-5ead7aa18888','Oidium valerianellae','0cc0474c-fdbe-58e3-b90f-5ead7aa18888','Oidium valerianellae','32df03d3-4e25-509a-9bd0-9c60a8527518','Oidium ualerianell','9447addd-f6e4-4f05-8a45-8aa78ec2d276','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6fcb322-df37-4292-aa34-a4cdf090868d','','','53706bcf-ed45-5f11-8a5f-c1d834b93640','Patellaria verrucosa Müll.Arg.','Müll.Arg.',0,0,'3d5f4dcd-6825-562b-b7a7-7191e539c4e4','Patellaria verrucosa','3d5f4dcd-6825-562b-b7a7-7191e539c4e4','Patellaria verrucosa','27b1f659-8ed7-543a-83b8-b86d78f65e3d','Patellaria uerrucos','00b2207c-59cb-453e-93c8-77632a0b22f1','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6fea3e9-25f2-464d-a3ef-f52ae1cc0431','','','963173fe-062b-5f2d-9349-ec5c2d3876b8','Dolichopteryx','',0,0,'963173fe-062b-5f2d-9349-ec5c2d3876b8','Dolichopteryx','963173fe-062b-5f2d-9349-ec5c2d3876b8','Dolichopteryx','963173fe-062b-5f2d-9349-ec5c2d3876b8','Dolichopteryx','e6fea3e9-25f2-464d-a3ef-f52ae1cc0431','Animalia|Chordata|Actinopterygii|Osmeriformes|Opisthoproctidae|Dolichopteryx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6fb849c-b446-4487-95d6-c77bc9034090','','','945f0b96-5128-53f5-a780-a87d3c5ea93b','Exaireta spinigera (Wiedemann, 1830)','(Wiedemann, 1830)',1830,0,'d128c431-7dd9-5d9c-a056-b1d54ffbf434','Exaireta spinigera','d128c431-7dd9-5d9c-a056-b1d54ffbf434','Exaireta spinigera','ca7e4a3d-a7f8-5742-bf18-2a155afa9a7a','Exaireta spiniger','e6fb849c-b446-4487-95d6-c77bc9034090','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Exaireta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7039259-61df-4f28-b1f5-895d77217edd','','','3179f9b4-8d7c-5fa5-a4a1-0809dd26712a','Ogma polyandra Wouts, Yeates & Loof, 1999','Wouts, Yeates & Loof, 1999',1999,0,'01e38b02-45a6-5198-9ed4-72e0e78c24d8','Ogma polyandra','01e38b02-45a6-5198-9ed4-72e0e78c24d8','Ogma polyandra','47bfcebb-fd82-5021-b61a-5e2aa842181c','Ogma polyandr','e7039259-61df-4f28-b1f5-895d77217edd','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Ogma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e70703e7-785d-4590-95ec-d2ce0529d5c1','','','347493ac-2470-5682-8e4e-e46fc4104022','Merelina gemmata Powell, 1927','Powell, 1927',1927,0,'c8a2b526-8b9f-5e27-92ba-bea8214b1102','Merelina gemmata','c8a2b526-8b9f-5e27-92ba-bea8214b1102','Merelina gemmata','3b8497ba-acc0-5a3e-918c-635c77a08887','Merelina gemmat','e70703e7-785d-4590-95ec-d2ce0529d5c1','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Merelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e711240f-4525-4d50-933a-8af2fb97f7aa','','','dafea667-5aab-5645-ae18-0b372dcd0f4b','Rhizoclonium kerneri Stockm.','Stockm.',0,0,'7732c9ca-8444-52d2-855a-f16b1727d3a6','Rhizoclonium kerneri','7732c9ca-8444-52d2-855a-f16b1727d3a6','Rhizoclonium kerneri','6505b334-4d95-52c8-a72f-1318aa7acb17','Rhizoclonium kerner','e711240f-4525-4d50-933a-8af2fb97f7aa','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Rhizoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7101c04-944a-4f4c-ae97-b3c3ff6cb044','','','5220c4f0-930c-5d06-b953-370e6ba5cad2','Plesiotyrus tibialis Hlaváč, 2021','Hlaváč, 2021',2021,0,'7f93c3d4-2184-5400-92f4-37656660dcbd','Plesiotyrus tibialis','7f93c3d4-2184-5400-92f4-37656660dcbd','Plesiotyrus tibialis','4bffbf2d-d79e-5751-8375-c06340dcf161','Plesiotyrus tibial','e7101c04-944a-4f4c-ae97-b3c3ff6cb044','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Plesiotyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e70a8f48-63a0-4c19-a4d3-c0a8a3283128','','','ed0d41e2-70e3-5445-8392-1fe84d4c5eb0','Taraxacum zealandicum Dahlst.','Dahlst.',0,0,'63bc83b4-8912-503f-9fcc-39f3350fcbfa','Taraxacum zealandicum','63bc83b4-8912-503f-9fcc-39f3350fcbfa','Taraxacum zealandicum','83c4b950-10e6-5326-befb-921ef49d01f5','Taraxacum zealandic','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Taraxacum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e71236ec-2ff9-432b-a829-4377178dea69','','','42e0f644-092e-5e90-87ef-9332f72a463b','Pyrenophora chaetomioides Speg.','Speg.',0,0,'887317ae-81fb-5b4a-9f3d-0929e06d9673','Pyrenophora chaetomioides','887317ae-81fb-5b4a-9f3d-0929e06d9673','Pyrenophora chaetomioides','f04b7132-59df-5770-9b43-93924bee2472','Pyrenophora chaetomioid','e71236ec-2ff9-432b-a829-4377178dea69','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pyrenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e712ae83-ba31-4851-9dd2-835ad7c520c8','','','51b11a3b-6ba8-579f-bf4b-f6b43de22303','Epilobium junceum var. macrophyllum Cheeseman','Cheeseman',0,0,'09fa8f8e-cc69-5160-af7b-f794aa2782e9','Epilobium junceum macrophyllum','1a5ec2b5-addd-597d-b723-40d52303a184','Epilobium junceum var. macrophyllum','46c7c407-7bc8-509a-add3-6df7db2d0e37','Epilobium iunce macrophyll','fe9daee6-4133-41c3-b7d7-c351947d225e','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e717efb7-a588-4375-9900-a7531dcd5483','','','65373a4f-923e-54b8-a8f2-b7b9743e46d9','Larix decidua Mill.','Mill.',0,0,'2a3c4ff4-658e-587e-abb0-283907238afd','Larix decidua','2a3c4ff4-658e-587e-abb0-283907238afd','Larix decidua','dabe2dcf-498c-5293-a27e-7c28f54142aa','Larix decidu','e717efb7-a588-4375-9900-a7531dcd5483','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Larix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e71c7f58-5dd2-4403-9bc6-4a59698ee7b7','','','8d20a842-517d-5278-a1f7-b53125eec44b','Rhodophyllis sensu lacerata','',0,0,'144be2c2-94bf-5bb7-8d73-84ecc87e484a','Rhodophyllis','144be2c2-94bf-5bb7-8d73-84ecc87e484a','Rhodophyllis','144be2c2-94bf-5bb7-8d73-84ecc87e484a','Rhodophyllis','e71c7f58-5dd2-4403-9bc6-4a59698ee7b7','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Cystocloniaceae|Rhodophyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e71a06c8-5ce3-40e2-aae6-503dbd0009d2','','','e0935548-98ba-5074-90a0-d104f26105ed','Corethrella Coquillett, 1902','Coquillett, 1902',1902,0,'dffc3791-7c4a-5a8f-83a0-665328713380','Corethrella','dffc3791-7c4a-5a8f-83a0-665328713380','Corethrella','dffc3791-7c4a-5a8f-83a0-665328713380','Corethrella','e71a06c8-5ce3-40e2-aae6-503dbd0009d2','Animalia|Arthropoda|Insecta|Diptera|Corethrellidae|Corethrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e71824c8-18a8-4ce3-a090-ecab78646361','','','2df34238-a768-57db-9688-45ee628f37e1','Dictyophimus tripus Haeckel, 1862','Haeckel, 1862',1862,0,'a2da248d-656e-5289-98a1-2b655928cba2','Dictyophimus tripus','a2da248d-656e-5289-98a1-2b655928cba2','Dictyophimus tripus','23f96997-7ab2-578b-846c-9b604cd36ff5','Dictyophimus trip','e71824c8-18a8-4ce3-a090-ecab78646361','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Dictyophimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e71e2ebe-9501-4296-aaff-943fb1ceb939','','','fa0d84c2-5113-5201-afa7-5fc58d501699','Clavisyllis alternata Knox, 1957','Knox, 1957',1957,0,'ad6fb330-1036-503f-a733-613386cde902','Clavisyllis alternata','ad6fb330-1036-503f-a733-613386cde902','Clavisyllis alternata','0942da93-8bde-5d00-976d-2b497b2ca1a8','Clavisyllis alternat','e71e2ebe-9501-4296-aaff-943fb1ceb939','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Clavisyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e71a6566-fe2c-4855-b4d6-d2f0d41db9da','','','560d0363-bb4b-53bd-89a6-aa8685a120e4','Myxidiidae','',0,0,'560d0363-bb4b-53bd-89a6-aa8685a120e4','Myxidiidae','560d0363-bb4b-53bd-89a6-aa8685a120e4','Myxidiidae','560d0363-bb4b-53bd-89a6-aa8685a120e4','Myxidiidae','e71a6566-fe2c-4855-b4d6-d2f0d41db9da','Animalia|Cnidaria|Myxozoa|Bivalvulida|Myxidiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e71dd0a9-5dff-4976-be85-b50d2f90adff','','','52c8ba57-571f-53f6-af1d-5ed994e01b37','Linospora capreae (DC.) Fuckel','(DC.) Fuckel',0,0,'4e30acb2-1bab-55b6-832c-2cbec5c266ea','Linospora capreae','4e30acb2-1bab-55b6-832c-2cbec5c266ea','Linospora capreae','077a94f0-d60f-522e-97d1-f7ea242b5b75','Linospora capre','45519bab-7d89-40d5-bda2-cd762126be3f','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Linospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e72786bc-1a81-4e2f-9e39-03d7f9a0b28d','','','59880671-7dab-5aa1-b90d-970213b707b0','Polyclinum novaezelandiae Brewin, 1958','Brewin, 1958',1958,0,'eaac8ab8-a325-5327-a9c6-d12f72273745','Polyclinum novaezelandiae','eaac8ab8-a325-5327-a9c6-d12f72273745','Polyclinum novaezelandiae','5157474a-3511-582f-849a-2ef625ddda81','Polyclinum nouaezelandi','e72786bc-1a81-4e2f-9e39-03d7f9a0b28d','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Polyclinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7296c7b-f54e-4ca0-92a9-43cb5673c09c','','','8187894c-ae5e-5e3e-b481-6d8d115c315b','Ammotrypanella arctica McIntosh, 1879','McIntosh, 1879',1879,0,'6139ce59-7d82-56c7-8eee-99840289e556','Ammotrypanella arctica','6139ce59-7d82-56c7-8eee-99840289e556','Ammotrypanella arctica','0586c341-1d08-5524-ae31-25864f0c29ba','Ammotrypanella arctic','e7296c7b-f54e-4ca0-92a9-43cb5673c09c','Animalia|Annelida|Polychaeta|Scolecida|Opheliidae|Ammotrypanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e72131f4-1e66-43e5-97fa-73e51a01474b','','','7796424f-b8c6-5597-bb3b-6d2baa5d6833','Hendea myersi roeweri Forster, 1954','Forster, 1954',1954,0,'cae1ee8a-8c8f-50c4-9146-6038f23a2a92','Hendea myersi roeweri','cae1ee8a-8c8f-50c4-9146-6038f23a2a92','Hendea myersi roeweri','e289b22c-a687-5ba2-bc14-beeec089f47a','Hendea myers roewer','e72131f4-1e66-43e5-97fa-73e51a01474b','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hendea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7268d31-713d-4d5d-95d4-e9c7d40315fe','','','61ed0e4c-a23f-5a4f-8e37-bbd16ff48aef','Tulostoma berkeleyi Lloyd','Lloyd',0,0,'ad92bb44-09dc-545d-a834-4f6ee5092d24','Tulostoma berkeleyi','ad92bb44-09dc-545d-a834-4f6ee5092d24','Tulostoma berkeleyi','8b07714e-59ee-51a3-a799-62c2818a4aae','Tulostoma berkeley','e7268d31-713d-4d5d-95d4-e9c7d40315fe','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Tulostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e72ab299-0a48-4cfa-b68e-2e32b7190177','','','b651ff16-f4f1-563b-8c98-253efbe2f8f2','Polyporus hornodermus Mont.','Mont.',0,0,'294bd55c-9d63-5629-acf1-0dce4d3236c1','Polyporus hornodermus','294bd55c-9d63-5629-acf1-0dce4d3236c1','Polyporus hornodermus','e325cc37-6de3-5570-b524-bd0e631bd142','Polyporus hornoderm','4950ce8d-f008-4eba-b223-d43aed55db97','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e72a04fb-634d-4834-8cc7-c581aad15cc3','','','49c4dbba-2145-5f00-bc6a-f260c4fcb787','Cyttaria nigra Rawlings','Rawlings',0,0,'ead9baa0-98c0-5160-a406-2f47f6b1b235','Cyttaria nigra','ead9baa0-98c0-5160-a406-2f47f6b1b235','Cyttaria nigra','da97c2ef-cde1-5ba1-9573-8eca898216bd','Cyttaria nigr','e72a04fb-634d-4834-8cc7-c581aad15cc3','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cyttariaceae|Cyttaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e72a788e-018a-4379-9b2f-d4f2b9897a77','','','e5a7f691-fa29-5a5d-a1a4-612d6862cb8a','Dialonectria episphaeria (Tode) Cooke','(Tode) Cooke',0,0,'d5e4d107-bf6f-538e-97e3-d969b9263f9a','Dialonectria episphaeria','d5e4d107-bf6f-538e-97e3-d969b9263f9a','Dialonectria episphaeria','eb78190f-1c0b-5ff3-8870-c1ff79c9fbbd','Dialonectria episphaer','9737427f-fc31-46de-938f-60be0c07aec1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Dialonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eadef70c-60f3-4dc8-a99f-d924ae01eaef','','','fe38ab54-da12-5023-a862-bb3bb9dd8720','Tylenchorhynchus tenuicauda Wouts and Sher, 1981','Wouts and Sher, 1981',1981,0,'d23d14b6-7f23-5006-9555-7f7e92903908','Tylenchorhynchus tenuicauda','d23d14b6-7f23-5006-9555-7f7e92903908','Tylenchorhynchus tenuicauda','c9e8a5fd-5ecd-5419-931f-99e933752891','Tylenchorhynchus tenuicaud','eadef70c-60f3-4dc8-a99f-d924ae01eaef','Animalia|Nematoda|Secernentea|Tylenchida|Belonolaimidae|Tylenchorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eae28f01-27cc-4606-ac85-5afa5240ea6b','','','cb286f70-6ae0-55e1-a82b-2f857090f143','Ramularia lactea (Desm.) Sacc.','(Desm.) Sacc.',0,0,'5c293191-e6a5-5951-ad9b-dcb1f5550749','Ramularia lactea','5c293191-e6a5-5951-ad9b-dcb1f5550749','Ramularia lactea','167b0a26-9351-5dd4-aafb-b4256767b28f','Ramularia lacte','eae28f01-27cc-4606-ac85-5afa5240ea6b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eae559e8-4030-4868-b960-947eae69cd96','','','e4818cf8-b9e6-5b85-a96b-e8d765d09bb3','Dicranoloma eucamptodontoides (Broth. & Geh.) Paris','(Broth. & Geh.) Paris',0,0,'20aee781-603b-5dfd-bdb6-e00f438e9c66','Dicranoloma eucamptodontoides','20aee781-603b-5dfd-bdb6-e00f438e9c66','Dicranoloma eucamptodontoides','34d38575-b913-561c-923f-5fc511178ffa','Dicranoloma eucamptodontoid','eae559e8-4030-4868-b960-947eae69cd96','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaef23bc-6f58-46c1-84f1-0e21470774b9','','','04dee92e-6305-5c7f-8932-e6aa653029d4','Hanseniella proxima Adam & Burtel, 1956','Adam & Burtel, 1956',1956,0,'e30fa477-668c-5e55-b738-9f59bfe9c425','Hanseniella proxima','e30fa477-668c-5e55-b738-9f59bfe9c425','Hanseniella proxima','f2547b9d-f281-593e-9ef2-2bce00e379eb','Hanseniella proxim','eaef23bc-6f58-46c1-84f1-0e21470774b9','Animalia|Arthropoda|Symphyla|Symphyla|Scutigerellidae|Hanseniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eaee3582-9b08-4f1b-9c10-93090fe1ea36','','','4d6aacd1-4193-5fb8-9714-c03d8b789fa8','Pseudione affinis (Sars, 1882)','(Sars, 1882)',1882,0,'27798f36-f272-564a-86fb-15b5b51b9153','Pseudione affinis','27798f36-f272-564a-86fb-15b5b51b9153','Pseudione affinis','5f4a7d1f-cc9d-5773-9ea6-30f473640fb2','Pseudione affin','eaee3582-9b08-4f1b-9c10-93090fe1ea36','Animalia|Arthropoda|Malacostraca|Isopoda|Bopyridae|Pseudione','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eaea7a49-9e6d-4157-9d8a-ece8bca8a88d','','','8f92f0ce-9862-5d08-ae19-216058071e7f','Pinus lawsonii Roelz ex Gordon','Roelz ex Gordon',0,0,'7de9fdf1-33fd-5cd3-ac89-2f0a427f4cf4','Pinus lawsonii','7de9fdf1-33fd-5cd3-ac89-2f0a427f4cf4','Pinus lawsonii','72413d6e-0cfd-5f5c-b956-27543373b42d','Pinus lawson','eaea7a49-9e6d-4157-9d8a-ece8bca8a88d','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('eaf49475-a351-4e02-a145-2be052e33131','','','3c10c72b-7f5f-5c15-b59d-94b7332f31e1','Gibellulopsis fusca (Thirum. & Sukapure) Giraldo López & Crous','(Thirum. & Sukapure) Giraldo López & Crous',0,0,'67b11e4a-8713-5756-bf3d-90f85125b003','Gibellulopsis fusca','67b11e4a-8713-5756-bf3d-90f85125b003','Gibellulopsis fusca','fcb4f7bb-ed75-5986-aa18-dd43476ccf6f','Gibellulopsis fusc','eaf49475-a351-4e02-a145-2be052e33131','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Gibellulopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaf8394c-d955-4541-a123-9079ae795064','','','4c2bb5e9-dd90-511b-80d4-0edf22fec73b','Hastigerina pelagica (d’Orbigny, 1839)','(d’Orbigny, 1839)',1839,0,'501e2e90-ba8a-557d-98c4-8c4f803c902b','Hastigerina pelagica','501e2e90-ba8a-557d-98c4-8c4f803c902b','Hastigerina pelagica','7a09ed0b-79e1-5fa0-bc98-8f945bb66ff2','Hastigerina pelagic','eaf8394c-d955-4541-a123-9079ae795064','Chromista|Foraminifera|Polythalamea|Globigerinida|Hasteriginidae|Hastigerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('eaf350a9-88fd-4498-a21a-961ef23c3c21','','','dea62068-9c1a-598e-9e9c-f23a45c65c81','Amphora libyca Ehrenberg','Ehrenberg',0,0,'eeae5778-9a34-51fc-9b41-baa69d815947','Amphora libyca','eeae5778-9a34-51fc-9b41-baa69d815947','Amphora libyca','94f3f629-7dab-5761-b2f2-b9fa364d3ee0','Amphora libyc','eaf350a9-88fd-4498-a21a-961ef23c3c21','Chromista|Ochrophyta|Bacillariophyceae|Thalassiophysales|Catenulaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eafd85a6-8532-4444-a339-0c93409f7374','','','f4203176-09f5-5589-9de8-0303d477cba0','Pinnularia claviculus (Gregory) Rabenhorst','(Gregory) Rabenhorst',0,0,'b32d8a89-33ee-51a2-97a3-de1d2fb8625f','Pinnularia claviculus','b32d8a89-33ee-51a2-97a3-de1d2fb8625f','Pinnularia claviculus','237f2fd8-a574-5222-bd51-eb0615c66662','Pinnularia clauicul','eafd85a6-8532-4444-a339-0c93409f7374','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eafecd90-129d-4247-a77f-92c74f036e3e','','','0f8d18e6-9f3f-5d22-9d44-bf3e00a5e04c','Pycnocentrodes pulchella Tillyard, 1924','Tillyard, 1924',1924,0,'f3f92e6b-ed24-5b1f-a0d9-daf6563a8641','Pycnocentrodes pulchella','f3f92e6b-ed24-5b1f-a0d9-daf6563a8641','Pycnocentrodes pulchella','ba61f3c4-cdbf-5d27-8487-7e843be4d46b','Pycnocentrodes pulchell','eafecd90-129d-4247-a77f-92c74f036e3e','Animalia|Arthropoda|Insecta|Trichoptera|Conoesucidae|Pycnocentrodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb028af8-1be2-4708-899d-3e6e4e95c2a2','','','2ae966a6-e6ed-5fde-a671-9f61eca62104','Callithamniaceae','',0,0,'2ae966a6-e6ed-5fde-a671-9f61eca62104','Callithamniaceae','2ae966a6-e6ed-5fde-a671-9f61eca62104','Callithamniaceae','2ae966a6-e6ed-5fde-a671-9f61eca62104','Callithamniaceae','eb028af8-1be2-4708-899d-3e6e4e95c2a2','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Callithamniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb069cd4-0b66-4c88-9596-83eee4edb265','','','563d9cbe-74c6-5a6e-abc8-315c38b6d9be','Cornucopina species 2 Z9671','',0,0,'f5b1dd87-a060-5283-a70e-abc75f57708f','Cornucopina','f5b1dd87-a060-5283-a70e-abc75f57708f','Cornucopina','f5b1dd87-a060-5283-a70e-abc75f57708f','Cornucopina','eb069cd4-0b66-4c88-9596-83eee4edb265','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Cornucopina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('eb0003d4-7163-48eb-aefa-3ab1152183e7','','','04a94bfe-3894-5521-9b35-5176715dfcef','Abies cilicica (Antoine & Kotschy) Carrière','(Antoine & Kotschy) Carrière',0,0,'23f14109-1b46-5907-9602-7b0eddeaf5af','Abies cilicica','23f14109-1b46-5907-9602-7b0eddeaf5af','Abies cilicica','8282ddb9-1dfe-50f5-bd75-0fa3f84c9488','Abies cilicic','eb0003d4-7163-48eb-aefa-3ab1152183e7','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb039b3b-58ac-481a-a9a7-aeb26a94c965','','','038a3059-ccf4-5578-ad14-6e551a93b4c0','Exoascus mirabilis G.F. Atk.','G.F. Atk.',0,0,'d7869837-a05e-5894-819c-cf80510ced8c','Exoascus mirabilis','d7869837-a05e-5894-819c-cf80510ced8c','Exoascus mirabilis','4cd56573-9345-5a01-be2a-e0eb4dc98acf','Exoascus mirabil','bebf62fd-b39a-408d-ab62-1df47a3516da','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Exoascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb070dd9-8023-49bf-b57f-30d2b6a2cd2b','','','290a617c-3551-5bae-b727-d607bdcb4bad','Encyonopsis cesatii (Rabenhorst) Krammer','(Rabenhorst) Krammer',0,0,'a3416656-4dc7-58a2-8ba8-805c732bb83f','Encyonopsis cesatii','a3416656-4dc7-58a2-8ba8-805c732bb83f','Encyonopsis cesatii','92ff0bff-7349-58c8-a40d-e76818beefde','Encyonopsis cesat','eb070dd9-8023-49bf-b57f-30d2b6a2cd2b','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Encyonopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb0b1681-e8b7-40fe-ad1b-a80fb7a873ff','','','6474cd2c-021d-5d7b-b8f8-969086d9cd4f','Sclerotinia laxa Aderh. & Ruhland','Aderh. & Ruhland',0,0,'52c496ac-9f91-586d-9ef6-fa5022a83777','Sclerotinia laxa','52c496ac-9f91-586d-9ef6-fa5022a83777','Sclerotinia laxa','88428cf2-69a3-5bff-acfa-e9815c8c56b3','Sclerotinia lax','5de66d16-9d19-4303-bd83-0f1a18ef1107','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb092875-5945-40fd-8335-c2780edda9ff','','','4c83539c-2df0-5c0c-be65-03276ab210b8','Rhodotorula pallida Lodder','Lodder',0,0,'634ccacb-c6ea-53b0-bcfb-f6a6365f5098','Rhodotorula pallida','634ccacb-c6ea-53b0-bcfb-f6a6365f5098','Rhodotorula pallida','d232aa66-6ccc-555a-a111-bddf04bfff84','Rhodotorula pallid','eb092875-5945-40fd-8335-c2780edda9ff','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Rhodotorula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb123ae9-5e01-454c-8468-11548a0533f9','','','a9f5f54a-4eb4-55f5-bf59-1f97fed8c40e','Leptidea Billberg, 1820','Billberg, 1820',1820,0,'7afdd79d-66cc-548a-ba85-65ee2a70380c','Leptidea','7afdd79d-66cc-548a-ba85-65ee2a70380c','Leptidea','7afdd79d-66cc-548a-ba85-65ee2a70380c','Leptidea','eb123ae9-5e01-454c-8468-11548a0533f9','Animalia|Arthropoda|Insecta|Lepidoptera|Pieridae|Leptidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb155174-ef2e-4d65-860f-4a8bb32c1e61','','','f1966982-dc0b-56f0-ba36-af3b03507071','Lejeunea apiculata Sande Lac','Sande Lac',0,0,'9aa862fe-7a8a-506d-abdb-dc98a79b64c0','Lejeunea apiculata','9aa862fe-7a8a-506d-abdb-dc98a79b64c0','Lejeunea apiculata','c480b068-8417-5c02-8be9-6e2631c3e3ab','Lejeunea apiculat','eb155174-ef2e-4d65-860f-4a8bb32c1e61','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb0f61d7-9354-453d-9a76-ccbc71fea0b4','','','6d700dcf-6a85-523a-b77b-2783f53e586c','Astasia acus (Korshikov)','(Korshikov)',0,0,'6a20ee7e-a07e-5e1e-8011-fe7539245727','Astasia acus','6a20ee7e-a07e-5e1e-8011-fe7539245727','Astasia acus','fcb5ba40-a010-52f6-bd3e-11a47968c27d','Astasia ac','eb0f61d7-9354-453d-9a76-ccbc71fea0b4','Protozoa|Euglenozoa|Euglenoidea|Rhabdomonadida|Astasiidae|Astasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb1383df-6cec-47b4-b620-a747c8043eef','','','1a4004aa-85a9-5f77-9080-44e900a55eb1','Staurodesmus dickiei var. dickiei (Ralfs)','(Ralfs)',0,0,'cab44244-26a9-5e99-9744-a4cdbc84b4e4','Staurodesmus dickiei dickiei','01b5cb0a-1e0e-5a00-8e61-71763c723789','Staurodesmus dickiei var. dickiei','b29ae298-faff-54d7-9f46-bce3aabccf9e','Staurodesmus dickie dickie','eb1383df-6cec-47b4-b620-a747c8043eef','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb189f25-313d-4f4d-b260-3d415417bf07','','','93530206-fc00-5ecd-a63f-18230927fd7e','Mastogloia quinquecostata Grunow','Grunow',0,0,'557eeaa9-a93d-5745-8935-6ca5db20a7fa','Mastogloia quinquecostata','557eeaa9-a93d-5745-8935-6ca5db20a7fa','Mastogloia quinquecostata','2c0d1fd0-7323-5c44-b24e-5c9b5703fc4a','Mastogloia quinquecostat','eb189f25-313d-4f4d-b260-3d415417bf07','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb17f550-048f-408f-9758-4a91185e773e','','','7818d67f-df07-5488-b18c-bb264a3dd2b5','Danthonia raoulii Steud.','Steud.',0,0,'e7a6a79c-3cb7-5222-8c9f-d57f837e81a3','Danthonia raoulii','e7a6a79c-3cb7-5222-8c9f-d57f837e81a3','Danthonia raoulii','405bae20-f578-5b9f-9167-9bb0be5ebc41','Danthonia raoul','2daf8269-08d5-44eb-bb4e-54f0a597ba50','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb17f997-2f6a-471f-a2a2-429757561c17','','','79e0d643-6a4c-5ac8-b928-118c6b2d3ace','Peniophorella incrustatissima (Boidin & Gilles) K.H. Larss.','(Boidin & Gilles) K.H. Larss.',0,0,'366d3975-311a-5ddd-a0f8-084c2f31f221','Peniophorella incrustatissima','366d3975-311a-5ddd-a0f8-084c2f31f221','Peniophorella incrustatissima','423a3da8-719e-5a72-9cf0-8ffe06249839','Peniophorella incrustatissim','eb17f997-2f6a-471f-a2a2-429757561c17','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Peniophorellaceae|Peniophorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb21e7c6-71a1-4410-bba3-10484f881bf4','','','b1dcd19d-d983-54cb-acd7-17db2a54d909','Zealaranea','',0,0,'b1dcd19d-d983-54cb-acd7-17db2a54d909','Zealaranea','b1dcd19d-d983-54cb-acd7-17db2a54d909','Zealaranea','b1dcd19d-d983-54cb-acd7-17db2a54d909','Zealaranea','eb21e7c6-71a1-4410-bba3-10484f881bf4','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Zealaranea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb1733a9-d48c-4093-b67e-e85674d4a900','','','334aef67-7b24-5ff9-8afb-00122b5b36e6','Maorothius setiger Assing, 2000','Assing, 2000',2000,0,'259a7366-833a-5688-b688-6a9f93595608','Maorothius setiger','259a7366-833a-5688-b688-6a9f93595608','Maorothius setiger','259a7366-833a-5688-b688-6a9f93595608','Maorothius setiger','eb1733a9-d48c-4093-b67e-e85674d4a900','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorothius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb209012-362c-40d7-b193-56a00dbb03fd','','','65f22cb7-1dc7-53aa-8322-0274bcb43e2f','Leuconostoc pseudomesenteroides Farrow et al., 1989','Farrow et al., 1989',1989,0,'9ba9ecca-fad3-5752-a4f3-3c6b3e08a999','Leuconostoc pseudomesenteroides','9ba9ecca-fad3-5752-a4f3-3c6b3e08a999','Leuconostoc pseudomesenteroides','3f2de271-f5c1-5400-ac08-ac06761e0999','Leuconostoc pseudomesenteroid','eb209012-362c-40d7-b193-56a00dbb03fd','Bacteria|Bacillota|Bacilli|Lactobacillales|Leuconostocaceae|Leuconostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('eb1f69a3-8c80-4438-8747-bb5a302cbf03','','','9d08d6b0-1178-595c-9b3f-81c12bb67269','Pisinna hipkinsi (Ponder, 1965)','(Ponder, 1965)',1965,0,'ebeb31b0-b378-5c42-a422-2a75bfeaca2a','Pisinna hipkinsi','ebeb31b0-b378-5c42-a422-2a75bfeaca2a','Pisinna hipkinsi','29811602-aa2d-5620-b70e-889643aa0d7c','Pisinna hipkins','eb1f69a3-8c80-4438-8747-bb5a302cbf03','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef78cc76-1df9-4d1b-90ef-480345193dc7','','','864291c5-0573-5a2d-8297-41e5993808f8','Phlebia nitidula sensu auct. NZ','',0,0,'8d0c6829-963c-5351-bf1f-63c0b4bce166','Phlebia nitidula','8d0c6829-963c-5351-bf1f-63c0b4bce166','Phlebia nitidula','2bdf60df-5dd0-5c5f-a797-d0412c30b17c','Phlebia nitidul','87a8786f-3cca-4f32-a14e-c585bb07d9c9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ef76f001-2e5c-44ea-9ed5-714f8df0e6ad','','','002e97fa-7243-5457-9a62-442c2b600621','Clostridium puniceum Lund et al., 1981','Lund et al., 1981',1981,0,'08174436-1eb8-5eaf-86c4-0d1fbcb5aa9d','Clostridium puniceum','08174436-1eb8-5eaf-86c4-0d1fbcb5aa9d','Clostridium puniceum','2db2427c-65b8-5926-b34b-f90a9e48fc37','Clostridium punice','ef76f001-2e5c-44ea-9ed5-714f8df0e6ad','Bacteria|Bacillota|Clostridia|Eubacteriales|Clostridiaceae|Clostridium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ef81fa92-47b0-41af-a6ba-06d45e859452','','','184b6b71-46b4-5924-8c6d-948bba091231','Trogastrini','',0,0,'184b6b71-46b4-5924-8c6d-948bba091231','Trogastrini','184b6b71-46b4-5924-8c6d-948bba091231','Trogastrini','184b6b71-46b4-5924-8c6d-948bba091231','Trogastrini','ef81fa92-47b0-41af-a6ba-06d45e859452','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef7fb7fc-63c4-4ad4-b467-27418062297b','','','a1176e8b-1b78-54ef-bbb7-edd91624e8dc','Bonomiella','',0,0,'a1176e8b-1b78-54ef-bbb7-edd91624e8dc','Bonomiella','a1176e8b-1b78-54ef-bbb7-edd91624e8dc','Bonomiella','a1176e8b-1b78-54ef-bbb7-edd91624e8dc','Bonomiella','ef7fb7fc-63c4-4ad4-b467-27418062297b','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Bonomiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef7d5b5f-1d19-49d0-8447-2f5a99fcc59f','','','da5cc541-bb3a-5b6a-afb4-b3c67363ca71','Sphacelaria','',0,0,'da5cc541-bb3a-5b6a-afb4-b3c67363ca71','Sphacelaria','da5cc541-bb3a-5b6a-afb4-b3c67363ca71','Sphacelaria','da5cc541-bb3a-5b6a-afb4-b3c67363ca71','Sphacelaria','ef7d5b5f-1d19-49d0-8447-2f5a99fcc59f','Chromista|Ochrophyta|Phaeophyceae|Sphacelariales|Sphacelariaceae|Sphacelaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef8041ff-df14-4449-973c-606870f1fa1e','','','3c467fd3-bf61-524d-8de1-89a8e88ace96','Eirenidae','',0,0,'3c467fd3-bf61-524d-8de1-89a8e88ace96','Eirenidae','3c467fd3-bf61-524d-8de1-89a8e88ace96','Eirenidae','3c467fd3-bf61-524d-8de1-89a8e88ace96','Eirenidae','ef8041ff-df14-4449-973c-606870f1fa1e','Animalia|Cnidaria|Hydrozoa|Leptothecata|Eirenidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef79b027-30da-4bf0-afd8-711b68a5da91','','','61c58b79-bc77-5be1-bef8-21900082cae9','Plaxiphora subg. Plaxiphora','',0,0,'c1597a7c-72df-5fc4-9051-dc6ee7217f49','Plaxiphora','958b7dd9-97fb-5871-af77-4187e2c8cca1','Plaxiphora subgen. Plaxiphora','c1597a7c-72df-5fc4-9051-dc6ee7217f49','Plaxiphora','ef79b027-30da-4bf0-afd8-711b68a5da91','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Mopaliidae|Plaxiphora','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('ef7d1339-869b-4a4d-b5b9-63513e8286b0','','','03bd89ae-5d31-5ae0-9394-9d650dd870dd','Veronica cupressoides var. variabilis N.E.Br.','N.E.Br.',0,0,'bb03ab53-e054-5cf9-bf9d-138e6e1f4226','Veronica cupressoides variabilis','15b2cc3e-31b4-5728-bc0d-ee33a3ea7e5e','Veronica cupressoides var. variabilis','74f9bf7d-cadc-5540-86d4-85f587b18196','Veronica cupressoid uariabil','73c37131-6958-40d6-82a9-75f4e8f49cec','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef7f2f69-7724-4458-97bf-d1f4cce2a305','','','cd6f54ba-db3f-5ff0-91a2-4f6bf94deb81','Isaria species','',0,0,'8f51a32f-9300-57cf-8056-f26b4d184584','Isaria','8f51a32f-9300-57cf-8056-f26b4d184584','Isaria','8f51a32f-9300-57cf-8056-f26b4d184584','Isaria','ef7f2f69-7724-4458-97bf-d1f4cce2a305','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Isaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ef81a459-f79d-4bb6-ac43-88aaeff5992d','','','90b27d41-655d-576d-ae97-c19916ab0cd4','Rytidosperma nudum (Hook.f.) Connor & Edgar','(Hook.f.) Connor & Edgar',0,0,'0635c628-0e9a-5dac-9774-0a7711fe7a4e','Rytidosperma nudum','0635c628-0e9a-5dac-9774-0a7711fe7a4e','Rytidosperma nudum','b8af25fd-d891-5933-ba4d-ca287ba7a1c8','Rytidosperma nud','ef81a459-f79d-4bb6-ac43-88aaeff5992d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef852f5b-c1d1-4094-87c4-1ae15e1c6f51','','','e81b2edd-deaa-5c36-8c54-47da667a9728','Hyboscolex reticulatus (McIntosh, 1885)','(McIntosh, 1885)',1885,0,'88f58016-726b-548b-9665-e4997511a367','Hyboscolex reticulatus','88f58016-726b-548b-9665-e4997511a367','Hyboscolex reticulatus','e3656b63-4425-537f-b85f-2c1e745b23f6','Hyboscolex reticulat','ef852f5b-c1d1-4094-87c4-1ae15e1c6f51','Animalia|Annelida|Polychaeta|Scolecida|Scalibregmatidae|Hyboscolex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef8b968d-370c-4a2b-979d-a5c9c67d40e5','','','1396f8d2-04d2-5307-afb5-4788c3a9b51f','Rumbleaster','',0,0,'1396f8d2-04d2-5307-afb5-4788c3a9b51f','Rumbleaster','1396f8d2-04d2-5307-afb5-4788c3a9b51f','Rumbleaster','1396f8d2-04d2-5307-afb5-4788c3a9b51f','Rumbleaster','ef8b968d-370c-4a2b-979d-a5c9c67d40e5','Animalia|Echinodermata|Asteroidea|Forcipulatida|Asteriidae|Rumbleaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef88736c-0f8d-468b-a3fa-c4ed7b6d8f1d','','','edb837a5-79de-5b4e-b020-b9c01286e870','Cytospora salicina Norph., Bulgakov, T.C. Wen & K.D. Hyde','Norph., Bulgakov, T.C. Wen & K.D. Hyde',0,0,'cecdf0c2-84c1-553c-9ad4-1c1bab5afdb7','Cytospora salicina','cecdf0c2-84c1-553c-9ad4-1c1bab5afdb7','Cytospora salicina','76c7607a-9837-5932-9458-718480088243','Cytospora salicin','ef88736c-0f8d-468b-a3fa-c4ed7b6d8f1d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef8d8aff-b090-45c7-9de8-23ed742bbefe','','','5c207f4f-2730-5cb8-852c-bde04c505b94','Helvella macropus (Pers.) P. Karst.','(Pers.) P. Karst.',0,0,'d8d6db95-8449-5317-b829-4859c47b97b8','Helvella macropus','d8d6db95-8449-5317-b829-4859c47b97b8','Helvella macropus','7d5e6926-39fb-588d-b136-6f8d8914b82c','Helvella macrop','ef8d8aff-b090-45c7-9de8-23ed742bbefe','Fungi|Ascomycota|Pezizomycetes|Pezizales|Helvellaceae|Helvella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef8eedb6-6c13-47d5-bca5-bee347f923ed','','','723e9791-244d-541a-969f-a086f4e70f9b','Navicula cincta (Ehrenberg) Ralfs','(Ehrenberg) Ralfs',0,0,'b6a2e7ae-1a47-506b-8f49-6ea628b16df6','Navicula cincta','b6a2e7ae-1a47-506b-8f49-6ea628b16df6','Navicula cincta','2e41fc44-f1c1-5842-93b2-79dafbd8335c','Navicula cinct','ef8eedb6-6c13-47d5-bca5-bee347f923ed','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef8f7a0a-d83e-4793-a29d-be88d49806df','','','40793ebf-318c-53ed-933b-2b39bfb3ffcd','Pseudocercospora puerariicola (W. Yamam.) Deighton','(W. Yamam.) Deighton',0,0,'6c009ef0-7d18-5ccf-98b9-b181a7186cb3','Pseudocercospora puerariicola','6c009ef0-7d18-5ccf-98b9-b181a7186cb3','Pseudocercospora puerariicola','b4971c01-de26-5d99-b5d4-f0e96a1ab0e5','Pseudocercospora puerariicol','ef8f7a0a-d83e-4793-a29d-be88d49806df','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef9804dd-85a3-4497-8858-8b493f11bcfe','','','2a771344-630d-5a78-8d55-aece943a2337','Lagena sphaerula Silvestri, 1902','Silvestri, 1902',1902,0,'7e2028cb-a7e3-552d-ba01-13dbe1fa74d3','Lagena sphaerula','7e2028cb-a7e3-552d-ba01-13dbe1fa74d3','Lagena sphaerula','541ea22c-4204-5cb7-a046-8a3ba3971816','Lagena sphaerul','ef9804dd-85a3-4497-8858-8b493f11bcfe','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef91fd72-8fc5-493b-91d6-eb7f363ff5d8','','','06ed5979-33c7-51b9-beea-169bb8608e37','Pezizella turgidella (P. Karst.) Sacc.','(P. Karst.) Sacc.',0,0,'31e8b7d7-1c58-5e21-b488-6cab958fd36d','Pezizella turgidella','31e8b7d7-1c58-5e21-b488-6cab958fd36d','Pezizella turgidella','5b7d5921-1148-5982-a009-8058eda8dedb','Pezizella turgidell','e273e83d-403f-4bdc-ae6b-b67a5cb9b93a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Pezizella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efa0d782-1901-405c-84c5-590871037d23','','','aa2b188f-02f2-58a2-b84f-c501c85f8ce0','Diplodonta subg. Zemysina','',0,0,'fcb854f0-807e-5ef3-8ea9-0dcca5c2206e','Zemysina','ab44672d-31fe-544f-bfb0-ef8cfd9f8109','Diplodonta subgen. Zemysina','fcb854f0-807e-5ef3-8ea9-0dcca5c2206e','Zemysina','efa0d782-1901-405c-84c5-590871037d23','Animalia|Mollusca|Bivalvia|Veneroida|Ungulinidae|Diplodonta','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('ef9edaa3-2bd1-4c4c-bfd6-64cb776236d6','','','bbfd9078-2c94-5603-9871-ba9ad71ba260','Phaeosphaeria podocarpi Crous & A.R. Wood','Crous & A.R. Wood',0,0,'2aa016de-453f-5bc4-b61a-9cd2f976b65e','Phaeosphaeria podocarpi','2aa016de-453f-5bc4-b61a-9cd2f976b65e','Phaeosphaeria podocarpi','cedfda09-b4d1-5c04-86f4-7425ababcd4b','Phaeosphaeria podocarp','ef9edaa3-2bd1-4c4c-bfd6-64cb776236d6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef9ea924-a5e4-4098-9a1c-a57856e71e1a','','','dfd51bf7-46bb-5666-a00c-efaf12202952','Clavogaster erythrocephalus (Tul. & C. Tul.) Lintott','(Tul. & C. Tul.) Lintott',0,0,'e38490b1-7ddb-51fb-8a10-858a25dc9b30','Clavogaster erythrocephalus','e38490b1-7ddb-51fb-8a10-858a25dc9b30','Clavogaster erythrocephalus','efb1279c-952a-51d2-a575-df8f24cea749','Clavogaster erythrocephal','a3aace67-7fc8-4718-8694-2e57a74b3e88','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Clavogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efa3ef52-71ce-4ab5-a9ed-012ab0ffd78d','','','c565d9c2-1af1-5b86-934d-5f75dda28f9a','Acremonium cinnabarinum Sartory & R. Sartory','Sartory & R. Sartory',0,0,'3ead9d68-5e19-5aba-b436-7ec3e48d9497','Acremonium cinnabarinum','3ead9d68-5e19-5aba-b436-7ec3e48d9497','Acremonium cinnabarinum','f921f283-53bb-5e41-9b09-5744f3435bd5','Acremonium cinnabarin','efa3ef52-71ce-4ab5-a9ed-012ab0ffd78d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efa385ea-3179-4fd2-9621-abdaa277a757','','','a301576c-a597-57f2-b7b5-fdfc81e3104e','Haplophragmoides','',0,0,'a301576c-a597-57f2-b7b5-fdfc81e3104e','Haplophragmoides','a301576c-a597-57f2-b7b5-fdfc81e3104e','Haplophragmoides','a301576c-a597-57f2-b7b5-fdfc81e3104e','Haplophragmoides','efa385ea-3179-4fd2-9621-abdaa277a757','Chromista|Foraminifera|Polythalamea|Lituolida|Haplophragmoididae|Haplophragmoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('efa558e8-9543-4baf-bf64-62b7729b1422','','','f23e7cff-870c-543f-9dd0-52b906037142','Mecodema integratum Townsend, 1965','Townsend, 1965',1965,0,'25bb9e02-c2d5-56f9-a913-146467d340aa','Mecodema integratum','25bb9e02-c2d5-56f9-a913-146467d340aa','Mecodema integratum','6d63f615-d245-5e40-aa56-d25943277e29','Mecodema integrat','efa558e8-9543-4baf-bf64-62b7729b1422','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efae0150-f593-4025-b7ec-38d4a5d18109','','','0bdc62fa-524b-5c48-8ea0-ce84b3a84aad','Coccomyces cunninghamii P.R. Johnst.','P.R. Johnst.',0,0,'3b882246-1939-5e64-a546-fd56e8ebf7ee','Coccomyces cunninghamii','3b882246-1939-5e64-a546-fd56e8ebf7ee','Coccomyces cunninghamii','e6273737-db0b-59b2-907c-2f3a06d78fe3','Coccomyces cunningham','efae0150-f593-4025-b7ec-38d4a5d18109','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Coccomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efaf40e7-eae8-44cb-a3d8-972cd1acd48b','','','2307e16d-fc7e-55ed-aace-58767bb90f31','Apatochernes antarcticus pterodromae Beier, 1964','Beier, 1964',1964,0,'b49ac431-8bba-5052-8676-d7e7f947bf67','Apatochernes antarcticus pterodromae','b49ac431-8bba-5052-8676-d7e7f947bf67','Apatochernes antarcticus pterodromae','f0972f07-b48c-5896-99ac-1816a87b2343','Apatochernes antarctic pterodrom','efaf40e7-eae8-44cb-a3d8-972cd1acd48b','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Apatochernes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('efaa5b50-a271-4a28-97cf-e249580cfdc7','','','80963343-ebc7-5c5f-ae5f-066df88508b6','Tachybaptus novaehollandiae (Stephens)','(Stephens)',0,0,'8ecb88b3-71a2-520b-96c1-df3de9811b0e','Tachybaptus novaehollandiae','8ecb88b3-71a2-520b-96c1-df3de9811b0e','Tachybaptus novaehollandiae','4d356b90-0954-530f-878f-90c9dbf69c80','Tachybaptus nouaehollandi','efaa5b50-a271-4a28-97cf-e249580cfdc7','Animalia|Chordata|Aves|Podicipediformes|Podicipedidae|Tachybaptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efb677d7-abcf-460d-aaa8-0f8bea4239e9','','','a15b46c1-1177-55fc-bc57-4d5834db858e','Entyloma ranunculi (Bonord.) J. Schröt.','(Bonord.) J. Schröt.',0,0,'fcf36ca1-cd7f-5aab-bcd2-b08e012aa41c','Entyloma ranunculi','fcf36ca1-cd7f-5aab-bcd2-b08e012aa41c','Entyloma ranunculi','a4f65a41-2db4-5f25-9939-a12d91861cd9','Entyloma ranuncul','8af9ed14-09ed-4a0a-8162-615ddb6b93b4','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efb5f848-9463-4154-ab16-c7bd1ac7bc3f','','','6abfd3ca-d603-5e50-a1f8-5516ab2e2ecd','Stereum Pers.','Pers.',0,0,'69ba0fbd-3f9a-53ff-8da6-c1f8f0c4706f','Stereum','69ba0fbd-3f9a-53ff-8da6-c1f8f0c4706f','Stereum','69ba0fbd-3f9a-53ff-8da6-c1f8f0c4706f','Stereum','efb5f848-9463-4154-ab16-c7bd1ac7bc3f','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('efb39308-d8df-4064-adac-d8c968e6302f','','','6816b9f9-2a4c-5f0d-9a86-3ce25dce423e','Candacia','',0,0,'6816b9f9-2a4c-5f0d-9a86-3ce25dce423e','Candacia','6816b9f9-2a4c-5f0d-9a86-3ce25dce423e','Candacia','6816b9f9-2a4c-5f0d-9a86-3ce25dce423e','Candacia','efb39308-d8df-4064-adac-d8c968e6302f','Animalia|Arthropoda|Maxilopoda|Calanoida|Candaciidae|Candacia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('efb568c3-11af-4dae-bdc8-ca306f0d9505','','','99e555cb-6363-5665-a25c-007ad9892dac','Moniliellaceae Q.M. Wang, F.Y. Bai & Boekhout','Q.M. Wang, F.Y. Bai & Boekhout',0,0,'848b1482-c29d-595e-b64d-e28c48c158e3','Moniliellaceae','848b1482-c29d-595e-b64d-e28c48c158e3','Moniliellaceae','848b1482-c29d-595e-b64d-e28c48c158e3','Moniliellaceae','efb568c3-11af-4dae-bdc8-ca306f0d9505','Fungi|Basidiomycota|Monilielliomycetes|Moniliellales|Moniliellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('efb02231-a58f-4e0c-adb3-8a58d8fdf57b','','','15b4e7ef-9def-54ac-a503-eecb7283e404','Phialophora alba J.F.H. Beyma','J.F.H. Beyma',0,0,'dd49da06-af60-552e-a076-ce2ed79b7a2b','Phialophora alba','dd49da06-af60-552e-a076-ce2ed79b7a2b','Phialophora alba','86689db5-04d7-558c-b96e-11be5622e21a','Phialophora alb','09d1fa30-401c-4a42-93d4-e31b58517fc7','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Phialophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efbb2053-9cff-4c47-ba78-9fb9fb1b3ec7','','','80d74214-e65c-5c30-8a5c-c516d299098a','Saracenaria italica Defrance, 1824','Defrance, 1824',1824,0,'682e9368-9577-5622-bc3d-2c0a07aafef2','Saracenaria italica','682e9368-9577-5622-bc3d-2c0a07aafef2','Saracenaria italica','10e12cee-182d-5759-8525-4011414f814b','Saracenaria italic','efbb2053-9cff-4c47-ba78-9fb9fb1b3ec7','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Saracenaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efbd32cb-e8f0-4d84-a185-a94327cf7c10','','','493ba343-5bab-5df7-84ce-d9606a39a2d4','Phrixgnathus murdochi suter, 1894','',0,0,'046da69b-8928-5a99-a56e-ff3ed6dfb8c6','Phrixgnathus murdochi','046da69b-8928-5a99-a56e-ff3ed6dfb8c6','Phrixgnathus murdochi','f4dba99e-aeee-5837-8cdf-499509a5426d','Phrixgnathus murdoch','efbd32cb-e8f0-4d84-a185-a94327cf7c10','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('efbe7062-3040-4fea-a425-cc8e1bf0d02e','','','1bf0e588-4d9b-5096-9c09-efc8e725f808','Nauhea tapa Forster, 1979','Forster, 1979',1979,0,'a8b26178-2336-5dcf-894c-d6dd0b276233','Nauhea tapa','a8b26178-2336-5dcf-894c-d6dd0b276233','Nauhea tapa','4aef8d9e-00aa-5178-92c2-bdc4aa41fe44','Nauhea tap','efbe7062-3040-4fea-a425-cc8e1bf0d02e','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|Nauhea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee5dc7eb-70cb-4e34-ad5c-6b51f55a4943','','','c71a2d50-b48e-5518-835f-d09fd3ddb5e4','Hemionitis viridis (Forssk.) Christenh.','(Forssk.) Christenh.',0,0,'a289567c-0ab6-522e-beea-4cd0a2a3533e','Hemionitis viridis','a289567c-0ab6-522e-beea-4cd0a2a3533e','Hemionitis viridis','5cdfb04a-f20a-5b62-a664-5515c9727980','Hemionitis uirid','37fa7eba-4dba-4630-b747-ace1d65e0da3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Hemionitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee5d57de-381a-4f9a-9c10-405a6103bfc2','','','ad25a7b3-e774-55f1-b072-c56cec84c83e','Zygodon minutus Müll.Hal. & Hampe','Müll.Hal. & Hampe',0,0,'592c13da-46db-5595-a708-4eb8575b6f77','Zygodon minutus','592c13da-46db-5595-a708-4eb8575b6f77','Zygodon minutus','64991c42-9065-55e3-aae6-2d8c4d876748','Zygodon minut','ee5d57de-381a-4f9a-9c10-405a6103bfc2','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Zygodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee5e0bf3-fe66-4277-a733-ec3f5325e148','','','be0670a8-eba1-5be3-b61f-4d13cd816bb4','Myxillidae','',0,0,'be0670a8-eba1-5be3-b61f-4d13cd816bb4','Myxillidae','be0670a8-eba1-5be3-b61f-4d13cd816bb4','Myxillidae','be0670a8-eba1-5be3-b61f-4d13cd816bb4','Myxillidae','ee5e0bf3-fe66-4277-a733-ec3f5325e148','Animalia|Porifera|Demospongiae|Poecilosclerida|Myxillidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('efbed846-a8e6-4751-bc28-a5a016a0934f','','','2b764e89-e1d5-5735-8c9c-5899acd6308c','Bellemerea alpina (Sommerf.) Clauzade & Cl.Roux','(Sommerf.) Clauzade & Cl.Roux',0,0,'dc01030d-d62b-5607-856e-a2acbdfa7efd','Bellemerea alpina','dc01030d-d62b-5607-856e-a2acbdfa7efd','Bellemerea alpina','a5a0ba3c-cc98-5352-bdd6-17264ff19174','Bellemerea alpin','efbed846-a8e6-4751-bc28-a5a016a0934f','Fungi||Ascomycetes|Lecanorales|Porpidiaceae|Bellemerea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee63c964-0530-48a5-9184-3d5d42686187','','','c74b39a3-0047-5672-97af-9e6fbbabcb53','Dasygloea','',0,0,'c74b39a3-0047-5672-97af-9e6fbbabcb53','Dasygloea','c74b39a3-0047-5672-97af-9e6fbbabcb53','Dasygloea','c74b39a3-0047-5672-97af-9e6fbbabcb53','Dasygloea','ee63c964-0530-48a5-9184-3d5d42686187','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Dasygloea','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('ee5f49c9-6d92-4781-873a-4494a8427ad3','','','a4ff2231-1efd-5565-9f3d-a61a4edf63aa','Polyprion oxygeneios (Schneider & Forster, 1801)','(Schneider & Forster, 1801)',1801,0,'b47a1875-dabe-5e98-b097-410626664b66','Polyprion oxygeneios','b47a1875-dabe-5e98-b097-410626664b66','Polyprion oxygeneios','5864a793-511c-552d-b1be-4ba533dab5eb','Polyprion oxygenei','ee5f49c9-6d92-4781-873a-4494a8427ad3','Animalia|Chordata|Actinopterygii|Perciformes|Polyprionidae|Polyprion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee61e647-b3b4-487e-8a25-cb46d1728662','','','3faac571-71c3-5d04-a4ef-2c86321bf465','Ustilago anomala J. Kunze ex G. Winter','J. Kunze ex G. Winter',0,0,'e89736ab-1fee-59ca-af52-1dd2726b7cfa','Ustilago anomala','e89736ab-1fee-59ca-af52-1dd2726b7cfa','Ustilago anomala','03b95771-4db8-5ac0-804b-fc23a6e04ae9','Ustilago anomal','cf1aa8e3-3a8e-4382-829a-1f4f6780b22c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ee6a91ee-5e5a-415b-9de2-7253b4d50f5b','','','6b5f34fc-b546-5ca7-a98b-d777ac10539d','Geopyxis species','',0,0,'dac31220-c196-5cf7-93c3-f2fa25d2f4c1','Geopyxis','dac31220-c196-5cf7-93c3-f2fa25d2f4c1','Geopyxis','dac31220-c196-5cf7-93c3-f2fa25d2f4c1','Geopyxis','ee6a91ee-5e5a-415b-9de2-7253b4d50f5b','Fungi|Ascomycota|Pezizomycetes|Pezizales||Geopyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ee68f202-a815-4f69-bd8c-4b76b4682d4e','','','de8d87f2-c8a5-5860-948f-36c5712cf934','Cheilodactylus nigripes Richardson, 1850','Richardson, 1850',1850,0,'ff4d341b-b0c3-586d-980e-f20ac3ed6213','Cheilodactylus nigripes','ff4d341b-b0c3-586d-980e-f20ac3ed6213','Cheilodactylus nigripes','d2e7b527-7406-5e08-a52b-497c1c16dde5','Cheilodactylus nigrip','ee68f202-a815-4f69-bd8c-4b76b4682d4e','Animalia|Chordata|Actinopterygii|Perciformes|Cheilodactylidae|Cheilodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee67870d-0004-401c-9a5b-622dcaa76561','','','bf5096af-2f10-5ca8-847b-a529e5ec7dfb','Quadraceps birostris (Giebel, 1874)','(Giebel, 1874)',1874,0,'94cbdfb7-21eb-5e9a-9048-8bf88d94a672','Quadraceps birostris','94cbdfb7-21eb-5e9a-9048-8bf88d94a672','Quadraceps birostris','48ab88ca-6ad8-5e41-9fde-ddf93925ff27','Quadraceps birostr','ee67870d-0004-401c-9a5b-622dcaa76561','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee6a719c-7c34-4431-8e7e-d1d7b3562670','','','f5b4f4e9-f653-5978-a4d4-d34f7c35d160','Uroptychus novaezealandiae Borradaile, 1916','Borradaile, 1916',1916,0,'7dad8c74-36e8-5a79-8168-7523b4a042cb','Uroptychus novaezealandiae','7dad8c74-36e8-5a79-8168-7523b4a042cb','Uroptychus novaezealandiae','834cf57e-50d7-5136-b4ab-b8ac7a318b7c','Uroptychus nouaezealandi','ee6a719c-7c34-4431-8e7e-d1d7b3562670','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Uroptychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee6f6325-410e-41a0-b864-a983d73d7a8f','','','8029a387-924b-5f5e-a5f6-5f2874d46681','Rhodotorula marina Phaff, Mrak & O.B. Williams','Phaff, Mrak & O.B. Williams',0,0,'70156633-6991-5b85-8d3b-141ac9b172c0','Rhodotorula marina','70156633-6991-5b85-8d3b-141ac9b172c0','Rhodotorula marina','106799bb-20f2-52dd-92db-ca9944a4690b','Rhodotorula marin','66c7c377-9a2c-4ec9-ac14-68e2b34656f7','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Rhodotorula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee77d3e1-7d64-44dd-a84c-1f4602a6769b','','','80097d12-e0a5-52f7-b2da-cceb2de05fe5','Bathyaustriella','',0,0,'80097d12-e0a5-52f7-b2da-cceb2de05fe5','Bathyaustriella','80097d12-e0a5-52f7-b2da-cceb2de05fe5','Bathyaustriella','80097d12-e0a5-52f7-b2da-cceb2de05fe5','Bathyaustriella','ee77d3e1-7d64-44dd-a84c-1f4602a6769b','Animalia|Mollusca|Bivalvia|Veneroida|Lucinidae|Bathyaustriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee755ed9-555c-4b03-9a9c-4261a3be35c4','','','121562d5-59af-5b0d-be03-2b387a8983ec','Aeromonas eucrenophila Schubert and Hegazi, 1988','Schubert and Hegazi, 1988',1988,0,'4f0a41b7-ea0b-59f8-b27c-252316cf3b33','Aeromonas eucrenophila','4f0a41b7-ea0b-59f8-b27c-252316cf3b33','Aeromonas eucrenophila','182a1955-edc0-560d-b3f0-0d45ccb7f3e4','Aeromonas eucrenophil','ee755ed9-555c-4b03-9a9c-4261a3be35c4','Bacteria|Pseudomonadota|Gammaproteobacteria|Aeromonadales|Aeromonadaceae|Aeromonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ee75bedd-32a5-49d6-9733-98e563c00a26','','','ce9e533a-20d1-5d68-8dfe-d4e8cea0600a','Uvigerina pygmaea d’Orbigny, 1826','d’Orbigny, 1826',1826,0,'3dc0f51d-e481-597b-a09a-7990487edd7a','Uvigerina pygmaea','3dc0f51d-e481-597b-a09a-7990487edd7a','Uvigerina pygmaea','b1505f3c-2c17-560e-b97c-29d315a218c3','Uvigerina pygmae','ee75bedd-32a5-49d6-9733-98e563c00a26','Chromista|Foraminifera|Polythalamea|Buliminida|Uvigerinidae|Uvigerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('ee7906e6-1300-4cd3-a309-c53d2eb23084','','','cc5f5693-d2f8-5fcd-be22-a5a663add4c7','Trochammina','',0,0,'cc5f5693-d2f8-5fcd-be22-a5a663add4c7','Trochammina','cc5f5693-d2f8-5fcd-be22-a5a663add4c7','Trochammina','cc5f5693-d2f8-5fcd-be22-a5a663add4c7','Trochammina','ee7906e6-1300-4cd3-a309-c53d2eb23084','Chromista|Foraminifera|Polythalamea|Trochamminida|Trochamminidae|Trochammina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee77b5df-f381-481b-ab8d-6c439343bfc4','','','3d8ac5ef-72ca-5908-ae8d-a0721af09f36','Fusarium caatingaense A.C.S. Santos, C.S. Lima, P.V. Tiago & N.T. Oliveira','A.C.S. Santos, C.S. Lima, P.V. Tiago & N.T. Oliveira',0,0,'a667ee4f-7bfa-5a8c-890c-1263d6a8208c','Fusarium caatingaense','a667ee4f-7bfa-5a8c-890c-1263d6a8208c','Fusarium caatingaense','df9082d0-9835-5a58-ba04-f02ac7163408','Fusarium caatingaens','ee77b5df-f381-481b-ab8d-6c439343bfc4','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee7ac67f-2840-4c38-91e2-8cf64e589095','','','f54817fa-243e-590e-83fe-72e7d3495c6c','Gaultheria nubicola D.J.Middleton','D.J.Middleton',0,0,'98a54fac-e775-5e5d-892f-88bf70894f63','Gaultheria nubicola','98a54fac-e775-5e5d-892f-88bf70894f63','Gaultheria nubicola','0da71aae-00aa-5b8a-a33b-466bb4a45bad','Gaultheria nubicol','ee7ac67f-2840-4c38-91e2-8cf64e589095','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee7d2d9e-a722-4f34-b0f8-dca786e3c2d6','','','192bcc3f-27a7-5b78-a6d5-eced1a231931','Anastrophyllum piligerum (Reinw., Blume & Nees) Steph.','(Reinw., Blume & Nees) Steph.',0,0,'a669e544-1a56-5e42-9765-feafab6e95b0','Anastrophyllum piligerum','a669e544-1a56-5e42-9765-feafab6e95b0','Anastrophyllum piligerum','15aad498-8de3-5bae-af87-82dd54dcaaee','Anastrophyllum piliger','ee7d2d9e-a722-4f34-b0f8-dca786e3c2d6','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee8305cc-19f5-4091-94ba-377979670deb','','','5723b0e2-d8df-56e3-bf9d-f53236e24dfa','Ilex paraguariensis A.St.-Hil.','A.St.-Hil.',0,0,'15a812c3-efd3-5269-83ec-7a65db469d46','Ilex paraguariensis','15a812c3-efd3-5269-83ec-7a65db469d46','Ilex paraguariensis','fcd3ef6f-bac1-5a55-b796-81a3b1f05d57','Ilex paraguariens','ee8305cc-19f5-4091-94ba-377979670deb','Plantae|Tracheophyta|Magnoliopsida|Aquifoliales|Aquifoliaceae|Ilex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee847147-7596-4204-9278-a9ca44fc8131','','','6a1df226-aa22-5acd-bc1e-9a57a25a5754','Cymbicopia hanseni (Brady, 1898)','(Brady, 1898)',1898,0,'06cd7ae5-fe83-5349-9e69-4b3b2dc59920','Cymbicopia hanseni','06cd7ae5-fe83-5349-9e69-4b3b2dc59920','Cymbicopia hanseni','13ba5387-3010-5041-9064-5a91c8e23bd2','Cymbicopia hansen','ee847147-7596-4204-9278-a9ca44fc8131','Animalia|Arthropoda|Ostracoda|Myodocopida|Sarsiellidae|Cymbicopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee81261b-ca79-4f40-930f-c396ed7cb4a8','','','c8c1f318-214b-5b65-9902-64da04808614','Rosellinia arcuata Petch','Petch',0,0,'61405c80-9669-5624-b12b-298eb285b00d','Rosellinia arcuata','61405c80-9669-5624-b12b-298eb285b00d','Rosellinia arcuata','88f765ff-7ffa-5c7f-bf4a-335b550bd6e8','Rosellinia arcuat','ee81261b-ca79-4f40-930f-c396ed7cb4a8','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee88e8cd-d8c5-4ec1-b772-57316a7d2f40','','','3f93bf0b-49c6-576e-ae64-4127aaa5f18a','Toninia glaucocarpa Timdal','Timdal',0,0,'a25430a0-5604-5933-ae86-c02cdb9179a1','Toninia glaucocarpa','a25430a0-5604-5933-ae86-c02cdb9179a1','Toninia glaucocarpa','daf45e1c-65a7-5b4e-8fab-3db3fbe3a9f1','Toninia glaucocarp','1038ab36-d555-40fe-b1c7-205584c6aac4','Fungi||Ascomycetes|Lecanorales|Catillariaceae|Toninia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee890403-59da-4edf-be26-142cb32df17d','','','408944aa-2835-5113-928e-460efe764d8c','Ambispora leptoticha (N.C. Schenck & G.S. Sm.) C. Walker, Vestberg & A. Schüßler','(N.C. Schenck & G.S. Sm.) C. Walker, Vestberg & A. Schüßler',0,0,'fc81d70b-c5d7-5f97-bbd6-c788002b98c3','Ambispora leptoticha','fc81d70b-c5d7-5f97-bbd6-c788002b98c3','Ambispora leptoticha','9b2a2c9c-d787-543d-a609-17f9e9797ac7','Ambispora leptotich','ee890403-59da-4edf-be26-142cb32df17d','Fungi|Glomeromycota|Glomeromycetes|Archaeosporales|Ambisporaceae|Ambispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee854584-fb49-41e4-99bf-c24154c5331e','','','88295ed7-dd36-5233-a7e8-139c38473aed','Colpomenia sinuosa (Roth) Derbes & Solier','(Roth) Derbes & Solier',0,0,'4a8e6495-a892-5b97-88c3-53e7548f95e2','Colpomenia sinuosa','4a8e6495-a892-5b97-88c3-53e7548f95e2','Colpomenia sinuosa','21ca1a63-c74d-5d44-8f10-2302f4fc439f','Colpomenia sinuos','ee854584-fb49-41e4-99bf-c24154c5331e','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Scytothamnaceae|Colpomenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee920289-6fa9-40a4-b898-093b05dc08b6','','','6ec48f96-9adb-5c9a-a2e0-7e3550df2173','Pseudaphronella jactator (White, 1879)','(White, 1879)',1879,0,'73aa2ee1-82fb-5b64-8abe-2988ad1b509a','Pseudaphronella jactator','73aa2ee1-82fb-5b64-8abe-2988ad1b509a','Pseudaphronella jactator','7d6ae62c-878b-59f8-b351-e11795295dd2','Pseudaphronella iactator','ee920289-6fa9-40a4-b898-093b05dc08b6','Animalia|Arthropoda|Insecta|Hemiptera|Cercopidae|Pseudaphronella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee8b397c-8d34-41b9-baeb-ab4c81280772','','','f1285ad6-1d64-52b1-a959-7e815e3f2b20','Phestilla','',0,0,'f1285ad6-1d64-52b1-a959-7e815e3f2b20','Phestilla','f1285ad6-1d64-52b1-a959-7e815e3f2b20','Phestilla','f1285ad6-1d64-52b1-a959-7e815e3f2b20','Phestilla','ee8b397c-8d34-41b9-baeb-ab4c81280772','Animalia|Mollusca|Gastropoda|Nudibranchia|Tergipedidae|Phestilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee8d9c64-1fe2-4eb7-9118-a2e200ca93dc','','','13c7f6db-d577-5635-8a48-c1ae4d0cf02e','Climacospheniaceae','',0,0,'13c7f6db-d577-5635-8a48-c1ae4d0cf02e','Climacospheniaceae','13c7f6db-d577-5635-8a48-c1ae4d0cf02e','Climacospheniaceae','13c7f6db-d577-5635-8a48-c1ae4d0cf02e','Climacospheniaceae','ee8d9c64-1fe2-4eb7-9118-a2e200ca93dc','Chromista|Ochrophyta|Bacillariophyceae|Climacospheniaceae|Climacospheniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee8c71a7-fec7-41e7-8c05-def195b4a2f6','','','d6096189-2f9b-5256-8d94-7d27be762ed9','Scutare','',0,0,'d6096189-2f9b-5256-8d94-7d27be762ed9','Scutare','d6096189-2f9b-5256-8d94-7d27be762ed9','Scutare','d6096189-2f9b-5256-8d94-7d27be762ed9','Scutare','ee8c71a7-fec7-41e7-8c05-def195b4a2f6','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Scutare','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee91a599-11c9-45c5-b928-d29faaa83bf8','','','44317cdb-d160-5e56-be86-4b8de48397aa','Lecidea illudens Nyl.','Nyl.',0,0,'c23249c2-3558-5b47-99a9-55383320ab24','Lecidea illudens','c23249c2-3558-5b47-99a9-55383320ab24','Lecidea illudens','c23249c2-3558-5b47-99a9-55383320ab24','Lecidea illudens','a632548e-e9d0-43dd-add3-3e0a3871b420','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee96e7d4-2c4c-4c2b-bf7c-084a120e29bb','','','85bd48a9-02ac-53ba-99e8-caad96614286','Thelypteris palustris Schott','Schott',0,0,'5a8b9a05-83be-50d6-b07a-ae284225397e','Thelypteris palustris','5a8b9a05-83be-50d6-b07a-ae284225397e','Thelypteris palustris','86be3ea9-1d33-55c4-b01c-a26a266f7e59','Thelypteris palustr','ee96e7d4-2c4c-4c2b-bf7c-084a120e29bb','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Thelypteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee987932-e95f-4d01-ad73-0dc0aecb087b','','','719ae3c9-3c04-54b7-8938-e04921a87eef','Eupines longiceps Raffray, 1904','Raffray, 1904',1904,0,'af3c3b8c-cdf5-5ce2-91a6-098815bbb92e','Eupines longiceps','af3c3b8c-cdf5-5ce2-91a6-098815bbb92e','Eupines longiceps','af3c3b8c-cdf5-5ce2-91a6-098815bbb92e','Eupines longiceps','ee987932-e95f-4d01-ad73-0dc0aecb087b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee98eaf2-0448-4b17-817a-86376a78e55d','','','ca1fdc1a-9cbb-5f45-9da9-865d53bcce80','Taphiassa punctata (Forster, 1959)','(Forster, 1959)',1959,0,'9f40f1b6-c8a2-5724-b14f-597480ce49c5','Taphiassa punctata','9f40f1b6-c8a2-5724-b14f-597480ce49c5','Taphiassa punctata','d2209e57-80fc-5952-acea-6d0aba9a19d6','Taphiassa punctat','ee98eaf2-0448-4b17-817a-86376a78e55d','Animalia|Arthropoda|Arachnida|Araneae|Micropholcommatidae|Taphiassa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee9785e1-b127-4b67-bb2e-ee2bf60dcf55','','','1fbd5aed-9879-59b2-80be-a036e99132ba','Lachancea thermotolerans (Filippov) Kurtzman','(Filippov) Kurtzman',0,0,'9d9362d7-21b6-5730-a597-49e268c0cb51','Lachancea thermotolerans','9d9362d7-21b6-5730-a597-49e268c0cb51','Lachancea thermotolerans','9d9362d7-21b6-5730-a597-49e268c0cb51','Lachancea thermotolerans','ee9785e1-b127-4b67-bb2e-ee2bf60dcf55','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Lachancea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee9b7cee-41ce-4a36-854b-08335ca37265','','','c9a61fd6-f066-53f1-8d66-4175786c3cf9','Phoma pinodella (L.K. Jones) Morgan-Jones & Burch','(L.K. Jones) Morgan-Jones & Burch',0,0,'f08ca5b7-0a90-59dc-bae6-a118261e5144','Phoma pinodella','f08ca5b7-0a90-59dc-bae6-a118261e5144','Phoma pinodella','303d3c1f-98f2-5362-891e-4d3372ae2045','Phoma pinodell','aa18aadb-d617-4cd4-8964-48225d3f503e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee9b31c0-9053-4710-a5c6-8af9f4ad93a7','','','be3905d3-201c-5ede-95c0-96e17fc4d6d2','Cymus','',0,0,'be3905d3-201c-5ede-95c0-96e17fc4d6d2','Cymus','be3905d3-201c-5ede-95c0-96e17fc4d6d2','Cymus','be3905d3-201c-5ede-95c0-96e17fc4d6d2','Cymus','ee9b31c0-9053-4710-a5c6-8af9f4ad93a7','Animalia|Arthropoda|Insecta|Hemiptera|Cymidae|Cymus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('efc0c887-0016-46a8-b861-8692fc862873','','','ce96a7c2-6d85-5764-96f2-7cf02de61ab6','Fusicoccum luteum Pennycook & Samuels','Pennycook & Samuels',0,0,'cb7984dc-bab5-5512-a3fb-b8c8097a6f2e','Fusicoccum luteum','cb7984dc-bab5-5512-a3fb-b8c8097a6f2e','Fusicoccum luteum','b70345ca-d30a-5e67-86a2-1690aa2fddee','Fusicoccum lute','6ebf8c47-7c54-4ef8-a4e9-5baf411eff3d','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Fusicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efc78b36-4f48-43bf-82c3-7cbb6bb6e042','','','f7bca3f5-022d-5951-8589-5a5cdf31f346','Australopyrum calcis Connor & Molloy','Connor & Molloy',0,0,'0635ebd4-679f-535d-a503-e550fa0c01d0','Australopyrum calcis','0635ebd4-679f-535d-a503-e550fa0c01d0','Australopyrum calcis','05073235-c031-5482-a266-13199c45b176','Australopyrum calc','efc78b36-4f48-43bf-82c3-7cbb6bb6e042','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Australopyrum (Tzvelev) Á.Löve','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efc4af79-6121-4e34-aa2c-cf0d1a662d08','','','9ca13d67-b60a-5fd2-812c-f9ba92b11201','Prasiolales','',0,0,'9ca13d67-b60a-5fd2-812c-f9ba92b11201','Prasiolales','9ca13d67-b60a-5fd2-812c-f9ba92b11201','Prasiolales','9ca13d67-b60a-5fd2-812c-f9ba92b11201','Prasiolales','efc4af79-6121-4e34-aa2c-cf0d1a662d08','Plantae|Chlorophyta|Chlorophyceae|Prasiolales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('efc4c98b-8fcc-4181-8c89-933f52eda1e9','','','25be1b3c-6aeb-59e3-8911-00e5d1c1ae2f','Ustilago erythraeensis Syd. & P. Syd.','Syd. & P. Syd.',0,0,'b61166ca-4a9a-51b8-aaaa-00d71e3286cd','Ustilago erythraeensis','b61166ca-4a9a-51b8-aaaa-00d71e3286cd','Ustilago erythraeensis','c53aa2c8-6437-5778-a093-1750cc12052c','Ustilago erythraeens','4e41ce23-f9df-4932-8765-580d54967184','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efce8f58-9819-461b-ab45-571b5093f4bd','','','9d25b0d2-c51a-5b33-9466-8839156cac6d','Clastoderma A. Blytt','A. Blytt',0,0,'99180d80-a560-5b86-8541-a42e871eaf02','Clastoderma','99180d80-a560-5b86-8541-a42e871eaf02','Clastoderma','99180d80-a560-5b86-8541-a42e871eaf02','Clastoderma','efce8f58-9819-461b-ab45-571b5093f4bd','Protozoa|Eumycetozoa|Myxomycetes|Clastodermatales|Clastodermataceae|Clastoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('efca712f-c401-4a2c-95a3-f33f4daeec0a','','','a9aa491f-46d8-5f39-80ba-b56d50897c85','Ramularia rollandii Fautrey','Fautrey',0,0,'429c4bac-d785-58f1-b79f-17e98163d2a5','Ramularia rollandii','429c4bac-d785-58f1-b79f-17e98163d2a5','Ramularia rollandii','d860e3be-4a56-5df5-b7ca-479b3a50a3d1','Ramularia rolland','efca712f-c401-4a2c-95a3-f33f4daeec0a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efcad093-b152-4c0d-8330-d85a0138b477','','','a2a4267a-213a-597d-9846-74e04c3fbf2c','Pestalotiopsis rosea Maharachch. and K.D. Hyde, 2012','Maharachch. and K.D. Hyde, 2012',2012,0,'653650fa-d46e-52a2-8ade-0d37925d125b','Pestalotiopsis rosea','653650fa-d46e-52a2-8ade-0d37925d125b','Pestalotiopsis rosea','a4ce4e55-705e-51f5-b800-5f58a4a899a3','Pestalotiopsis rose','efcad093-b152-4c0d-8330-d85a0138b477','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('efce289c-43c7-4b97-b525-ff76eb4b5784','','','c9dc35a2-5347-56df-9928-6f902633108c','Jungermannia ustulata Huebener','Huebener',0,0,'4d5f030c-c426-519a-9ecb-4955fe6fad31','Jungermannia ustulata','4d5f030c-c426-519a-9ecb-4955fe6fad31','Jungermannia ustulata','953c8a1b-fe42-5b6e-82c5-b8685a18499b','Jungermannia ustulat','05e42744-53c2-4e66-8b3b-f86460a845b3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efd2ee9b-bf29-4b4e-9446-328f1f6e1c59','','','c8387ac9-6d4b-5e91-bb28-99f2c1ccd839','Contacyphon plagiatus (Broun, 1883)','(Broun, 1883)',1883,0,'bf9bb014-9636-587a-9fef-bf5d9d8588e5','Contacyphon plagiatus','bf9bb014-9636-587a-9fef-bf5d9d8588e5','Contacyphon plagiatus','067ffb58-e05d-5a86-851a-4e0011ea95e5','Contacyphon plagiat','efd2ee9b-bf29-4b4e-9446-328f1f6e1c59','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efd549db-9067-49e8-a62f-40b39a888b77','','','f3dce933-5ead-5164-a0f8-65bff049eda1','Pedobacter heparinus (Payza and Korn 1956) Steyn et al., 1998','(Payza and Korn 1956) Steyn et al., 1998',1956,0,'0ef24536-339d-566d-92e7-c96e4a0fd9c6','Pedobacter heparinus','0ef24536-339d-566d-92e7-c96e4a0fd9c6','Pedobacter heparinus','8b2b503b-1182-5811-bd8e-a4d395b533a9','Pedobacter heparin','efd549db-9067-49e8-a62f-40b39a888b77','Bacteria|Bacteroidota|Sphingobacteriia|Sphingobacteriales|Sphingobacteriaceae|Pedobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('efd8b982-9281-454d-9db1-154db2f5e5a0','','','5007163f-1a17-580d-b26a-310c171e86c4','Warczewiczella Rchb.f.','Rchb.f.',0,0,'771d9460-4c35-5d55-8db2-d764b7ad2e3b','Warczewiczella','771d9460-4c35-5d55-8db2-d764b7ad2e3b','Warczewiczella','771d9460-4c35-5d55-8db2-d764b7ad2e3b','Warczewiczella','efd8b982-9281-454d-9db1-154db2f5e5a0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Warczewiczella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('efd6de2d-bb72-46ac-911a-4e91ca10d0f5','','','80b87b1a-d2d2-5f30-b26c-14203ffb4121','Linum usitatissimum L.','L.',0,0,'c1ae9822-6d5f-526d-825d-ab6f0d3a3edc','Linum usitatissimum','c1ae9822-6d5f-526d-825d-ab6f0d3a3edc','Linum usitatissimum','b4e101ce-9ee9-5a61-9e98-9667375f6e48','Linum usitatissim','efd6de2d-bb72-46ac-911a-4e91ca10d0f5','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Linaceae|Linum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efdb4219-c02c-469c-bd8d-21c1d998372f','','','6c300562-e1fc-5273-8a05-e291c6a75f58','Catamacta alopecana (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'d4abcab9-df02-552d-9095-efc6120d1266','Catamacta alopecana','d4abcab9-df02-552d-9095-efc6120d1266','Catamacta alopecana','3f45c468-7594-57a8-8c48-ff82224fa4a1','Catamacta alopecan','efdb4219-c02c-469c-bd8d-21c1d998372f','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Catamacta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efd78209-c877-4076-9cf9-ea0f57b7be05','','','a962dba6-07e5-5c9a-9a95-445eed3cfa3c','Nitella pseudoflabellata var. conformis (Nordstedt) R.D.Wood','(Nordstedt) R.D.Wood',0,0,'7c34e4d2-f0a1-5096-ace2-62c9dad2ae75','Nitella pseudoflabellata conformis','82517d4e-6c02-5661-9e01-1638603aee4e','Nitella pseudoflabellata var. conformis','cf5e749c-04d6-5b31-aeed-2b980c1423a6','Nitella pseudoflabellat conform','efd78209-c877-4076-9cf9-ea0f57b7be05','Plantae|Charophyta|Charophyceae|Charales|Characeae|Nitella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('efd78ef9-5711-4acd-a110-b90ced1f0a2b','','','15fd7b30-6166-5b5e-b5f3-c65109d2ff55','Pseudocercospora graphioides Ellis ex U. Braun','Ellis ex U. Braun',0,0,'74512dce-142c-5d79-9ff1-f7b3f81e597b','Pseudocercospora graphioides','74512dce-142c-5d79-9ff1-f7b3f81e597b','Pseudocercospora graphioides','3292909c-b8b6-587c-9a17-41a63e6f66b7','Pseudocercospora graphioid','efd78ef9-5711-4acd-a110-b90ced1f0a2b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('efe2c206-f390-4328-9e84-3195c5630ef9','','','aaff2cec-cdd7-54fa-9583-3b957a43c513','Navicula harderii Hustedt','Hustedt',0,0,'6dea4ffe-0652-5eb3-be56-f629aa67c967','Navicula harderii','6dea4ffe-0652-5eb3-be56-f629aa67c967','Navicula harderii','ac1506e3-8d6b-592a-b90d-0b988d8babc1','Navicula harder','efe2c206-f390-4328-9e84-3195c5630ef9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efe159aa-425c-45dc-ad79-8315f7dbd0da','','','a44dfa35-36d8-5f93-b6d3-133b2769bbfa','Aspicilia oreinoides Körb.','Körb.',0,0,'150ae21a-29b7-542c-b56b-8ee4989a3a1a','Aspicilia oreinoides','150ae21a-29b7-542c-b56b-8ee4989a3a1a','Aspicilia oreinoides','e38f95ef-c15c-5a40-b0bc-bd9d1720f6d9','Aspicilia oreinoid','4afe5d8b-3962-486f-827d-909d9c0c1b96','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Megasporaceae|Aspicilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efe151ee-5e7a-4c75-9a1e-343a3c0ec67b','','','efe55b7b-5325-5bee-879f-4417acb45691','Isochilus R.Br.','R.Br.',0,0,'955f3c34-a2fc-533d-bdd1-07d79e5ad18c','Isochilus','955f3c34-a2fc-533d-bdd1-07d79e5ad18c','Isochilus','955f3c34-a2fc-533d-bdd1-07d79e5ad18c','Isochilus','efe151ee-5e7a-4c75-9a1e-343a3c0ec67b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Isochilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('efe06530-d153-4293-a504-2a8691e9e7c0','','','7c96d732-2cac-5041-a842-af1e8e58a748','Phytophthora litchii (C.C. Chen ex W.H. Ko, H.S. Chang, H.J. Su, C.C. Chen & L.S. Leu) Voglmayr, Göker, Riethm. & Oberw.','(C.C. Chen ex W.H. Ko, H.S. Chang, H.J. Su, C.C. Chen & L.S. Leu) Voglmayr, Göker, Riethm. & Oberw.',0,0,'af673878-74db-52f4-9f78-0fa9893f10fe','Phytophthora litchii','af673878-74db-52f4-9f78-0fa9893f10fe','Phytophthora litchii','59420384-f372-5a12-8bae-c30a4b849e7d','Phytophthora litch','efe06530-d153-4293-a504-2a8691e9e7c0','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('efe6f99c-a518-47b2-9f12-d9c79cb145fa','','','d7a97738-677f-5edf-a203-a49b8f106e5d','Bathyspinula subg. Acutispinula','',0,0,'6807fe6e-0571-539c-8d2b-efeadbef8d9f','Acutispinula','e3efa049-fde9-571a-a6bf-549f7f47db85','Bathyspinula subgen. Acutispinula','6807fe6e-0571-539c-8d2b-efeadbef8d9f','Acutispinula','efe6f99c-a518-47b2-9f12-d9c79cb145fa','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculanidae|Bathyspinula','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('efe48b2b-97de-4e28-bed0-d22ade6ec9dd','','','179d31f9-5e29-5bee-be21-795fbad67e2f','Cambridgea antipodiana (White, 1849)','(White, 1849)',1849,0,'c00588d0-adad-5137-aa5d-62e51264ebd5','Cambridgea antipodiana','c00588d0-adad-5137-aa5d-62e51264ebd5','Cambridgea antipodiana','4a45d189-5901-5662-bfac-33b2997e0ae3','Cambridgea antipodian','efe48b2b-97de-4e28-bed0-d22ade6ec9dd','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Cambridgea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efef45d1-1e17-427e-8828-0c7d5e88e7f6','','','a2ed855b-bf0e-5c29-a7e7-1fba53a76924','Austroblechnum membranaceum (Colenso ex Hook.) Gasper & V.A.O.Dittrich.','(Colenso ex Hook.) Gasper & V.A.O.Dittrich.',0,0,'10023e21-616f-50aa-96f0-30491d9af6be','Austroblechnum membranaceum','10023e21-616f-50aa-96f0-30491d9af6be','Austroblechnum membranaceum','b1c21cbc-ed4b-5e0c-b59a-c2966375301c','Austroblechnum membranace','423bfaaa-8d42-4d33-8d74-d96c3601726d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Austroblechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('efe9fde7-3158-4968-8e74-a050517313aa','','','b6056b92-2f32-5312-a0d4-c3439d630e84','Ambia perieresalis Walker, 1859','Walker, 1859',1859,0,'2e6762b1-da04-5418-bf06-8599d5ae0d6f','Ambia perieresalis','2e6762b1-da04-5418-bf06-8599d5ae0d6f','Ambia perieresalis','a3262ab9-c911-5aa8-9ae6-3c222199a7fc','Ambia perieresal','2d280250-c9cb-4a59-aac0-e335e53ca01d','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Ambia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eff1c5af-f02f-4f8c-9b97-5e89fa7aa7a9','','','54bb71c0-2b6f-57f1-9f9f-6f42770e3127','Blechnum capense var. hookerianum Domin','Domin',0,0,'9354c6dd-1697-5b82-bbfd-d5fcc0c68a80','Blechnum capense hookerianum','b877cf7c-31b7-5253-8285-eb5aef702ff5','Blechnum capense var. hookerianum','ab6cd750-b1c9-5769-ba01-e59fe2f1da2a','Blechnum capens hookerian','eba728e8-ebe4-45ed-ab09-66db6dc2586d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('eff262dc-5a6a-4614-abdd-a852fa2bce81','','','9878e480-d1be-598b-9bf6-4aaaaca0a411','Exobasidium cassiopes Peck','Peck',0,0,'db7d60c7-8902-5ef9-9311-e57e19140a3c','Exobasidium cassiopes','db7d60c7-8902-5ef9-9311-e57e19140a3c','Exobasidium cassiopes','4487143f-c246-5139-a25a-8a7687543d15','Exobasidium cassiop','eff262dc-5a6a-4614-abdd-a852fa2bce81','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Exobasidiaceae|Exobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eff69211-362d-45df-8d29-9c3268ec02bd','','','67005cae-cf7a-5aa8-b541-4cbc03aaf839','Halcurias endocoelactis Stephenson, 1918','Stephenson, 1918',1918,0,'3271cb9b-a127-58a6-a1a7-23fddd85f88c','Halcurias endocoelactis','3271cb9b-a127-58a6-a1a7-23fddd85f88c','Halcurias endocoelactis','80d901e3-da3e-52e6-8894-cbb905b3c763','Halcurias endocoelact','eff69211-362d-45df-8d29-9c3268ec02bd','Animalia|Cnidaria||Actiniaria|Halcuriidae|Halcurias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eff160c3-8638-46dd-914c-e6a4049d5f95','','','5faff195-e28d-5f3e-bf01-e5dbc14ff13e','Euplectopsis schizocnemis Broun, 1912','Broun, 1912',1912,0,'9e157690-bcc7-5f2a-87cc-cfdd50ff3601','Euplectopsis schizocnemis','9e157690-bcc7-5f2a-87cc-cfdd50ff3601','Euplectopsis schizocnemis','7eccbc34-c688-53be-a2b1-d50bd3a66e6e','Euplectopsis schizocnem','eff160c3-8638-46dd-914c-e6a4049d5f95','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eff9616a-156d-4336-aeef-14b29e90fba7','','','e20040e7-523a-5cb3-9601-bdf8871023e5','Cyathicula dicksoniae G.W. Beaton & Weste','G.W. Beaton & Weste',0,0,'153a21b7-3546-5e3b-a8fe-d4e37034d369','Cyathicula dicksoniae','153a21b7-3546-5e3b-a8fe-d4e37034d369','Cyathicula dicksoniae','a3512d74-a7eb-5165-9ad4-bf1936433c8b','Cyathicula dicksoni','a3990692-ea0b-4766-b69f-38309b89fee3','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Cyathicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('effbbc17-855d-411b-8bf1-711b0e15e6c0','','','34af35b1-d026-50c6-bd25-fe4d980de9f1','Pseudocyphellaria hamatoides D.J.Galloway & P.James','D.J.Galloway & P.James',0,0,'8085e720-68d5-5cd1-89bb-71eda47f402a','Pseudocyphellaria hamatoides','8085e720-68d5-5cd1-89bb-71eda47f402a','Pseudocyphellaria hamatoides','1195bcc4-ca58-5b21-9eee-fa895ba153a2','Pseudocyphellaria hamatoid','e811b577-9609-4d14-b8d1-76f0bbc7dc65','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0047f12-a18a-4d8f-8bcd-18f041631bca','','','83617d73-d107-5cb7-8f7a-b5effcf3f750','Aechmea recurvata (Klotzsch) L.B.Sm.','(Klotzsch) L.B.Sm.',0,0,'924902b2-13af-59bd-8cd3-72655da7e363','Aechmea recurvata','924902b2-13af-59bd-8cd3-72655da7e363','Aechmea recurvata','b99092a2-71cc-56d3-9f57-c16d8acf5862','Aechmea recuruat','f0047f12-a18a-4d8f-8bcd-18f041631bca','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f001ceed-d756-493d-9c45-c4ef23a623d8','','','4e19fad3-3c9b-5e6d-a4ae-8842a2b1ab6b','Bacidia leucocarpa C.Knight','C.Knight',0,0,'5b22c43f-7576-59da-98b6-bc5cf52757bd','Bacidia leucocarpa','5b22c43f-7576-59da-98b6-bc5cf52757bd','Bacidia leucocarpa','62dcb9c4-1bef-586a-ad0f-a7ad29e450a4','Bacidia leucocarp','f001ceed-d756-493d-9c45-c4ef23a623d8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f006ce09-2e2d-49cc-a898-1e7a1763b9a0','','','1df6fbac-a79e-563b-8df0-0922a884420e','Polyporus proprius Lloyd','Lloyd',0,0,'1151c246-718a-522c-b168-3c91c5e80241','Polyporus proprius','1151c246-718a-522c-b168-3c91c5e80241','Polyporus proprius','9ff88e6a-ab96-5910-b394-d4dbe0b66fa7','Polyporus propr','4a8e3cbf-0cee-4fba-830c-89a8e7434fb9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f006c09e-e9a1-4e2b-9e5b-2345e4aef028','','','c197a90b-3b09-5265-abd1-524f140b1cf6','Sphagnum rotundifolium Müll. Hal. & Warnst.','Müll. Hal. & Warnst.',0,0,'20fec18a-d7dd-59e8-a80d-2e957b65211c','Sphagnum rotundifolium','20fec18a-d7dd-59e8-a80d-2e957b65211c','Sphagnum rotundifolium','b63bc544-fed6-5ebd-a390-ce3e00fa656e','Sphagnum rotundifoli','f006c09e-e9a1-4e2b-9e5b-2345e4aef028','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0076765-af55-4b1e-94ba-cf4cc4f5a52e','','','6843d4e4-4bbe-50dc-a650-7dd16f757f33','Tetrastemma species','',0,0,'e0bfe767-a55e-58db-b3a0-7eb546a3e95e','Tetrastemma','e0bfe767-a55e-58db-b3a0-7eb546a3e95e','Tetrastemma','e0bfe767-a55e-58db-b3a0-7eb546a3e95e','Tetrastemma','f0076765-af55-4b1e-94ba-cf4cc4f5a52e','Animalia|Nemertea|Enopla||Tetrastemmatidae|Tetrastemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f00636d8-cc92-41b4-9e83-e28dea1c7afb','','','daeaf02b-7878-57c0-bb3f-7849d3ca80e9','Phaulacridium','',0,0,'daeaf02b-7878-57c0-bb3f-7849d3ca80e9','Phaulacridium','daeaf02b-7878-57c0-bb3f-7849d3ca80e9','Phaulacridium','daeaf02b-7878-57c0-bb3f-7849d3ca80e9','Phaulacridium','f00636d8-cc92-41b4-9e83-e28dea1c7afb','Animalia|Arthropoda|Insecta|Orthoptera|Acrididae|Phaulacridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f007772e-f758-4fdc-9dee-d120fbdff78a','','','31ae9815-653a-56b9-83e3-3b8568b2df1d','Hydroides elegans (Haswell, 1883)','(Haswell, 1883)',1883,0,'655ecbe2-e874-5008-8e37-d55379595633','Hydroides elegans','655ecbe2-e874-5008-8e37-d55379595633','Hydroides elegans','655ecbe2-e874-5008-8e37-d55379595633','Hydroides elegans','f007772e-f758-4fdc-9dee-d120fbdff78a','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Hydroides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f01078ad-ebe5-4192-98f1-627b057721ee','','','12d7e6a3-364a-5494-b3ea-3a026b4be333','Mastigophora tetrapila (Hook.f. & Taylor) Trevis.','(Hook.f. & Taylor) Trevis.',0,0,'588d9461-0cd2-570b-9cde-0e39e6e28f42','Mastigophora tetrapila','588d9461-0cd2-570b-9cde-0e39e6e28f42','Mastigophora tetrapila','599543e7-e1e5-50fb-9da9-4ef19bad7d47','Mastigophora tetrapil','07bbfffe-e48c-44ae-b8b6-2bf600d87986','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Mastigophoraceae|Mastigophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0103375-2af6-46ee-bd57-d3bdb3ca6ced','','','a5fa81ad-4b69-5c87-8c81-e44d9ed85d0a','Arachnida','',0,0,'a5fa81ad-4b69-5c87-8c81-e44d9ed85d0a','Arachnida','a5fa81ad-4b69-5c87-8c81-e44d9ed85d0a','Arachnida','a5fa81ad-4b69-5c87-8c81-e44d9ed85d0a','Arachnida','f0103375-2af6-46ee-bd57-d3bdb3ca6ced','Animalia|Arthropoda|Arachnida|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('f00ce6e7-8de4-4a6a-b530-94507be5c159','','','2b9b1489-217a-55e4-8ce0-4f8ce5a23abe','Catoptes spectabilis Broun, 1914','Broun, 1914',1914,0,'15e8addd-a911-518f-b7c8-576ff732eda1','Catoptes spectabilis','15e8addd-a911-518f-b7c8-576ff732eda1','Catoptes spectabilis','f4ccd72a-8e7d-5674-9c61-46eca6c6e5b8','Catoptes spectabil','f00ce6e7-8de4-4a6a-b530-94507be5c159','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0147b06-011d-4434-9169-4aeaa681acad','','','940ef23a-abc3-57d9-b352-7e43d7783c38','Discula betulae (Westend.) Pennycook','(Westend.) Pennycook',0,0,'6f5f9f38-9e98-5b78-8e2a-5dd6f9ea3adc','Discula betulae','6f5f9f38-9e98-5b78-8e2a-5dd6f9ea3adc','Discula betulae','aceb02bd-78a4-507f-9323-a21ff608616e','Discula betul','ec8e6875-ad28-4179-8f18-fb4c719cfc9d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Discula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f012bcc8-936e-4aad-a4ab-50f1458e6f4c','','','665e6f7c-a760-5743-b7a6-687f7a6ea40f','Aplysia extraordinaria (Allan, 1932)','(Allan, 1932)',1932,0,'e8ccbbe6-b8e4-5731-984e-198eed0a8e67','Aplysia extraordinaria','e8ccbbe6-b8e4-5731-984e-198eed0a8e67','Aplysia extraordinaria','4a1258c6-8fdc-5b08-9124-787df162fc6b','Aplysia extraordinar','f012bcc8-936e-4aad-a4ab-50f1458e6f4c','Animalia|Mollusca|Gastropoda|Anaspidea|Aplysiidae|Aplysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f018fe3b-257d-4332-a463-973554f94837','','','23331e63-6503-50a5-863d-8c7f7f17a0b6','Achillea tanacetifolia All.','All.',0,0,'6360592b-97a7-51bb-9982-a3587f737a04','Achillea tanacetifolia','6360592b-97a7-51bb-9982-a3587f737a04','Achillea tanacetifolia','8f25d8c8-bfdd-503b-82ec-6b0cf57aca6e','Achillea tanacetifol','244d9477-a268-4c28-86cf-47ff6049886a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Achillea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f015cd34-9bc8-48bf-ad90-9b5097ca9dd5','','','bfeabf58-2831-5c37-b3c6-eab7edf2218b','Zeradina','',0,0,'bfeabf58-2831-5c37-b3c6-eab7edf2218b','Zeradina','bfeabf58-2831-5c37-b3c6-eab7edf2218b','Zeradina','bfeabf58-2831-5c37-b3c6-eab7edf2218b','Zeradina','f015cd34-9bc8-48bf-ad90-9b5097ca9dd5','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vanikoridae|Zeradina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f01e6e96-0e34-484f-b396-25c0ad3d1967','','','3a45f90d-dab7-5eab-86e7-e5b07552fb35','Lycoperdon australe Berk.','Berk.',0,0,'8e1e5380-e475-58bb-8739-83b39d8fe4f1','Lycoperdon australe','8e1e5380-e475-58bb-8739-83b39d8fe4f1','Lycoperdon australe','cf23e33a-113f-5780-9fac-635f899bfb28','Lycoperdon austral','a26478f2-fded-4c1c-88de-519a0b2d9248','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f01e0d0f-b5a1-46de-9615-69e8c646c048','','','3be54e44-867b-5740-8898-045cba8ef430','Oscillatoria vizagapatensis C.B. Rao','C.B. Rao',0,0,'afff2f3c-4675-546d-9a45-1343211c8fdc','Oscillatoria vizagapatensis','afff2f3c-4675-546d-9a45-1343211c8fdc','Oscillatoria vizagapatensis','88948e91-988c-5794-aa21-b687962b11db','Oscillatoria uizagapatens','f01e0d0f-b5a1-46de-9615-69e8c646c048','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('f019c9b1-f8e1-445f-927f-be774bdb9efa','','','d30d2fb8-07f4-597e-931d-601b01c7f520','Cherry necrotic rusty mottle virus','',0,0,'','','','','','','f019c9b1-f8e1-445f-927f-be774bdb9efa','Virus|||Tymovirales|Betaflexiviridae|Robigovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('f01bbf53-cc7b-46ed-b412-cef8b7983a34','','','be2f3d86-2d34-5fee-9a20-d5408bcf09e1','Discorbinellidae','',0,0,'be2f3d86-2d34-5fee-9a20-d5408bcf09e1','Discorbinellidae','be2f3d86-2d34-5fee-9a20-d5408bcf09e1','Discorbinellidae','be2f3d86-2d34-5fee-9a20-d5408bcf09e1','Discorbinellidae','f01bbf53-cc7b-46ed-b412-cef8b7983a34','Chromista|Foraminifera|Polythalamea|Rotaliida|Discorbinellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f01af950-df2c-4b41-89ea-a3ead701d766','','','18e8a586-47c5-538f-b8b3-4e812d299d32','Trichomanes subgen. Crepidomanes C.Presl','C.Presl',0,0,'088f6a54-762b-533b-941e-175cd19ee192','Crepidomanes','c673c8ed-133a-51e6-ae6d-2e803a2fe153','Trichomanes subgen. Crepidomanes','088f6a54-762b-533b-941e-175cd19ee192','Crepidomanes','5c5efb6c-5053-4053-a9a4-58a8046cc6c2','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('f0202bcf-3144-4f73-9794-de1a9c5788f0','','','93c7eafd-6b51-5d3c-a9f1-706b1ce8c19e','Ascidiacea','',0,0,'93c7eafd-6b51-5d3c-a9f1-706b1ce8c19e','Ascidiacea','93c7eafd-6b51-5d3c-a9f1-706b1ce8c19e','Ascidiacea','93c7eafd-6b51-5d3c-a9f1-706b1ce8c19e','Ascidiacea','f0202bcf-3144-4f73-9794-de1a9c5788f0','Animalia|Tunicata|Ascidiacea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('f01be439-f969-41bf-acc2-d59908af5951','','','106131cd-0a8f-5482-839c-eb892fec5859','Hypocrella raciborskii Zimm.','Zimm.',0,0,'3f03237e-d4ea-5dd7-a586-644b86a9af68','Hypocrella raciborskii','3f03237e-d4ea-5dd7-a586-644b86a9af68','Hypocrella raciborskii','4aaf652b-84ad-5418-b55d-2059dc88f13b','Hypocrella raciborsk','2e34a7bc-892e-4ffb-b46b-322e466d28bd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Hypocrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f024f04c-a979-4e70-91c3-1990ba77dde2','','','45682fa4-fdae-5696-a416-479b645f594f','Dryopteris filix-mas ''Cristata''','',0,0,'705e2b34-2114-5fe3-bfb6-d0998c67f403','Dryopteris filix-mas','705e2b34-2114-5fe3-bfb6-d0998c67f403','Dryopteris filix-mas','c6127368-f34e-5250-9b1b-1c6226c4ea62','Dryopteris filix-m','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('f025b01c-9aba-4e85-b958-45e49e6c1347','','','a62879bc-2eb9-5b91-a61d-0183899ef45a','Bambusa simonii Carrière','Carrière',0,0,'20b05726-c68a-51a5-9843-fad6484dbc34','Bambusa simonii','20b05726-c68a-51a5-9843-fad6484dbc34','Bambusa simonii','61a5d0f4-a2cd-5be2-848f-fac159548e17','Bambusa simon','ce640269-bbd5-4500-aff6-74bbc95ff637','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bambusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0250640-2f30-42e7-9f1b-88d9f3a3bd4c','','','657e2f00-114b-5036-8275-e209b9e9c819','Idiocerus distinguendus Kirschbaum, 1868','Kirschbaum, 1868',1868,0,'570f2500-a9a9-5852-bb91-b8ebb75eb4b1','Idiocerus distinguendus','570f2500-a9a9-5852-bb91-b8ebb75eb4b1','Idiocerus distinguendus','259b79c6-ab1f-579e-bcf2-9865c37fcb1c','Idiocerus distinguend','487b70e4-b133-4cbd-86ea-fbc8408d9673','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Idiocerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f02371fb-78bb-4054-b388-df36b5160b2e','','','f18e8731-718a-5ce5-80ee-6e8e35b6d561','Typhlamphiascus','',0,0,'f18e8731-718a-5ce5-80ee-6e8e35b6d561','Typhlamphiascus','f18e8731-718a-5ce5-80ee-6e8e35b6d561','Typhlamphiascus','f18e8731-718a-5ce5-80ee-6e8e35b6d561','Typhlamphiascus','f02371fb-78bb-4054-b388-df36b5160b2e','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Typhlamphiascus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f02a60db-c18a-4b33-8ed7-384022eb214e','','','e59f6962-72b4-59c1-8385-a1f01ab1401c','Suaeda novae-zelandiae Allan','Allan',0,0,'b9def190-97ea-5abe-b5b3-ec0b28174066','Suaeda novae-zelandiae','b9def190-97ea-5abe-b5b3-ec0b28174066','Suaeda novae-zelandiae','7e22f295-ff28-5e0f-9d63-b5d7e9da067d','Suaeda nouae-zelandi','f02a60db-c18a-4b33-8ed7-384022eb214e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Suaeda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f029febe-1ff7-4d44-8722-6676f578b79f','','','a8941ebb-bbdb-506c-ab15-daf5a944badd','Hypnum microphyllum Hedw.','Hedw.',0,0,'f51d61f6-2d6b-502a-94b5-eb8d40a3f10f','Hypnum microphyllum','f51d61f6-2d6b-502a-94b5-eb8d40a3f10f','Hypnum microphyllum','24d9a763-eba2-594d-b367-02ba99c1fcdf','Hypnum microphyll','24c42427-2742-4ab4-98ef-6c48df5dd2b0','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f02fc730-e9f5-46b0-b8b3-823440151ee1','','','5b6db958-6620-5a55-9037-9973bb91ba81','Staurastrum asperatum var. minus Behre','Behre',0,0,'163163d8-31c8-5fa4-9818-3285a5d6db89','Staurastrum asperatum minus','9454e80f-7bbd-5587-a122-eec2a624c667','Staurastrum asperatum var. minus','5b89de39-f470-56eb-82e3-401e970db186','Staurastrum asperat min','f02fc730-e9f5-46b0-b8b3-823440151ee1','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f02dc6cd-38df-4a04-8e1d-9670e8266fb1','','','5cb19b59-0942-5a15-81f6-a85381c8d7c1','Celleporella nodulosa (Busk, 1881)','(Busk, 1881)',1881,0,'0801fa7f-748f-51e8-801d-dcf9128bc3e8','Celleporella nodulosa','0801fa7f-748f-51e8-801d-dcf9128bc3e8','Celleporella nodulosa','f36ea1b6-0f28-51a4-b6f2-3171ab787de3','Celleporella nodulos','f02dc6cd-38df-4a04-8e1d-9670e8266fb1','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lepraliellidae|Celleporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f03520ab-214b-42ff-ab0c-00ef13a89eff','','','a69457ed-0563-5070-b0b9-9c0017331b32','Lichenosticta hoegnabbae Zhurb. & Pino-Bodas','Zhurb. & Pino-Bodas',0,0,'f46fdf8f-9537-57de-8b70-2d52a3efb48b','Lichenosticta hoegnabbae','f46fdf8f-9537-57de-8b70-2d52a3efb48b','Lichenosticta hoegnabbae','e62b23bf-a7e4-57d8-bbf7-70919ba69d42','Lichenosticta hoegnabb','f03520ab-214b-42ff-ab0c-00ef13a89eff','Fungi|||||Lichenosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0366f75-fc03-43a6-8f8d-1c020407182f','','','d1c0834f-b9ef-52e3-a5a5-472eb413c2e2','Ancohenia','',0,0,'d1c0834f-b9ef-52e3-a5a5-472eb413c2e2','Ancohenia','d1c0834f-b9ef-52e3-a5a5-472eb413c2e2','Ancohenia','d1c0834f-b9ef-52e3-a5a5-472eb413c2e2','Ancohenia','f0366f75-fc03-43a6-8f8d-1c020407182f','Animalia|Arthropoda|Ostracoda|Myodocopida|Sarsiellidae|Ancohenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0373315-97bb-4fe5-ac34-2c26ab812c60','','','063e351c-dfd4-5084-9848-6e7e0fb8e334','Marasmius haematocephalus (Mont.) Fr.','(Mont.) Fr.',0,0,'8782d825-088e-59a9-ac66-2afd7e086149','Marasmius haematocephalus','8782d825-088e-59a9-ac66-2afd7e086149','Marasmius haematocephalus','2e0d7b4c-2aaa-548e-8b54-bfa6c7eda015','Marasmius haematocephal','f0373315-97bb-4fe5-ac34-2c26ab812c60','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f03a6747-589f-4f1b-9edb-9fdf74f1684f','','','399d50b6-0163-5b56-8b84-ee7bfc4e9a79','Romna capsoides (White, 1878)','(White, 1878)',1878,0,'69d97f4a-328a-5a5a-8e2e-c4a0dc834021','Romna capsoides','69d97f4a-328a-5a5a-8e2e-c4a0dc834021','Romna capsoides','3b12676b-84dc-54c5-91aa-d010fe44c487','Romna capsoid','f03a6747-589f-4f1b-9edb-9fdf74f1684f','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Romna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f038b4a1-f2b0-470c-97be-853716cc522f','','','717e0f5b-f8e6-5238-8140-e4d8f4a1eaed','Stanjehughesia hormiscioides (Corda) Subram., 1992','(Corda) Subram., 1992',0,0,'a96d2e2e-ff04-5781-9d91-fe7516543788','Stanjehughesia hormiscioides','a96d2e2e-ff04-5781-9d91-fe7516543788','Stanjehughesia hormiscioides','5567dceb-e01a-5592-b10c-b439604128a0','Stanjehughesia hormiscioid','f038b4a1-f2b0-470c-97be-853716cc522f','Fungi|Ascomycota|Sordariomycetes|||Stanjehughesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('f03ee189-7918-4a6e-830a-766c5ad35cea','','','a5596543-80c1-594f-abcf-a9f254338352','Helichochaetus Parent, 1933','Parent, 1933',1933,0,'124fb52c-91ed-54ec-b19b-3118df835ed5','Helichochaetus','124fb52c-91ed-54ec-b19b-3118df835ed5','Helichochaetus','124fb52c-91ed-54ec-b19b-3118df835ed5','Helichochaetus','f03ee189-7918-4a6e-830a-766c5ad35cea','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Helichochaetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f03ee61f-97d1-4c26-95b0-78d5f5c6abe7','','','0ce592ae-94c4-5e15-8869-d263c93c3a24','Trichinellidae','',0,0,'0ce592ae-94c4-5e15-8869-d263c93c3a24','Trichinellidae','0ce592ae-94c4-5e15-8869-d263c93c3a24','Trichinellidae','0ce592ae-94c4-5e15-8869-d263c93c3a24','Trichinellidae','f03ee61f-97d1-4c26-95b0-78d5f5c6abe7','Animalia|Nematoda|Adenophorea|Trichocephalida|Trichinellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f041ce39-2c2f-41f0-b6bf-dec9b1380344','','','91a7dd15-b51b-5935-a994-ed5c85aeed4c','Nepomorpha','',0,0,'91a7dd15-b51b-5935-a994-ed5c85aeed4c','Nepomorpha','91a7dd15-b51b-5935-a994-ed5c85aeed4c','Nepomorpha','91a7dd15-b51b-5935-a994-ed5c85aeed4c','Nepomorpha','f041ce39-2c2f-41f0-b6bf-dec9b1380344','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('f041b07e-c346-4153-9816-b48c8e5abce1','','','ca715d72-4f66-5666-9072-4ba425d0545c','Platynus macropterus (Chaudoir, 1879)','(Chaudoir, 1879)',1879,0,'eefab7e5-abdd-5237-96bb-dce5982d60f9','Platynus macropterus','eefab7e5-abdd-5237-96bb-dce5982d60f9','Platynus macropterus','254db555-ed00-5c9e-8645-f75e308cc97f','Platynus macropter','f041b07e-c346-4153-9816-b48c8e5abce1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Platynus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f046afcd-d250-46c1-8e7b-5c88d8a38886','','','60c80ef0-f68e-5b71-814d-7dac10cdf34c','Centrodinium','',0,0,'60c80ef0-f68e-5b71-814d-7dac10cdf34c','Centrodinium','60c80ef0-f68e-5b71-814d-7dac10cdf34c','Centrodinium','60c80ef0-f68e-5b71-814d-7dac10cdf34c','Centrodinium','f046afcd-d250-46c1-8e7b-5c88d8a38886','Chromista|Myzozoa|Peridinea|Peridiniida|Centrodiniidae|Centrodinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0429b8d-ad88-477e-ab7d-07b789e6e724','','','bd766cc9-75e1-57af-bece-ca7abcf566c6','Anisotome rosaefolia (Hook.) Hook.f.','(Hook.) Hook.f.',0,0,'fc8ed7e9-fa0d-5d6a-b421-f12a6fe8bedf','Anisotome rosaefolia','fc8ed7e9-fa0d-5d6a-b421-f12a6fe8bedf','Anisotome rosaefolia','b5a017ac-b638-573e-bb64-bebf07fe4c3f','Anisotome rosaefol','09afa8ff-869e-480e-a3e1-638d9edca752','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0485374-dced-4392-84b8-67669baf93ea','','','fb7c2b03-4268-5cb9-9f03-036d80447530','Euastrum didelta var. bengalicum Lagerh.','Lagerh.',0,0,'6692cedd-f40e-54ab-b483-82458b17465c','Euastrum didelta bengalicum','e9175613-4e62-522c-88a9-a515e908bd16','Euastrum didelta var. bengalicum','86d342a5-2c0d-5cd3-8c02-d678f6593bbe','Euastrum didelt bengalic','f0485374-dced-4392-84b8-67669baf93ea','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0445c48-74f1-494e-88f7-7b899972eab2','','','a6910e3d-f0bb-5a03-b948-bc40042e1024','Chaetomorpha valida (Hook.f. & Harv.) Kütz.','(Hook.f. & Harv.) Kütz.',0,0,'f7877c5d-1f7b-5d05-9921-2d498a0e53b6','Chaetomorpha valida','f7877c5d-1f7b-5d05-9921-2d498a0e53b6','Chaetomorpha valida','ab1319e5-6354-55dc-a57c-206de9bfe601','Chaetomorpha ualid','f0445c48-74f1-494e-88f7-7b899972eab2','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Chaetomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f04564a5-03c6-4c85-9b54-ca43f0dd7c5d','','','e2f86c1c-91f6-580a-8a5e-28dde0ceb60c','Chionochloa cheesemanii (Hack.) Zotov','(Hack.) Zotov',0,0,'57d38e46-8506-54be-ba4c-ec14f3e9c4ac','Chionochloa cheesemanii','57d38e46-8506-54be-ba4c-ec14f3e9c4ac','Chionochloa cheesemanii','7f7934c0-6dc3-5b88-9c7b-e091283d59bb','Chionochloa cheeseman','f04564a5-03c6-4c85-9b54-ca43f0dd7c5d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f04840c6-adb7-46f8-9049-ff67ea14ee39','','','318378ba-6ebc-5a2d-888b-e8aea9079184','Linhomoeus elongatus Bastian, 1865','Bastian, 1865',1865,0,'332d2b6e-5dc2-5bf9-99e3-1d64e32200bb','Linhomoeus elongatus','332d2b6e-5dc2-5bf9-99e3-1d64e32200bb','Linhomoeus elongatus','4de5a3d5-839c-5336-9e46-adda5d553370','Linhomoeus elongat','f04840c6-adb7-46f8-9049-ff67ea14ee39','Animalia|Nematoda|Adenophorea|Monhysterida|Linhomoeidae|Linhomoeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee9e0b37-fcf4-49aa-a21f-413470191f84','','','20f50982-a63e-53c0-b0af-90fdb7db8335','Oligosoma northlandi (Worthy, 1991)','(Worthy, 1991)',1991,0,'4b0c0500-f030-564a-a588-533b5259fba3','Oligosoma northlandi','4b0c0500-f030-564a-a588-533b5259fba3','Oligosoma northlandi','a7473ba9-b0bd-561c-9b4f-fee01353545c','Oligosoma northland','ee9e0b37-fcf4-49aa-a21f-413470191f84','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee9fb062-ceb4-42a3-9cf2-09373d9d9afb','','','f7518568-feb6-5dcc-8acb-439d3db633da','Nyctotherus cordiformis (Ehrenberg, 1838)','(Ehrenberg, 1838)',1838,0,'e798ce19-0632-5c26-8320-c1a942487c8e','Nyctotherus cordiformis','e798ce19-0632-5c26-8320-c1a942487c8e','Nyctotherus cordiformis','1421f253-df0d-5f78-9c20-5bb8b721d647','Nyctotherus cordiform','ee9fb062-ceb4-42a3-9cf2-09373d9d9afb','Chromista|Ciliophora|Armophorea|Clevelandellida|Nyctotheridae|Nyctotherus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee9c9f4d-9601-42a0-b53e-c5d079a194fb','','','80fdf790-c52e-50d4-860c-c42006b5d5ae','Lecithoepitheliata','',0,0,'80fdf790-c52e-50d4-860c-c42006b5d5ae','Lecithoepitheliata','80fdf790-c52e-50d4-860c-c42006b5d5ae','Lecithoepitheliata','80fdf790-c52e-50d4-860c-c42006b5d5ae','Lecithoepitheliata','ee9c9f4d-9601-42a0-b53e-c5d079a194fb','Animalia|Platyhelminthes|Archoophora|Lecithoepitheliata||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('eea166ac-b795-469d-ae1b-18a2242ce99f','','','7a9d64dd-c90a-538f-8fd1-98c3dba89c13','Parmelia adhaerens Nyl.','Nyl.',0,0,'2e5fd971-90d8-5b15-ae9a-bac7189ee47a','Parmelia adhaerens','2e5fd971-90d8-5b15-ae9a-bac7189ee47a','Parmelia adhaerens','2e5fd971-90d8-5b15-ae9a-bac7189ee47a','Parmelia adhaerens','5aaf3543-7fc6-41e9-81fd-a41ebc7f2717','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eea375a3-b7f6-4444-80ad-3a5506d21cc9','','','5d16f229-b466-5d6b-bb83-552cf3df3ad8','Polyporus lentus Berk.','Berk.',0,0,'38de4288-7f3f-5cf4-a7da-8e6cd220804b','Polyporus lentus','38de4288-7f3f-5cf4-a7da-8e6cd220804b','Polyporus lentus','3bd50dd7-ebff-52a4-baab-b866b035afeb','Polyporus lent','bc26168e-2f85-48a4-9e2c-bc388a978ad9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eea3546c-b722-48a0-8d8e-701e1182cf1e','','','62b8cbde-9174-5f9e-bae4-c49abf2295e9','Arculacythereis','',0,0,'62b8cbde-9174-5f9e-bae4-c49abf2295e9','Arculacythereis','62b8cbde-9174-5f9e-bae4-c49abf2295e9','Arculacythereis','62b8cbde-9174-5f9e-bae4-c49abf2295e9','Arculacythereis','eea3546c-b722-48a0-8d8e-701e1182cf1e','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Arculacythereis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f049d396-04fe-44dc-9a35-e7d4e91977c8','','','39426f0a-e7f5-5434-bb0a-36f1a53c152e','Protoachlya hypogyna (Coker & Pemberton) T.W. Johnson & R.L. Seym.','(Coker & Pemberton) T.W. Johnson & R.L. Seym.',0,0,'c04c083f-8932-598a-870d-d62c7618e848','Protoachlya hypogyna','c04c083f-8932-598a-870d-d62c7618e848','Protoachlya hypogyna','2225efb4-4e01-5f88-82f2-c794ead0936e','Protoachlya hypogyn','f049d396-04fe-44dc-9a35-e7d4e91977c8','Chromista|Oomycota|Oomycetes|Saprolegniales|Saprolegniaceae|Protoachlya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eea629c5-6c5c-4a6a-adc3-f7ce30f61fd9','','','36e6ebcb-1710-564e-9e85-f2001261a583','Gilbertella persicaria (E.D. Eddy) Hesselt.','(E.D. Eddy) Hesselt.',0,0,'821fb654-559d-52f2-afaa-b09ec5a75177','Gilbertella persicaria','821fb654-559d-52f2-afaa-b09ec5a75177','Gilbertella persicaria','950529eb-3cc9-5a70-9733-8a1bf944ff96','Gilbertella persicar','eea629c5-6c5c-4a6a-adc3-f7ce30f61fd9','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Gilbertella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eeafe9f2-6b2c-4169-b9c4-2badfd238613','','','105dd479-30c2-5f02-923c-97d83857f4ee','Peniophora totara G. Cunn.','G. Cunn.',0,0,'9a7bf545-ec75-5273-a9e4-82ce45910081','Peniophora totara','9a7bf545-ec75-5273-a9e4-82ce45910081','Peniophora totara','b915620a-964c-58ad-803b-c6fcef43d0b4','Peniophora totar','c2608343-660e-4d12-ba96-54b0bff25807','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eeb03d8d-5aae-4095-8f58-a9c4ade3779f','','','c1883940-e491-5b7e-a181-20c25098f19f','Carmichaelia uniflora Buchanan','Buchanan',0,0,'d0a48faa-26e6-5a27-b282-2d3ae011773a','Carmichaelia uniflora','d0a48faa-26e6-5a27-b282-2d3ae011773a','Carmichaelia uniflora','ee97ca9c-8db9-5c5f-8231-51d285d20dfd','Carmichaelia uniflor','1eda43f8-497f-4be6-b729-6043bf703d35','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eeaec21f-8515-4655-a633-d921ad80d958','','','f60f3e34-e9f0-510c-bf90-52650ebda113','Protalges psittacinus Trouessart, 1885','Trouessart, 1885',1885,0,'0b60eac6-25a7-5c53-9aa8-c20c55fdc371','Protalges psittacinus','0b60eac6-25a7-5c53-9aa8-c20c55fdc371','Protalges psittacinus','3b3849e8-e8c1-5db5-98b9-4987818d17cd','Protalges psittacin','eeaec21f-8515-4655-a633-d921ad80d958','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Analgidae|Protalges','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eeb84500-9285-4187-9ac8-3f229c3188f7','','','cf2c6a9f-40fd-57af-b01a-a4ff002d08bc','Novothymbris pollux Knight, 1974','Knight, 1974',1974,0,'7622f6b4-0362-5d30-b7f3-9310a9df5af3','Novothymbris pollux','7622f6b4-0362-5d30-b7f3-9310a9df5af3','Novothymbris pollux','7622f6b4-0362-5d30-b7f3-9310a9df5af3','Novothymbris pollux','eeb84500-9285-4187-9ac8-3f229c3188f7','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novothymbris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eeb7f231-cde2-4e9c-8d74-4749326815db','','','b2c294b5-4856-5a4d-9054-7d0f21635164','Pimelea prostrata subsp. ventosa C.J.Burrows','C.J.Burrows',0,0,'f3d09b44-0e86-50d0-b349-b0612a6fe4e3','Pimelea prostrata ventosa','b658b0f8-2880-5ac3-ad97-3083c73acdcf','Pimelea prostrata subsp. ventosa','e4a04931-4591-5846-b8bc-44afe488bbd5','Pimelea prostrat uentos','eeb7f231-cde2-4e9c-8d74-4749326815db','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('eeb5efd3-8a6b-412f-9c30-51a72eeb8f93','','','b117f86b-fbcf-5de0-9e9b-5d05fdcdcd2b','Thylacosceles Meyrick, 1889','Meyrick, 1889',1889,0,'27f76cbd-763d-50ca-b8d2-c003e41c3c04','Thylacosceles','27f76cbd-763d-50ca-b8d2-c003e41c3c04','Thylacosceles','27f76cbd-763d-50ca-b8d2-c003e41c3c04','Thylacosceles','eeb5efd3-8a6b-412f-9c30-51a72eeb8f93','Animalia|Arthropoda|Insecta|Lepidoptera|Stathmopodidae|Thylacosceles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eeb38357-7c1b-4ae3-a35b-c3a2832d5b12','','','bfbc2dc2-d90e-5ede-9418-37b74615724e','Melanella archeyi (Finlay, 1928)','(Finlay, 1928)',1928,0,'6aad9ee9-8a76-5434-a80a-5d8cc047c5b4','Melanella archeyi','6aad9ee9-8a76-5434-a80a-5d8cc047c5b4','Melanella archeyi','02bcd768-12db-5ab4-b175-d9cab9f70996','Melanella archey','eeb38357-7c1b-4ae3-a35b-c3a2832d5b12','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Melanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eebab818-388f-482e-b87e-4138951df346','','','66b839ab-64e7-5959-b1b5-21515e713701','Lepidapedon congeri Manter, 1954','Manter, 1954',1954,0,'48956681-e26f-5613-834c-b76985d35173','Lepidapedon congeri','48956681-e26f-5613-834c-b76985d35173','Lepidapedon congeri','99a321c9-6f2e-5ee9-8f63-ecfb8f3b9713','Lepidapedon conger','eebab818-388f-482e-b87e-4138951df346','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Lepidapedon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eebcbc4b-b044-4994-9561-72d08d4cc143','','','67e4056c-9035-5c6d-8785-b8aa995662dd','Puccinia cygnorum R.G. Shivas & J. Walker','R.G. Shivas & J. Walker',0,0,'3bb33120-3599-55f3-97c3-6badebe4567b','Puccinia cygnorum','3bb33120-3599-55f3-97c3-6badebe4567b','Puccinia cygnorum','21ca4f45-1449-5557-b0c9-52bba37bdb61','Puccinia cygnor','eebcbc4b-b044-4994-9561-72d08d4cc143','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eeba1ad5-7e88-4791-a185-85fb10d4d2a1','','','6fc73962-6d7d-5d62-8f04-c1367c9e1811','Chamaemyia polystigma (Meigen, 1830)','(Meigen, 1830)',1830,0,'2e19e37e-790f-5e80-984a-1e732208915a','Chamaemyia polystigma','2e19e37e-790f-5e80-984a-1e732208915a','Chamaemyia polystigma','8446bbbc-cd4f-590b-98b9-c340465243b6','Chamaemyia polystigm','eeba1ad5-7e88-4791-a185-85fb10d4d2a1','Animalia|Arthropoda|Insecta|Diptera|Chamaemyiidae|Chamaemyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eebf2254-bb3a-4aca-961b-3953b7f19d86','','','d45d153c-485a-5062-9bc5-0db6f6c01198','Apium filifome (A.Rich.) Hook.f.','(A.Rich.) Hook.f.',0,0,'e0731566-8a20-53cf-8d1c-c44918142727','Apium filifome','e0731566-8a20-53cf-8d1c-c44918142727','Apium filifome','00c71c7c-a753-53d4-89c8-f9bc8585d8ea','Apium filifom','09dac430-1bff-464f-bc84-862c69ca8bb4','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Apium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eebe102d-cb62-44b4-8046-656fa7411ed1','','','30765a22-9cfa-5b16-84ad-2c6f243a00f1','Gen species indet. Jellinek & Swanson, 2003','',0,0,'6d0d19da-1fa3-5af6-8e14-2e95d8488a0e','Gen','6d0d19da-1fa3-5af6-8e14-2e95d8488a0e','Gen','6d0d19da-1fa3-5af6-8e14-2e95d8488a0e','Gen','eebe102d-cb62-44b4-8046-656fa7411ed1','Animalia|Arthropoda|Ostracoda|Podocopida|Macrocyprididae|Gen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('eec3a742-fae4-47f8-bbe9-26ffd7d43c79','','','f4b25ec0-92f3-563e-8a38-a9ff9e7e0458','Cidaria verriculata Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'bfb3000a-ee34-5b2f-b34a-94b909d65971','Cidaria verriculata','bfb3000a-ee34-5b2f-b34a-94b909d65971','Cidaria verriculata','5495fec5-519b-51a7-bdaf-c34fa23520ff','Cidaria uerriculat','efbe8906-fb7e-4696-b9f8-47e65a8efd3d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eebf9614-e2d4-4b1a-a4ba-e17abafac939','','','560792ac-72f0-56a9-8f5c-e39278c4d3b2','Papilio gonerilla Fabricius, 1775','Fabricius, 1775',1775,0,'85126feb-9b89-5214-b9ed-8a58cb86b37a','Papilio gonerilla','85126feb-9b89-5214-b9ed-8a58cb86b37a','Papilio gonerilla','e31e1c7c-6b08-57cb-815b-de0528d809c1','Papilio gonerill','7cf5eb20-7523-4e9b-aa4f-6475a64efc2d','Animalia|Arthropoda|Insecta|Lepidoptera|Papilionidae|Papilio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eec1f525-d7e9-4e30-8009-f069255c81d3','','','cf8a6cf0-1fa7-525a-99b3-8f3f69538154','Targionia L.','L.',0,0,'12e3ea97-35df-51d9-b9ad-8c15df4614ca','Targionia','12e3ea97-35df-51d9-b9ad-8c15df4614ca','Targionia','12e3ea97-35df-51d9-b9ad-8c15df4614ca','Targionia','eec1f525-d7e9-4e30-8009-f069255c81d3','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Targioniaceae|Targionia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eec6f588-dc94-42d9-8d5c-3a5547ebc601','','','68fe6802-eb4c-599a-b952-369f87ccbe46','Patellaria arceutinoides (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'fa393cb1-c67a-5b24-bcc2-866878731eec','Patellaria arceutinoides','fa393cb1-c67a-5b24-bcc2-866878731eec','Patellaria arceutinoides','d9e0b018-1a04-5ed8-b7e2-84478acdba6a','Patellaria arceutinoid','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eec6d523-104c-4e96-96fc-31d3cf212ef6','','','5d306669-e56e-5056-80a3-012e31305383','Vishniacozyma X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout','X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'bd2ae123-01b4-50ae-bfa8-8386123dfcf3','Vishniacozyma','bd2ae123-01b4-50ae-bfa8-8386123dfcf3','Vishniacozyma','bd2ae123-01b4-50ae-bfa8-8386123dfcf3','Vishniacozyma','eec6d523-104c-4e96-96fc-31d3cf212ef6','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Bulleribasidiaceae|Vishniacozyma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eecff72f-d5d8-4120-ac18-37411edff3ba','','','f774b46c-d76c-5c22-b44c-bf3741e9e9a5','Xenotholos kerneri (Hansg.) Gold-Morgan, Mote-jano et Komárek Gold-Morgan, Mote-jano et Komárek','(Hansg.) Gold-Morgan, Mote-jano et Komárek Gold-Morgan, Mote-jano et Komárek',0,0,'ee1f13ac-75df-5d76-8308-eb6c2f7f7000','Xenotholos kerneri','ee1f13ac-75df-5d76-8308-eb6c2f7f7000','Xenotholos kerneri','d8529c21-daee-54a7-8cbc-489263d2d85f','Xenotholos kerner','eecff72f-d5d8-4120-ac18-37411edff3ba','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Xenococcaceae|Xenotholos','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('eed0c431-8f64-428a-9746-9b3f16e20136','','','adc00454-0ebd-5f46-88f0-6b9008d0589e','Inophloeus rhesus Pascoe, 1875','Pascoe, 1875',1875,0,'5e124df6-9bf1-5df3-9f9b-6013cf822e1b','Inophloeus rhesus','5e124df6-9bf1-5df3-9f9b-6013cf822e1b','Inophloeus rhesus','5db95593-a963-5d7a-9b8c-96f1aa507053','Inophloeus rhes','eed0c431-8f64-428a-9746-9b3f16e20136','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eed5dc55-bfaa-49b7-bd5a-39d2519f9cee','','','855b5629-9ebc-5c84-8d69-654c98642c2b','Eucalyptus camphora subsp. humeana L.A.S.Johnson & K.D.Hill','L.A.S.Johnson & K.D.Hill',0,0,'dcbff5fd-bac5-5e34-aa41-3f1d5d83342d','Eucalyptus camphora humeana','e02179b4-f95e-522a-a4fc-b6ee6b60e942','Eucalyptus camphora subsp. humeana','9029f130-607c-53af-83d8-1b3f8fc6270b','Eucalyptus camphor humean','eed5dc55-bfaa-49b7-bd5a-39d2519f9cee','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('eed21b1e-4b84-439b-9714-675252d88e66','','','f5e27299-edc8-51d0-b3ff-acdfa31f1438','Eremocitrus','',0,0,'f5e27299-edc8-51d0-b3ff-acdfa31f1438','Eremocitrus','f5e27299-edc8-51d0-b3ff-acdfa31f1438','Eremocitrus','f5e27299-edc8-51d0-b3ff-acdfa31f1438','Eremocitrus','eed21b1e-4b84-439b-9714-675252d88e66','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Eremocitrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eed1a6f3-3a7b-499b-8237-c31596739df4','','','1bdd4fff-e1d2-543c-a8b2-90cdb0558453','Phyllhermannia foliata Hammer, 1966','Hammer, 1966',1966,0,'0add37ef-2d8f-5a2a-8dac-f50ea85bba6a','Phyllhermannia foliata','0add37ef-2d8f-5a2a-8dac-f50ea85bba6a','Phyllhermannia foliata','5b1fb310-a28c-5250-9c53-d636059f36cb','Phyllhermannia foliat','eed1a6f3-3a7b-499b-8237-c31596739df4','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hermanidae|Phyllhermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eedffaf3-98a9-48b0-81ec-019e59da078e','','','32793d54-2c8b-5ddf-b1a9-7d4970b28766','Agaricus furfuraceus Pers.','Pers.',0,0,'07d105ba-6422-53b2-93a4-0a957a1d4a22','Agaricus furfuraceus','07d105ba-6422-53b2-93a4-0a957a1d4a22','Agaricus furfuraceus','2b803e00-16e0-5198-b664-b4de74c8f659','Agaricus furfurace','291f5cf7-20eb-4f28-ad8c-512881c7bfe7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eed8f510-aded-492d-951a-ff0ab728c10d','','','41890034-8726-5f6e-a7eb-fec2c97563fd','Tolypocladium W. Gams','W. Gams',0,0,'49033bfe-9f9f-5c62-95b0-eabb0487cd3c','Tolypocladium','49033bfe-9f9f-5c62-95b0-eabb0487cd3c','Tolypocladium','49033bfe-9f9f-5c62-95b0-eabb0487cd3c','Tolypocladium','eed8f510-aded-492d-951a-ff0ab728c10d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Tolypocladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eedc5c05-e1e6-43d8-971c-db43140d82ef','','','4d776238-4c5b-53df-8437-dcaec9406862','Mouchetia','',0,0,'4d776238-4c5b-53df-8437-dcaec9406862','Mouchetia','4d776238-4c5b-53df-8437-dcaec9406862','Mouchetia','4d776238-4c5b-53df-8437-dcaec9406862','Mouchetia','eedc5c05-e1e6-43d8-971c-db43140d82ef','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pteronyssidae|Mouchetia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eedb8ec0-5f1e-419e-aaf0-bcb1ba611f7b','','','111e4e5d-6901-5fac-afe5-52eabc5b165f','Petrovinema poculatum Looss, 1900','Looss, 1900',1900,0,'d5e3ea6b-6507-50ac-a85b-01d5b7cf405a','Petrovinema poculatum','d5e3ea6b-6507-50ac-a85b-01d5b7cf405a','Petrovinema poculatum','efa841c6-bc2c-59bb-97c2-5d5d67cfa4d8','Petrovinema poculat','eedb8ec0-5f1e-419e-aaf0-bcb1ba611f7b','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|Petrovinema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eee16922-7f88-4230-b15c-1ae2d895abe7','','','e5347f86-c06b-5b70-9f5e-5a69bf7853cf','Curvularia interseminata (Berk. & Ravenel) J.C. Gilman','(Berk. & Ravenel) J.C. Gilman',0,0,'b16a0a93-2710-599a-953b-2cdf4a6ab545','Curvularia interseminata','b16a0a93-2710-599a-953b-2cdf4a6ab545','Curvularia interseminata','4a79fecb-9e5d-5f5d-a495-0a0e045f9cbf','Curvularia interseminat','8ad93c58-c834-45d4-918d-0e0ec7192187','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f04d4744-7bc0-4ce9-ab96-2d0c21448bd5','','','8a862f09-331c-5a81-979f-76a7a27dbf31','Agaricus campbellensis Geml, Laursen & D. Lee Taylor','Geml, Laursen & D. Lee Taylor',0,0,'b90124dd-c31f-5aa0-b4cf-aedf36108613','Agaricus campbellensis','b90124dd-c31f-5aa0-b4cf-aedf36108613','Agaricus campbellensis','47b5dd56-ef0e-51a0-8335-1f49b91f32d1','Agaricus campbellens','f04d4744-7bc0-4ce9-ab96-2d0c21448bd5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f04fc53a-df83-4a15-be1a-1e456c6f1bbc','','','84766089-0eb6-5ac5-99f5-dc70132c258b','Caberea species F753','',0,0,'c70cd700-31d8-5272-bee8-e72e82a21443','Caberea','c70cd700-31d8-5272-bee8-e72e82a21443','Caberea','c70cd700-31d8-5272-bee8-e72e82a21443','Caberea','f04fc53a-df83-4a15-be1a-1e456c6f1bbc','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Caberea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f04ff230-94ca-4bdb-9b50-027cfb0dc073','','','21c88a49-0121-59d9-ad59-c72c9c370e7e','Scoparia panopla Meyrick, 1884','Meyrick, 1884',1884,0,'59f1e247-39b4-5ef6-9928-7b49e7516563','Scoparia panopla','59f1e247-39b4-5ef6-9928-7b49e7516563','Scoparia panopla','cdebe49f-288d-583a-a314-71ea3f3c2f71','Scoparia panopl','f04ff230-94ca-4bdb-9b50-027cfb0dc073','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f050f89e-ab39-4288-9dc9-b4cae381935b','','','6b15f584-c21e-5929-9b75-bec6a09ea235','Pyxine subcinerea Stirt.','Stirt.',0,0,'927d3632-b7c4-5f78-bcf7-126f7b585747','Pyxine subcinerea','927d3632-b7c4-5f78-bcf7-126f7b585747','Pyxine subcinerea','590b63a8-2f85-52c2-8c2d-a5a6f4d8898c','Pyxine subcinere','f050f89e-ab39-4288-9dc9-b4cae381935b','Fungi||Ascomycetes|Lecanorales|Physciaceae|Pyxine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f052c65d-fc0f-4598-aef3-9242079f42bc','','','f745b1e9-60cc-5160-877c-3bd3e1c20fc8','Nematoctonus robustus F.R. Jones','F.R. Jones',0,0,'be6b6a12-a940-59ae-9522-891fc8b8ea13','Nematoctonus robustus','be6b6a12-a940-59ae-9522-891fc8b8ea13','Nematoctonus robustus','6aed1953-b255-5d4b-a631-e9307fc7e955','Nematoctonus robust','2efbccd4-7f8b-4ad7-be97-3457bbbda222','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pleurotaceae|Nematoctonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f056bd46-ef04-4d5c-8676-3df85fe7abed','','','8fd4f9f0-8374-54dd-8bd2-1ce2c884ecbc','Nervijuncta ruficeps Edwards, 1927','Edwards, 1927',1927,0,'b0cf6844-92ed-5eab-b037-d81eac0574e1','Nervijuncta ruficeps','b0cf6844-92ed-5eab-b037-d81eac0574e1','Nervijuncta ruficeps','b0cf6844-92ed-5eab-b037-d81eac0574e1','Nervijuncta ruficeps','f056bd46-ef04-4d5c-8676-3df85fe7abed','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Nervijuncta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0561e21-c88b-4fcb-892c-bf8add68cc48','','','c2b09386-2820-5462-b7c0-39ea7ee47bab','Leucaspis species','',0,0,'7052ac82-6741-598f-8197-0e3c44d69324','Leucaspis','7052ac82-6741-598f-8197-0e3c44d69324','Leucaspis','7052ac82-6741-598f-8197-0e3c44d69324','Leucaspis','f0561e21-c88b-4fcb-892c-bf8add68cc48','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Leucaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f05749cd-003b-48f5-b4bc-48e91e8d2363','','','5a4cfdd0-51b3-58b5-81d8-f32f561a9e7d','Leptosphaeria nesodes (Berk. & Broome) Sacc.','(Berk. & Broome) Sacc.',0,0,'8403da29-a619-57f0-8cd2-91ff3472dda4','Leptosphaeria nesodes','8403da29-a619-57f0-8cd2-91ff3472dda4','Leptosphaeria nesodes','a813f137-9407-5602-86de-4c37ae3dd03f','Leptosphaeria nesod','f05749cd-003b-48f5-b4bc-48e91e8d2363','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f057be33-265c-41e1-a032-d74c60aa7ee0','','','9464e656-f3e3-5528-96c2-d81102952fa6','Lejeunea thalassoides M.A.M.Renner & Glenny','M.A.M.Renner & Glenny',0,0,'9e1254a5-aa08-5adf-aa17-a20322206f35','Lejeunea thalassoides','9e1254a5-aa08-5adf-aa17-a20322206f35','Lejeunea thalassoides','dfd0154f-352f-55cc-80e4-69b11cb46df6','Lejeunea thalassoid','f057be33-265c-41e1-a032-d74c60aa7ee0','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f05fafbf-f04d-4030-8b4d-6acdae011144','','','4a3998a2-727f-5478-9700-f63172d6904a','Erythromyces crocicreas (Berk. & Broome) Hjortstam & Ryvarden','(Berk. & Broome) Hjortstam & Ryvarden',0,0,'191b2873-950a-52a7-8b33-0971a17fb4c9','Erythromyces crocicreas','191b2873-950a-52a7-8b33-0971a17fb4c9','Erythromyces crocicreas','9aa36e60-8551-5561-8d6b-3f8d481a6480','Erythromyces crocicre','f05fafbf-f04d-4030-8b4d-6acdae011144','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Erythromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0599ce1-64d4-45a2-93ce-f1efc74feacb','','','a902de3a-ef23-5100-86ef-c9927b9b6eb5','Sarracenia rubra subsp. gulfensis D.E.Schnell','D.E.Schnell',0,0,'165fbfba-5937-58c9-8478-00de8da6aa5c','Sarracenia rubra gulfensis','411137c7-095e-5e58-9761-99fadf237669','Sarracenia rubra subsp. gulfensis','d6c98415-e731-560b-93c0-2969e51d0450','Sarracenia rubr gulfens','f0599ce1-64d4-45a2-93ce-f1efc74feacb','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sarraceniaceae|Sarracenia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f063e7c7-accc-47ec-8d02-45d9c576f235','','','d53d0ef9-cae5-5c4d-9221-72a19930ffdd','Micromphale rugosum (Cleland) Grgur.','(Cleland) Grgur.',0,0,'add7a560-19e9-5443-a7e1-383351101789','Micromphale rugosum','add7a560-19e9-5443-a7e1-383351101789','Micromphale rugosum','5befc0fa-16a5-56b9-aa96-959b8df700dc','Micromphale rugos','f063e7c7-accc-47ec-8d02-45d9c576f235','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Micromphale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0684a37-6eb4-4f65-b73e-9bfa2b894f5a','','','1cf6b18f-c545-5ea0-a80d-059a1b4dc96d','Holcaspis implica Butcher, 1984','Butcher, 1984',1984,0,'190f0c56-afb8-518e-ac7f-3a8711d68b6b','Holcaspis implica','190f0c56-afb8-518e-ac7f-3a8711d68b6b','Holcaspis implica','b5d3e409-0e5f-51e0-9927-f9d4fc3a3510','Holcaspis implic','f0684a37-6eb4-4f65-b73e-9bfa2b894f5a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0647a90-99f3-4338-b30a-bdf7bf3555c0','','','d27f9b9c-1a24-5cf0-99ac-2e068f6892ee','Gleichenia microphylla var. semivestita (Labill.) Alderw.','(Labill.) Alderw.',0,0,'55319fa8-9700-5949-bccc-a4c45d156e38','Gleichenia microphylla semivestita','89a97286-cc1a-5bcc-855e-aa28b2443bfe','Gleichenia microphylla var. semivestita','39662ad2-193b-584b-a06c-bec2f793c1cd','Gleichenia microphyll semiuestit','9ff5d002-97e8-4af5-ba8b-a75d48f297ab','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0662929-6e09-4c80-a509-d3bbf3074416','','','0f421032-73cc-5fb0-acf9-97217c69dd3c','Leptochiton mestayerae (Iredale, 1914)','(Iredale, 1914)',1914,0,'543dbc06-b2a4-5afc-82c0-47428d1a03bd','Leptochiton mestayerae','543dbc06-b2a4-5afc-82c0-47428d1a03bd','Leptochiton mestayerae','771fbc4f-e3bc-5148-bcb7-4ecd7786a40e','Leptochiton mestayer','f0662929-6e09-4c80-a509-d3bbf3074416','Animalia|Mollusca|Polyplacophora|Lepidopleurina|Leptochitonidae|Leptochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0731060-56ce-42ec-a058-12b408b8497e','','','9ae82a26-a67b-5dc4-bec7-4429971f56f8','Physalis pubescens L.','L.',0,0,'20b1768a-2893-567f-bd86-7d84ecf5400d','Physalis pubescens','20b1768a-2893-567f-bd86-7d84ecf5400d','Physalis pubescens','20b1768a-2893-567f-bd86-7d84ecf5400d','Physalis pubescens','f0731060-56ce-42ec-a058-12b408b8497e','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Physalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0704313-d21b-41c4-ad26-235e808819a8','','','5d77e663-6821-5eec-bec4-6f16baf2fdf6','Borkhausenia fenestrata Philpott, 1926','Philpott, 1926',1926,0,'9214a8c9-cf77-55fc-a723-277d556d7b00','Borkhausenia fenestrata','9214a8c9-cf77-55fc-a723-277d556d7b00','Borkhausenia fenestrata','b307b61c-8d91-5776-abd3-f0d99c2c6dd1','Borkhausenia fenestrat','93898060-01a4-4946-b55f-eee54aaaed4b','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f06cad6a-9066-4f60-8aa2-84244ffa8c31','','','5bde7159-0efa-5f2f-9cba-1d6e5565e13d','Lactobacillus casei (Orla-Jensen 1916) Hansen and Lessel, 1971','(Orla-Jensen 1916) Hansen and Lessel, 1971',1916,0,'5d1313b9-efe0-5cc2-ad0d-5edde831775f','Lactobacillus casei','5d1313b9-efe0-5cc2-ad0d-5edde831775f','Lactobacillus casei','40e5b805-4259-5574-b946-85dddbcbae35','Lactobacillus case','f06cad6a-9066-4f60-8aa2-84244ffa8c31','Bacteria|Bacillota|Bacilli|Lactobacillales|Lactobacillaceae|Lactobacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f070518a-a2ad-4b1d-8e9f-dd956983e9ca','','','25c56182-2862-5522-b975-0d88b8eef741','Papularia saccharina Penz. & Sacc.','Penz. & Sacc.',0,0,'782ba318-0c48-5922-bd23-09dcffc72c7d','Papularia saccharina','782ba318-0c48-5922-bd23-09dcffc72c7d','Papularia saccharina','c9bce529-ede1-5624-8ccc-763aa8cb6976','Papularia saccharin','f070518a-a2ad-4b1d-8e9f-dd956983e9ca','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Papularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f07a8715-8b61-4665-892a-63d103dcfb7c','','','a6596ad7-799f-50f0-b894-0ff3ebd29ce9','Bembidion subg. Zemetallina Lindroth, 1976','Lindroth, 1976',1976,0,'62d317c3-c318-5ab6-b2f3-a54a0ac430b5','Zemetallina','d83eaa29-83ae-5855-926f-8192dc876ce6','Bembidion subgen. Zemetallina','62d317c3-c318-5ab6-b2f3-a54a0ac430b5','Zemetallina','f07a8715-8b61-4665-892a-63d103dcfb7c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('f07431d9-73d9-4639-8528-40174afe7d97','','','6d1e706b-386f-5b82-a9b8-45ef17792d99','Aspergillus microviridocitrinus Costantin & Lucet','Costantin & Lucet',0,0,'aaa1ff08-49a7-5d05-aca2-acb0289d537b','Aspergillus microviridocitrinus','aaa1ff08-49a7-5d05-aca2-acb0289d537b','Aspergillus microviridocitrinus','0aceb45c-835a-50b1-8919-b7360402b88c','Aspergillus microuiridocitrin','bca0cc31-090c-4f40-9065-3391b0891641','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f075f251-9b89-4b17-905a-ffaa77f1d112','','','84086a08-9384-54a9-a994-52ee8d8d73a1','Verrucaria citrina Hoffm.','Hoffm.',0,0,'9da992aa-40cd-5e19-b774-13d61c101211','Verrucaria citrina','9da992aa-40cd-5e19-b774-13d61c101211','Verrucaria citrina','f3d16e21-9ae0-5ef9-bef9-26757be10d89','Verrucaria citrin','79f7ee93-2524-45cd-bb7f-c14531d4b823','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0836973-201c-4d57-b458-3c491b150fc9','','','91095d94-3c3c-513d-a260-8d36896fb5fe','Pseudaneitea leva Burton, 1977','Burton, 1977',1977,0,'e506f79c-bdd8-5319-ab2c-80a5a6ec2e87','Pseudaneitea leva','e506f79c-bdd8-5319-ab2c-80a5a6ec2e87','Pseudaneitea leva','da39c2b6-2b20-5767-bdeb-5de3699d4c60','Pseudaneitea leu','f0836973-201c-4d57-b458-3c491b150fc9','Animalia|Mollusca|Gastropoda|Stylommatophora|Athoracophoridae|Pseudaneitea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f07e107b-50b1-4e99-9963-c1fedbda11e3','','','2b0f6109-46a0-542c-b20f-578234604e58','Laurentia Adans.','Adans.',0,0,'f3959c3c-6c60-596e-a661-cf2c9dca227f','Laurentia','f3959c3c-6c60-596e-a661-cf2c9dca227f','Laurentia','f3959c3c-6c60-596e-a661-cf2c9dca227f','Laurentia','6d4394ed-2912-4869-898a-de7c4abc7c8e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Laurentia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0806bae-7364-42c9-bde4-baea694bc858','','','f2b1354d-4b22-59d3-b699-99591595a87e','Xylaria hungarica Hazsl.','Hazsl.',0,0,'ad9d8461-fdfd-5706-a7e1-49fb21685914','Xylaria hungarica','ad9d8461-fdfd-5706-a7e1-49fb21685914','Xylaria hungarica','939a7501-3a2a-5fb6-a70b-dcf21c3bad25','Xylaria hungaric','f0806bae-7364-42c9-bde4-baea694bc858','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f082e393-b274-4be9-86b8-bb9cd4f9dd19','','','1bf12e7b-ba93-5131-9d34-b1801e0e6c27','Parmeliella amphibola (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'2a33a27e-cc48-5abb-92f7-828c057fef9d','Parmeliella amphibola','2a33a27e-cc48-5abb-92f7-828c057fef9d','Parmeliella amphibola','f7813125-22f0-5611-856c-5518ad3acbfe','Parmeliella amphibol','fdf76a9b-add2-4f85-a424-5e47026a4524','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Parmeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f07e801a-b219-4aab-914f-dbe753dbb6f2','','','b2ffd8d3-ab3a-5f76-a16a-3921ef9e4127','Glaucocharis auriscriptella (Walker, 1864)','(Walker, 1864)',1864,0,'917ba790-10db-5e69-9d68-1df9b17020ba','Glaucocharis auriscriptella','917ba790-10db-5e69-9d68-1df9b17020ba','Glaucocharis auriscriptella','04e33b12-8429-571f-a8fc-86855196f1aa','Glaucocharis auriscriptell','f07e801a-b219-4aab-914f-dbe753dbb6f2','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Glaucocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0880517-5276-4857-a738-631f66f02419','','','69ba7644-8f9a-5e9c-98f6-da936d845653','Sarcostroma mahinapuense Gadgil & M.A. Dick','Gadgil & M.A. Dick',0,0,'ca7f2828-12c6-5665-952f-c6634aefa325','Sarcostroma mahinapuense','ca7f2828-12c6-5665-952f-c6634aefa325','Sarcostroma mahinapuense','86ea829e-7bfa-5ac8-92a4-f2ffbca95057','Sarcostroma mahinapuens','f0880517-5276-4857-a738-631f66f02419','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Sarcostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f087aa19-3340-4d05-a0c6-e4a6fc10e7c5','','','e9223974-9aaf-5580-a31a-de65b449dffd','Cyrtostylis reniformis sensu New Zealand Botanists','',0,0,'aefb0b16-58a0-5d0f-a5bb-f7d42ef90f6c','Cyrtostylis reniformis','aefb0b16-58a0-5d0f-a5bb-f7d42ef90f6c','Cyrtostylis reniformis','0326ea63-665e-58f5-b7d8-b403a4be780c','Cyrtostylis reniform','e4a7dd2a-537b-4095-a09b-8f7e239aa958','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cyrtostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f086fc72-280d-43f1-9a02-e14d6533fe22','','','d164d1d6-b898-5a48-9416-00daac7bf4ef','Physalospora malbranchei P. Karst.','P. Karst.',0,0,'1f0d29d5-6533-5229-9096-126f782f56c4','Physalospora malbranchei','1f0d29d5-6533-5229-9096-126f782f56c4','Physalospora malbranchei','cddd42b4-e800-57a6-a1f1-92d7665803f7','Physalospora malbranche','3dd3f4ab-e528-430a-8a26-4bbeb1876643','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Physalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f08d1af4-22e4-4416-8879-e6398eb7b328','','','3e96a2a7-abd1-5a00-8b2a-17966c8e96dc','Caryophyllia','',0,0,'3e96a2a7-abd1-5a00-8b2a-17966c8e96dc','Caryophyllia','3e96a2a7-abd1-5a00-8b2a-17966c8e96dc','Caryophyllia','3e96a2a7-abd1-5a00-8b2a-17966c8e96dc','Caryophyllia','f08d1af4-22e4-4416-8879-e6398eb7b328','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Caryophyllia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f096ed0c-73d8-4496-94d9-1f6f6227ab53','','','7c467171-d4ad-5085-a71e-e48665792833','Anabaena sphaerica','',0,0,'7c467171-d4ad-5085-a71e-e48665792833','Anabaena sphaerica','7c467171-d4ad-5085-a71e-e48665792833','Anabaena sphaerica','d98555b9-25d1-5179-bab8-7b174b1e37b5','Anabaena sphaeric','f096ed0c-73d8-4496-94d9-1f6f6227ab53','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('f0943893-bd16-4428-b4ba-415a9c9271e3','','','efa2f6b5-ab0a-5d0b-842c-5de0e20aab4f','Hysterostomina Theiss. & Syd.','Theiss. & Syd.',0,0,'433529eb-04f1-59d1-87f4-10b1cd79852f','Hysterostomina','433529eb-04f1-59d1-87f4-10b1cd79852f','Hysterostomina','433529eb-04f1-59d1-87f4-10b1cd79852f','Hysterostomina','23cab6cf-193f-40ca-ba6f-c0e3ca50d0d3','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Hysterostomina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f093448b-f409-4c1b-a6e7-5ac7d4b01719','','','b0acc2ad-619d-58e2-9523-a1245bd8a7d2','Drepanocladus polycarpos (Voit) Warnst.','(Voit) Warnst.',0,0,'d4534faa-b5af-52bd-a0cd-9c80f7eaacfe','Drepanocladus polycarpos','d4534faa-b5af-52bd-a0cd-9c80f7eaacfe','Drepanocladus polycarpos','99952729-eeea-557a-83c6-941569ee7ce6','Drepanocladus polycarp','aa4f8e3f-c071-4913-8f03-9179ccfc9da2','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Drepanocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f090ed70-0d59-4759-9bda-bae8137b0754','','','9d82c1cd-484b-56c1-8209-3c55ed134a2f','Punctelia rudecta auct. non (Ach.) Krog','',0,0,'612bde9a-dc58-5761-b7ef-7a68f2f62267','Punctelia rudecta','612bde9a-dc58-5761-b7ef-7a68f2f62267','Punctelia rudecta','26dd693a-de18-53ee-95a6-07d4c1104107','Punctelia rudect','e1106b71-616a-456a-baf1-6b1cd3818e4e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Punctelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f09bf895-3c7c-490e-b2c7-1fb817eac80d','','','b3e58397-75d5-5e76-b7d4-0cbbbab9a6d1','Puccinellia scott-thomsonii Allan & Jansen','Allan & Jansen',0,0,'87752f54-4fdb-5ca6-bfe2-40f5f6f5502c','Puccinellia scott-thomsonii','87752f54-4fdb-5ca6-bfe2-40f5f6f5502c','Puccinellia scott-thomsonii','afbdb9bb-9dc7-549d-91f5-624000617b46','Puccinellia scott-thomson','d1452ce5-82d5-4f49-8b1b-7a85642cca91','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Puccinellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0971ef3-97ea-4142-9d94-7b1802bc7f97','','','262b9598-f614-5e8e-b5ca-5693cd62ed1d','Ranzania laevis (Pennant, 1776)','(Pennant, 1776)',1776,0,'5fce3724-29bf-5935-8109-b6f4cfb1ee7f','Ranzania laevis','5fce3724-29bf-5935-8109-b6f4cfb1ee7f','Ranzania laevis','02c0b212-8d86-52ae-ab04-59a072b32676','Ranzania laeu','f0971ef3-97ea-4142-9d94-7b1802bc7f97','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Molidae|Ranzania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f09a9163-2c39-45cb-af00-3399479b7dd7','','','e27b30c5-963a-5014-8268-f8569ec41191','Stemonitis mussooriensis G.W.Martin, K.S.Thind & Sohi','G.W.Martin, K.S.Thind & Sohi',0,0,'94f87035-2ac5-5cb1-baf2-4af8d1203e4c','Stemonitis mussooriensis','94f87035-2ac5-5cb1-baf2-4af8d1203e4c','Stemonitis mussooriensis','0dd30586-c7f1-5cfb-9767-e201082d8028','Stemonitis mussooriens','f09a9163-2c39-45cb-af00-3399479b7dd7','Protozoa|Eumycetozoa|Myxomycetes|Stemonitida|Stemonitidae|Stemonitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f09722de-1667-43d8-a454-7b25b6d15c13','','','46cc2a06-ff4c-57b4-beb2-68f60636998d','Enterocytozoon bieneusi Desportes, Le Charpentier, Galian, Bernard, Cochand-Priollet, Lavergne, Ravisse & Modigliani','Desportes, Le Charpentier, Galian, Bernard, Cochand-Priollet, Lavergne, Ravisse & Modigliani',0,0,'e4a24bb9-edd7-555e-a809-5157140f8a6f','Enterocytozoon bieneusi','e4a24bb9-edd7-555e-a809-5157140f8a6f','Enterocytozoon bieneusi','41450dff-bfac-5d1f-983b-73175b31dc1a','Enterocytozoon bieneus','f09722de-1667-43d8-a454-7b25b6d15c13','Fungi|Microspora|Microsporea|Microsporida|Enterocytozoonidae|Enterocytozoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0ab907a-b79e-4f07-944b-5c40cbe37d4d','','','6444da25-9e23-59fc-a0b8-17b5b88844b1','Sphenolobus exsecta (Schmidel ex Schrad.) Steph.','(Schmidel ex Schrad.) Steph.',0,0,'ae07d12b-eb44-5f2b-9a5f-383bf83887ff','Sphenolobus exsecta','ae07d12b-eb44-5f2b-9a5f-383bf83887ff','Sphenolobus exsecta','a794d3ac-4938-567c-b5a6-2cad596f239c','Sphenolobus exsect','e5999ee8-5c62-4b46-a539-d6e9b5607f19','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Sphenolobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f0a7fdf5-b7b8-48f2-9ac6-aee5019fb770','','','9fc500db-5170-5feb-bf3d-9bd99724ed26','Chemnitzia acer Laws, 1937','Laws, 1937',1937,0,'21f6b58f-e7fd-5d28-a9fe-2951fe4d7104','Chemnitzia acer','21f6b58f-e7fd-5d28-a9fe-2951fe4d7104','Chemnitzia acer','21f6b58f-e7fd-5d28-a9fe-2951fe4d7104','Chemnitzia acer','f0a7fdf5-b7b8-48f2-9ac6-aee5019fb770','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Chemnitzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0ade294-bce1-4cf9-874c-974ec7fe5fa1','','','2aeef268-3f7f-51b3-a2e6-8d26bf766ab9','Aspidium polyblepharum Roem. ex Kunze','Roem. ex Kunze',0,0,'f50c2836-4472-5475-9b70-4612ae92eeee','Aspidium polyblepharum','f50c2836-4472-5475-9b70-4612ae92eeee','Aspidium polyblepharum','ff01f598-1880-5516-93f5-1d2de8544793','Aspidium polyblephar','36c32eb6-e100-4d58-963e-9bd5bfe3c7aa','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f0af0726-af0f-4ccc-91ac-386894f5c9ff','','','5fedde56-4306-5458-a4e7-b9a30dcbb876','Glenodiniopsididae','',0,0,'5fedde56-4306-5458-a4e7-b9a30dcbb876','Glenodiniopsididae','5fedde56-4306-5458-a4e7-b9a30dcbb876','Glenodiniopsididae','5fedde56-4306-5458-a4e7-b9a30dcbb876','Glenodiniopsididae','f0af0726-af0f-4ccc-91ac-386894f5c9ff','Chromista|Myzozoa|Peridinea|Peridiniida|Glenodiniopsididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0a7c4b9-a3a1-4ef2-b765-d192a14335af','','','7ebaa7f0-ae6b-5593-95fb-bded1ca2421c','Galera tenera f. tenella J.E. Lange','J.E. Lange',0,0,'a66e78c1-da5b-5781-a86e-4aef31758d11','Galera tenera tenella','47a97e65-5cad-51aa-b143-c0918faaec28','Galera tenera f. tenella','c3550b46-6704-565c-b4e1-e7924454809a','Galera tener tenell','f0a7c4b9-a3a1-4ef2-b765-d192a14335af','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0af9fe8-e267-47f6-b969-5eac850945ee','','','0a0c07e2-1b75-5b2b-b4ef-de4903287109','Arthonia verruculosa C. Knight','C. Knight',0,0,'8b8528f9-dc3e-5239-a7bf-5ab5aae6381b','Arthonia verruculosa','8b8528f9-dc3e-5239-a7bf-5ab5aae6381b','Arthonia verruculosa','b0520302-1b8b-5c9e-9e0f-41dc6a288e82','Arthonia uerruculos','bcb3de46-6d14-499e-bcda-04b5355dcb52','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0b3825e-c3b9-4c72-861b-bba750c90e27','','','e4505375-0756-53ca-97b6-5757407d1dd5','Pseudoneaera wellmani (Fleming, 1948)','(Fleming, 1948)',1948,0,'842d6844-3231-52b9-b99b-94a232f45f1f','Pseudoneaera wellmani','842d6844-3231-52b9-b99b-94a232f45f1f','Pseudoneaera wellmani','76bc4514-40c9-5299-8f55-225e0276559a','Pseudoneaera wellman','f0b3825e-c3b9-4c72-861b-bba750c90e27','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Pseudoneaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0b1bfa2-20ee-48d7-839f-abf0e551c569','','','86a659c3-6253-5150-a51d-973c967085ab','Encyonema lunatum (W. Smith) van Heurck','(W. Smith) van Heurck',0,0,'a1ef75bd-1300-5d5f-9259-6137f6b9404d','Encyonema lunatum','a1ef75bd-1300-5d5f-9259-6137f6b9404d','Encyonema lunatum','96be1514-9a8e-5207-b9f2-c502a36d131e','Encyonema lunat','f0b1bfa2-20ee-48d7-839f-abf0e551c569','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Encyonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0b733a1-28a7-4824-a224-285692683279','','','44b06792-be8c-5cd4-9211-1e2ff263b1b3','Stemonitis fusca var. fusca Roth, 1787','Roth, 1787',1787,0,'7e7d8d8b-240c-534e-8eab-e4fa40a25078','Stemonitis fusca fusca','61c33d99-7a66-59de-9d30-a97be21619ea','Stemonitis fusca var. fusca','ae3b9cc4-53ca-522f-a220-faca2f84ce4d','Stemonitis fusc fusc','f0b733a1-28a7-4824-a224-285692683279','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Stemonitis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','',1);
INSERT INTO core VALUES('f0ba1c5f-cdda-4aeb-b154-63ca3875b685','','','00c20ed2-dcb9-586b-bf2d-0ffe9bc860fd','Acanthoxyla inermis Salmon, 1955','Salmon, 1955',1955,0,'7032f4ff-cb89-5f6f-8779-8583441931e5','Acanthoxyla inermis','7032f4ff-cb89-5f6f-8779-8583441931e5','Acanthoxyla inermis','9a783f68-c636-5d2a-821b-4596af21467b','Acanthoxyla inerm','f0ba1c5f-cdda-4aeb-b154-63ca3875b685','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmatidae|Acanthoxyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0baac8d-06d5-4928-812f-9c62d2a74eda','','','8a3d5525-f41e-5274-989c-85482a78963f','Zenopsis nebulosus (Temminck & Schlegel, 1845)','(Temminck & Schlegel, 1845)',1845,0,'14dd764a-e949-58b8-b6fe-65ca3ff1c7dd','Zenopsis nebulosus','14dd764a-e949-58b8-b6fe-65ca3ff1c7dd','Zenopsis nebulosus','5c65d3ba-e009-5feb-a9cc-afbd8757e140','Zenopsis nebulos','f0baac8d-06d5-4928-812f-9c62d2a74eda','Animalia|Chordata|Actinopterygii|Zeiformes|Zeidae|Zenopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0c0e3d4-42b4-4dfe-b67b-1cc663ce47e1','','','12025968-f213-54bc-92fb-687b9be8fa7b','Rhincalanus gigas Brady, 1883','Brady, 1883',1883,0,'646afc98-a5de-5a96-89e4-c2e4dcd0dafa','Rhincalanus gigas','646afc98-a5de-5a96-89e4-c2e4dcd0dafa','Rhincalanus gigas','3ef74020-3b23-53cc-88a7-4a7589655169','Rhincalanus gig','f0c0e3d4-42b4-4dfe-b67b-1cc663ce47e1','Animalia|Arthropoda|Maxilopoda|Calanoida|Eucalanidae|Rhincalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0b6cf58-4017-4d75-bb2d-f4045b32009a','','','a69db979-9c3d-5697-924d-885b0177eb96','Exobasidium andromedae Peck','Peck',0,0,'8159e54c-0667-50a1-ade7-92a4c1019dfa','Exobasidium andromedae','8159e54c-0667-50a1-ade7-92a4c1019dfa','Exobasidium andromedae','6b1a8ff8-d9d4-57a8-9ed2-5847eb666beb','Exobasidium andromed','04afbfdb-cff3-41bb-985d-1fcd763778b8','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Exobasidiaceae|Exobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0bfea22-aed1-44af-bdd9-a8bd37033847','','','21f96ac1-8b36-5a2c-b28b-add9be9fed01','Rotundracythere','',0,0,'21f96ac1-8b36-5a2c-b28b-add9be9fed01','Rotundracythere','21f96ac1-8b36-5a2c-b28b-add9be9fed01','Rotundracythere','21f96ac1-8b36-5a2c-b28b-add9be9fed01','Rotundracythere','f0bfea22-aed1-44af-bdd9-a8bd37033847','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherideidae|Rotundracythere','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0c11da9-d2e0-499e-862b-cd8db3777927','','','a5620304-1cf3-5d1c-9803-b2f15ae046ee','Nitzschia frauenfeldii (Grunow) Grunow','(Grunow) Grunow',0,0,'e9db0c49-82c6-5265-b1e6-949dcaf37cb9','Nitzschia frauenfeldii','e9db0c49-82c6-5265-b1e6-949dcaf37cb9','Nitzschia frauenfeldii','04df15bf-e206-5246-b77f-d7c3faa69fc2','Nitzschia frauenfeld','f0c11da9-d2e0-499e-862b-cd8db3777927','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0c126a5-1b21-4226-9688-d51bc5a2b0aa','','','43fbbaef-e0e7-54d7-82d9-0bcf984fd450','Phytophthora hedraiandra De Cock & Man in ''t Veld','De Cock & Man in ''t Veld',0,0,'83ba2011-bd80-5138-83c1-a36afa0dcc47','Phytophthora hedraiandra','83ba2011-bd80-5138-83c1-a36afa0dcc47','Phytophthora hedraiandra','299fb799-d7a3-55d4-a4a6-dac978c88f05','Phytophthora hedraiandr','f0c126a5-1b21-4226-9688-d51bc5a2b0aa','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f0c7ed62-a533-4f6f-bc08-8d6f9c7627b3','','','77dc5d3a-82be-5b82-8107-c005890d777b','Cercospora nigrescens G. Winter','G. Winter',0,0,'8acf422c-6d6c-516b-a65d-8956cfa1e01a','Cercospora nigrescens','8acf422c-6d6c-516b-a65d-8956cfa1e01a','Cercospora nigrescens','8acf422c-6d6c-516b-a65d-8956cfa1e01a','Cercospora nigrescens','4bb09fcd-02ef-4c31-932c-3f91407aa676','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0d0e0a3-b478-4afb-bd65-23f1c89a7bd8','','','a410fb50-72b7-5309-9c89-84df87bf95ea','Lepturus cinereus Burcham','Burcham',0,0,'360a4c44-6e4f-525c-8ba4-0d73aa593b8b','Lepturus cinereus','360a4c44-6e4f-525c-8ba4-0d73aa593b8b','Lepturus cinereus','8aa08892-5fcd-5844-8838-cee8a6b3e47c','Lepturus cinere','','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lepturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0ce3b65-e512-453d-8921-23d58d0f052b','','','9c8a8c5b-2a08-51fe-a0f1-5bfafea86cb4','Oreasteridae','',0,0,'9c8a8c5b-2a08-51fe-a0f1-5bfafea86cb4','Oreasteridae','9c8a8c5b-2a08-51fe-a0f1-5bfafea86cb4','Oreasteridae','9c8a8c5b-2a08-51fe-a0f1-5bfafea86cb4','Oreasteridae','f0ce3b65-e512-453d-8921-23d58d0f052b','Animalia|Echinodermata|Asteroidea|Valvatida|Oreasteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0cec159-a1ff-4b94-b4b9-472d07978a75','','','82ecc2ae-b7b2-5ca0-8455-73901a3ae26c','Sagola aemula Broun, 1921','Broun, 1921',1921,0,'c998a88d-5fe7-5904-9d1f-3dda05594241','Sagola aemula','c998a88d-5fe7-5904-9d1f-3dda05594241','Sagola aemula','4ef3f1f5-42f6-535b-a40d-137686f9f638','Sagola aemul','8b82882b-9206-4ca3-bd4b-bc4787012140','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0d03438-5f33-4fe3-be7a-e3fc484f4ae1','','','8178cca1-43c4-558e-b46c-001d42adf246','Cordyline indivisa (G.Forst.) Steud.','(G.Forst.) Steud.',0,0,'ad5c885c-0075-59e6-9b42-e0e2438468de','Cordyline indivisa','ad5c885c-0075-59e6-9b42-e0e2438468de','Cordyline indivisa','537d83d9-cefe-5d2e-acb3-45697334de0e','Cordyline indiuis','f0d03438-5f33-4fe3-be7a-e3fc484f4ae1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Cordyline','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0d78edd-c94d-4577-af78-145917a65623','','','e7be1c13-7526-536a-81b9-c96445df5d72','Reidispongia','',0,0,'e7be1c13-7526-536a-81b9-c96445df5d72','Reidispongia','e7be1c13-7526-536a-81b9-c96445df5d72','Reidispongia','e7be1c13-7526-536a-81b9-c96445df5d72','Reidispongia','f0d78edd-c94d-4577-af78-145917a65623','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Phymatellidae|Reidispongia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0d4f7e4-fce2-4a5f-b504-66b6efca61c8','','','30ec5d70-533b-58a6-8e84-db7891182dc4','Telamonia species','',0,0,'b94ea46f-5e4f-5e5b-9e60-3c50747b8900','Telamonia','b94ea46f-5e4f-5e5b-9e60-3c50747b8900','Telamonia','b94ea46f-5e4f-5e5b-9e60-3c50747b8900','Telamonia','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f0d6e6ba-f8eb-4aa7-bf09-4e148555f802','','','06a05b8d-3805-5a56-957f-9b89feb03bd3','Passalora minutissima (Desm.) U. Braun & Crous','(Desm.) U. Braun & Crous',0,0,'06d92b2a-d43b-5084-b6ee-9f923257dbb1','Passalora minutissima','06d92b2a-d43b-5084-b6ee-9f923257dbb1','Passalora minutissima','892c2067-4c14-5d18-8568-afc3f36b6ca1','Passalora minutissim','f0d6e6ba-f8eb-4aa7-bf09-4e148555f802','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0d64206-0a07-468f-94ba-e2fa8533b662','','','39246fc0-6c19-516f-8776-f4f8e574e791','Melanella','',0,0,'39246fc0-6c19-516f-8776-f4f8e574e791','Melanella','39246fc0-6c19-516f-8776-f4f8e574e791','Melanella','39246fc0-6c19-516f-8776-f4f8e574e791','Melanella','f0d64206-0a07-468f-94ba-e2fa8533b662','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Melanella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0daae28-9812-4407-a2d2-00dfd9fe252c','','','1f355506-22bd-564e-b49b-c6512a21cc45','Dasytes laevulifrons Broun, 1914','Broun, 1914',1914,0,'c5efeee9-09f1-5513-910c-5a61dbbe8cb7','Dasytes laevulifrons','c5efeee9-09f1-5513-910c-5a61dbbe8cb7','Dasytes laevulifrons','f9e8fb1e-138b-5ded-af54-bb7b99dcc0b7','Dasytes laeuulifrons','f0daae28-9812-4407-a2d2-00dfd9fe252c','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|Dasytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0dae60f-f63a-44c7-92bc-1d485cb91cc0','','','8b16a10a-87d4-59f9-8e07-97656c195df7','Venatrix','',0,0,'8b16a10a-87d4-59f9-8e07-97656c195df7','Venatrix','8b16a10a-87d4-59f9-8e07-97656c195df7','Venatrix','8b16a10a-87d4-59f9-8e07-97656c195df7','Venatrix','f0dae60f-f63a-44c7-92bc-1d485cb91cc0','Animalia|Arthropoda|Arachnida|Araneae|Lycosidae|Venatrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef2fd09f-bd30-466a-a95a-731c89463629','','','03ef6dc0-c59a-53e3-8edc-454ccbbdfa23','Aplysinopsis species Kelly & Wilkinson, 2000','',0,0,'15f31f93-473c-551a-8e3d-78530ed5a596','Aplysinopsis','15f31f93-473c-551a-8e3d-78530ed5a596','Aplysinopsis','15f31f93-473c-551a-8e3d-78530ed5a596','Aplysinopsis','ef2fd09f-bd30-466a-a95a-731c89463629','Animalia|Porifera|Demospongiae|Dictyoceratida|Thorectidae|Aplysinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f0da382c-6f2a-4eeb-9cde-f94ee6125b88','','','cf4cf35f-b2f2-53c9-9881-6a9f8a13bd91','Sphacelaria variabilis','',0,0,'cf4cf35f-b2f2-53c9-9881-6a9f8a13bd91','Sphacelaria variabilis','cf4cf35f-b2f2-53c9-9881-6a9f8a13bd91','Sphacelaria variabilis','79965d09-5283-50bf-896d-22e98c2bba39','Sphacelaria uariabil','f0da382c-6f2a-4eeb-9cde-f94ee6125b88','Chromista|Ochrophyta|Phaeophyceae|Sphacelariales|Sphacelariaceae|Sphacelaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef31e033-272e-48ee-bb90-3340422c8f9f','','','7cd196fe-39f1-5213-ace0-86d23b03ecc5','Entoloma uliginicola E. Horak','E. Horak',0,0,'aeb8afb9-4825-57a2-bf45-8f260d6f0f92','Entoloma uliginicola','aeb8afb9-4825-57a2-bf45-8f260d6f0f92','Entoloma uliginicola','e3484e01-0c90-5b84-b08d-a55ee4cd1491','Entoloma uliginicol','ef31e033-272e-48ee-bb90-3340422c8f9f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef361530-149e-4fba-af39-6100aedb611a','','','93b22d4b-59d8-53b0-a189-adab626f1613','Hippomedon concolor Barnard, 1961','Barnard, 1961',1961,0,'8f4b23fc-96a2-5775-a842-54a41e3d78fe','Hippomedon concolor','8f4b23fc-96a2-5775-a842-54a41e3d78fe','Hippomedon concolor','8f4b23fc-96a2-5775-a842-54a41e3d78fe','Hippomedon concolor','ef361530-149e-4fba-af39-6100aedb611a','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Hippomedon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef336272-da8c-4d18-bb9c-a2ce99db12b5','','','7eb0e8cc-5bdc-5c47-9c00-b0b9d100ac3f','Perionychella shoeana (Cognetti de Martiis, 1912)','(Cognetti de Martiis, 1912)',1912,0,'184d00b6-d3d9-5d21-974b-6629caf099d8','Perionychella shoeana','184d00b6-d3d9-5d21-974b-6629caf099d8','Perionychella shoeana','41fb5f40-05ca-5fa9-b089-378dc0258f37','Perionychella shoean','ef336272-da8c-4d18-bb9c-a2ce99db12b5','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Perionychella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef3597ce-707a-4730-86a1-b17cf74b1e75','','','e1e7bad9-fb7d-5d2d-8c06-23a0c5f181f5','Haliclona heterofibrosa Lundbeck, 1902','Lundbeck, 1902',1902,0,'4fe93239-ef8e-5d3a-a0e3-4771f388327e','Haliclona heterofibrosa','4fe93239-ef8e-5d3a-a0e3-4771f388327e','Haliclona heterofibrosa','0c7c4a7f-5125-51e0-bcd5-b78b8ec23aee','Haliclona heterofibros','ef3597ce-707a-4730-86a1-b17cf74b1e75','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Haliclona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef3ee8d9-dd5b-4fe0-9370-27a85a7f1474','','','ccee47b1-fcb1-5936-aa03-fc76f59ec781','Splachnobryum Müll.Hal.','Müll.Hal.',0,0,'c0ffe328-7cf3-53e5-9970-8a8cd88e453c','Splachnobryum','c0ffe328-7cf3-53e5-9970-8a8cd88e453c','Splachnobryum','c0ffe328-7cf3-53e5-9970-8a8cd88e453c','Splachnobryum','ef3ee8d9-dd5b-4fe0-9370-27a85a7f1474','Plantae||Bryopsida|Pottiales|Pottiaceae|Splachnobryum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef31dc03-c9fe-41d0-8b6f-db8d58339048','','','1717b833-fe46-51cf-919c-c5e29b4736ce','Togniniales Senan., Maharachch. & K.D. Hyde','Senan., Maharachch. & K.D. Hyde',0,0,'5503a39e-d50d-5e4d-b34d-a1eec78ecb04','Togniniales','5503a39e-d50d-5e4d-b34d-a1eec78ecb04','Togniniales','5503a39e-d50d-5e4d-b34d-a1eec78ecb04','Togniniales','ef31dc03-c9fe-41d0-8b6f-db8d58339048','Fungi|Ascomycota|Sordariomycetes|Togniniales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef3d8fb5-a002-4ed4-ab4a-44ff8cbf2314','','','da123b84-4721-5513-928b-888d209904a4','Celleporina sinuata Gordon, 1989','Gordon, 1989',1989,0,'62f1fc4c-4f69-5021-9aac-be1b0ffb14e6','Celleporina sinuata','62f1fc4c-4f69-5021-9aac-be1b0ffb14e6','Celleporina sinuata','558f5dd3-126e-5caa-b993-700352dcf006','Celleporina sinuat','ef3d8fb5-a002-4ed4-ab4a-44ff8cbf2314','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Celleporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef3af316-5591-408b-83d9-b001355e68a9','','','8b83aa72-9d7c-5bd5-9b30-fadde3cfbe05','Heteropatella lacera Fuckel','Fuckel',0,0,'ae8daadd-a9fd-5aa5-8926-b50bb86755a0','Heteropatella lacera','ae8daadd-a9fd-5aa5-8926-b50bb86755a0','Heteropatella lacera','2036427c-66be-5c4d-8a55-c8f775b74ae6','Heteropatella lacer','ef3af316-5591-408b-83d9-b001355e68a9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Heteropatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef3d3fa9-5312-4867-bd4d-e575d9a8d83c','','','12a3ee88-f5ab-5788-a222-eae22ce91f4c','Phoma persicae Sacc.','Sacc.',0,0,'91702d38-e5c9-56e8-b714-296ace73113d','Phoma persicae','91702d38-e5c9-56e8-b714-296ace73113d','Phoma persicae','594a23a0-1fee-5990-b52d-5d0dd5d1fc0f','Phoma persic','9936af1b-6280-4cb9-b83e-8d2e961b3094','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef39352a-4672-4e55-91f1-fcc128837aa7','','','276961c6-bf8c-56e9-a2f5-ef7e2172c440','Hilarempis ochrozona Collin, 1928','Collin, 1928',1928,0,'06916547-683d-5d94-b08f-809eab3ff9a4','Hilarempis ochrozona','06916547-683d-5d94-b08f-809eab3ff9a4','Hilarempis ochrozona','3f922725-75b4-5b43-90b5-65fc6dd0d68e','Hilarempis ochrozon','ef39352a-4672-4e55-91f1-fcc128837aa7','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilarempis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef3efc19-6dbf-4b4f-890c-6ab792fe09eb','','','e729ebb7-4f36-5757-bf91-13c5ed785bd3','Minibiotus bisoctus (Horning, Schuster & Grigarick, 1978)','(Horning, Schuster & Grigarick, 1978)',1978,0,'f8751e37-f3c4-5104-9ea5-86d3bbd51104','Minibiotus bisoctus','f8751e37-f3c4-5104-9ea5-86d3bbd51104','Minibiotus bisoctus','32e81063-9b22-5dc9-86fd-d97b7df9282a','Minibiotus bisoct','ef3efc19-6dbf-4b4f-890c-6ab792fe09eb','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Minibiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef4d3679-0f3c-4fa4-b53c-0bcdf1c569df','','','33bdfe33-1bb5-504f-a120-fcfed195719d','Parathyasira neozelanica Iredale, 1930','Iredale, 1930',1930,0,'dc1fbb3b-2144-577a-823a-9436cb2e9bcb','Parathyasira neozelanica','dc1fbb3b-2144-577a-823a-9436cb2e9bcb','Parathyasira neozelanica','1386e0bc-a5eb-58ae-90a8-c38b8e41c828','Parathyasira neozelanic','ef4d3679-0f3c-4fa4-b53c-0bcdf1c569df','Animalia|Mollusca|Bivalvia|Veneroida|Thyasiridae|Parathyasira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef4f2b19-ab80-4f33-be7d-57d373541f51','','','3c72e45d-b123-56ca-b3f8-1350340d9efc','Verrucaria Schrad.','Schrad.',0,0,'dd9f0f20-16d7-5a54-9b12-dc2c004b77d9','Verrucaria','dd9f0f20-16d7-5a54-9b12-dc2c004b77d9','Verrucaria','dd9f0f20-16d7-5a54-9b12-dc2c004b77d9','Verrucaria','ef4f2b19-ab80-4f33-be7d-57d373541f51','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef48bae7-6340-48c0-b61c-6c5384b87e7b','','','d08673e3-4794-511a-a7ac-eeea02fb0e18','Aplosporella clintonii (Peck) Petr. & Syd.','(Peck) Petr. & Syd.',0,0,'fcfb4020-6176-5bc2-9048-ace23eec4ffd','Aplosporella clintonii','fcfb4020-6176-5bc2-9048-ace23eec4ffd','Aplosporella clintonii','40f45613-4da9-53e4-84a9-bdd5aebd479b','Aplosporella clinton','ef48bae7-6340-48c0-b61c-6c5384b87e7b','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Aplosporellaceae|Aplosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef4e8e38-2d77-49df-8bf9-f0791fb84c9d','','','e5fd8abb-d57f-591e-a2c1-3d4c7cc946b2','Pyramimonas','',0,0,'e5fd8abb-d57f-591e-a2c1-3d4c7cc946b2','Pyramimonas','e5fd8abb-d57f-591e-a2c1-3d4c7cc946b2','Pyramimonas','e5fd8abb-d57f-591e-a2c1-3d4c7cc946b2','Pyramimonas','ef4e8e38-2d77-49df-8bf9-f0791fb84c9d','Plantae|Chlorophyta|Pyramimonadophyceae|Pyramimonadales|Pyramimonadaceae|Pyramimonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef55c987-7103-4e4d-9b08-21fa8add069c','','','64062446-3a8a-5f92-ad68-a4ab0dffa3a9','Cymbella palustris Hustedt','Hustedt',0,0,'b3daf0c7-31c4-54e8-8c75-0fe81b9b2ac3','Cymbella palustris','b3daf0c7-31c4-54e8-8c75-0fe81b9b2ac3','Cymbella palustris','299e0e6f-c6ba-5211-bac9-5972e0f7c7e8','Cymbella palustr','ef55c987-7103-4e4d-9b08-21fa8add069c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef57c2f3-21af-4d29-8dc8-8743b1e9d0d6','','','01174bab-7a8b-5fc5-8118-088001fc56db','Sagola egmontensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'d2c54c0d-6976-5cf5-ae4f-a8bf91fd679d','Sagola egmontensis','d2c54c0d-6976-5cf5-ae4f-a8bf91fd679d','Sagola egmontensis','b25cb93d-7a11-5200-9d4f-ed097a9f67b7','Sagola egmontens','ef57c2f3-21af-4d29-8dc8-8743b1e9d0d6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef55a23b-e4db-4441-a587-dac4d2bfd83d','','','04664b6a-fe5c-570f-8f48-37c70ac3f0cd','Camptochaete angustata (Mitt.) Reichardt','(Mitt.) Reichardt',0,0,'bd6d358f-bf6c-5111-9fcb-8da15867fbdf','Camptochaete angustata','bd6d358f-bf6c-5111-9fcb-8da15867fbdf','Camptochaete angustata','46f3750d-6ccf-5964-bc8d-652c1b2b7d53','Camptochaete angustat','ef55a23b-e4db-4441-a587-dac4d2bfd83d','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Camptochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef5b33bf-65d0-4033-996c-2d1e9466668b','','','b0063c61-d982-5863-915e-7ecb23861b52','Ectophora J.Agardh','J.Agardh',0,0,'2f442f23-5130-5b08-a2c0-37703916b0d6','Ectophora','2f442f23-5130-5b08-a2c0-37703916b0d6','Ectophora','2f442f23-5130-5b08-a2c0-37703916b0d6','Ectophora','ef5b33bf-65d0-4033-996c-2d1e9466668b','Plantae|||Gigartinales|Kallymeniaceae|Ectophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef58030c-9ac5-4454-bd55-ba2063847f8d','','','4f128a6d-45a0-53f5-91c9-61324c26123d','Staurastrum osvaldii var. brevibrachiatum E.A.Flint','E.A.Flint',0,0,'54028d16-2ab0-53c1-91a0-95622435fd5a','Staurastrum osvaldii brevibrachiatum','259a17fa-6a4b-572d-b6de-626829f9ba1d','Staurastrum osvaldii var. brevibrachiatum','869ef196-4fc4-5da1-bbde-7a9fc40e2c03','Staurastrum osuald breuibrachiat','ef58030c-9ac5-4454-bd55-ba2063847f8d','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef5ac657-a68e-4879-9d4c-1b1877727089','','','49feb560-26f7-5ddd-a2db-735dfa9ac0ad','Staurastrum furcatum var. furcatum (Ehrenb.) Brébisson','(Ehrenb.) Brébisson',0,0,'77026bba-ca2a-5292-b328-0cd3846e6df4','Staurastrum furcatum furcatum','41bd546b-656a-5747-b391-03a7339291bf','Staurastrum furcatum var. furcatum','66866d62-2812-5938-858b-48e13154f763','Staurastrum furcat furcat','ef5ac657-a68e-4879-9d4c-1b1877727089','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef5bf002-03d0-4c25-ba09-4c921bb8f811','','','6c60c97a-4fba-5d35-a018-70a7f02ec0df','Cupressus ×leylandii A.B.Jacks. & Dallim.','A.B.Jacks. & Dallim.',0,0,'f63d36f8-941d-54b3-af5c-15775b11d8fd','Cupressus leylandii','5335b87a-f2d2-572a-91ce-8bc71a522bba','Cupressus × leylandii','17c35459-e911-51c5-bbbd-ae5ef990f27a','Cupressus leyland','af5a16ca-2634-48fd-9e6d-ced4b8d51c1e','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('ef5bbcf3-917e-4b1c-9c56-8c4dfe182bd7','','','a02edd34-ef62-5409-86f1-74cbe4938993','Webera Schreb.','Schreb.',0,0,'7fc0134a-c8a0-5dae-980b-67873735b2d1','Webera','7fc0134a-c8a0-5dae-980b-67873735b2d1','Webera','7fc0134a-c8a0-5dae-980b-67873735b2d1','Webera','','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Webera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef62d695-2cb6-4086-9057-074cb5ab1bbd','','','cbd30c5d-8acf-50c3-b07e-2b9819ed1907','Phalacrocorax carunculatus','',0,0,'cbd30c5d-8acf-50c3-b07e-2b9819ed1907','Phalacrocorax carunculatus','cbd30c5d-8acf-50c3-b07e-2b9819ed1907','Phalacrocorax carunculatus','89a24afa-ce2a-5a5b-b969-d01dcb5366cb','Phalacrocorax carunculat','e003d373-e48d-4947-9ee4-764919c4580c','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Phalacrocorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef5c5ff3-615a-4b53-9ade-a9b8f585b01b','','','2f9036a4-11ec-52d3-aefa-0dd9a0598c42','Veronica laevis var. carnosula Hook.f.','Hook.f.',0,0,'8c10e9ff-fd0d-589c-b6ca-bd4cd556c02f','Veronica laevis carnosula','a930a968-7898-5383-8b2b-b3f0cd24d4b0','Veronica laevis var. carnosula','f80b31f0-23eb-5ecc-b7ce-9732bdb3f88c','Veronica laeu carnosul','54841c6d-9596-4f31-a6e9-ff379dcf80fe','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef5ca716-ce36-4c41-8050-ecc4c664ffbd','','','4acabd94-41db-5f5f-9141-085097339b4c','Ziziphus Mill.','Mill.',0,0,'dffd310e-26f3-5599-b156-348deb7f4d62','Ziziphus','dffd310e-26f3-5599-b156-348deb7f4d62','Ziziphus','dffd310e-26f3-5599-b156-348deb7f4d62','Ziziphus','ef5ca716-ce36-4c41-8050-ecc4c664ffbd','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Ziziphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef6059f2-4d01-4d05-82f9-0e440b114db1','','','03037521-936b-5e7a-861e-20e8bf095acb','Blechnum triangularifolium T.C.Chambers & P.A.Farrant','T.C.Chambers & P.A.Farrant',0,0,'16f91986-2b27-52f0-b970-c08770b66695','Blechnum triangularifolium','16f91986-2b27-52f0-b970-c08770b66695','Blechnum triangularifolium','411a9066-7ddf-5374-8c4b-bce50c66940d','Blechnum triangularifoli','ef6059f2-4d01-4d05-82f9-0e440b114db1','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef627f65-8d2a-45d6-ae80-e4012d7c0530','','','427f475b-d9fa-54df-b20f-b39e1e4c7f9a','Williamia','',0,0,'427f475b-d9fa-54df-b20f-b39e1e4c7f9a','Williamia','427f475b-d9fa-54df-b20f-b39e1e4c7f9a','Williamia','427f475b-d9fa-54df-b20f-b39e1e4c7f9a','Williamia','ef627f65-8d2a-45d6-ae80-e4012d7c0530','Animalia|Mollusca|Gastropoda|Basommatophora|Siphonariidae|Williamia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef5ff19d-0778-47ec-b963-ee3d9d124514','','','fff4c774-02a2-5c13-bbc2-451bfe3fe36c','Urechinidae','',0,0,'fff4c774-02a2-5c13-bbc2-451bfe3fe36c','Urechinidae','fff4c774-02a2-5c13-bbc2-451bfe3fe36c','Urechinidae','fff4c774-02a2-5c13-bbc2-451bfe3fe36c','Urechinidae','ef5ff19d-0778-47ec-b963-ee3d9d124514','Animalia|Echinodermata|Echinoidea|Holasteroida|Urechinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef651c46-e392-46e7-8d55-755bc15b608c','','','1a90489d-a225-52fa-a0b5-48411bc8eab5','Aeonium ×floribundum A.Berger','A.Berger',0,0,'3855212a-f87d-5d8a-97b8-a0f8bdf34ce6','Aeonium floribundum','1c7c9603-275a-5300-afbd-897f9be40c2d','Aeonium × floribundum','fcef0b13-8b79-590c-8079-4ab8c75b08c2','Aeonium floribund','ef651c46-e392-46e7-8d55-755bc15b608c','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Aeonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('ef691de2-71ff-4ca9-b524-24e0dcef1363','','','978c964f-79a2-517f-97b4-14dac2997598','Pterocorys','',0,0,'978c964f-79a2-517f-97b4-14dac2997598','Pterocorys','978c964f-79a2-517f-97b4-14dac2997598','Pterocorys','978c964f-79a2-517f-97b4-14dac2997598','Pterocorys','ef691de2-71ff-4ca9-b524-24e0dcef1363','Chromista|Radiozoa|Polycystinea|Nassellaria|Pterocorythidae|Pterocorys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef685e1b-d45e-4178-aace-49b80d85c981','','','6880e284-f548-50fe-bc41-02a86954eb84','Leifsonia kribbensis Dastager et al. 2009','Dastager et al. 2009',2009,0,'f2ed86f0-4166-5d5b-b54b-2c235febb788','Leifsonia kribbensis','f2ed86f0-4166-5d5b-b54b-2c235febb788','Leifsonia kribbensis','359af11b-dff8-5768-b2c1-7dcfdff5dffc','Leifsonia kribbens','d68b7149-a6b8-4fb6-981d-98bb1b21b885','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Leifsonia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ef64d790-f264-4cef-a3c3-ba0daefce65c','','','33aeb728-9083-5c67-951e-bdcd98b5262f','Owenia','',0,0,'33aeb728-9083-5c67-951e-bdcd98b5262f','Owenia','33aeb728-9083-5c67-951e-bdcd98b5262f','Owenia','33aeb728-9083-5c67-951e-bdcd98b5262f','Owenia','ef64d790-f264-4cef-a3c3-ba0daefce65c','Animalia|Annelida|Polychaeta|Canalipalpata|Oweniidae|Owenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef65fcc3-5dbf-4f44-ba36-149b97c4b07c','','','002b68f1-f50a-5cb7-9fdd-fe38a050c1ce','Gorgonocephalus chilensis (Philippi, 1858)','(Philippi, 1858)',1858,0,'f070c450-85fc-5d46-b20c-bfe1ce10d940','Gorgonocephalus chilensis','f070c450-85fc-5d46-b20c-bfe1ce10d940','Gorgonocephalus chilensis','7cf0f7e1-5f67-59c2-9bc8-8d95e0233092','Gorgonocephalus chilens','ef65fcc3-5dbf-4f44-ba36-149b97c4b07c','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Gorgonocephalidae|Gorgonocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef71fac5-ae90-4adf-aa87-094d287bab2d','','','c2abf45b-80be-51cf-b270-6f4ccd465a1a','Meleagris Linnaeus','Linnaeus',0,0,'71f2bdb8-7ed6-5822-8a37-c379ae9f891c','Meleagris','71f2bdb8-7ed6-5822-8a37-c379ae9f891c','Meleagris','71f2bdb8-7ed6-5822-8a37-c379ae9f891c','Meleagris','ef71fac5-ae90-4adf-aa87-094d287bab2d','Animalia|Chordata|Aves|Galliformes|Phasianidae|Meleagris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef6aa7f9-6100-4fe4-b57d-eedadab5f86f','','','69b9acb7-3d69-51d4-a9df-ede792d50ec8','Stanieria spherica (Setchell et Gardner) Anagn. et Pantazidou','(Setchell et Gardner) Anagn. et Pantazidou',0,0,'8cba510f-d7dc-5cf7-804d-a05fc6377f2c','Stanieria spherica','8cba510f-d7dc-5cf7-804d-a05fc6377f2c','Stanieria spherica','6c7631aa-ca80-580e-9049-2d469cf70bde','Stanieria spheric','ef6aa7f9-6100-4fe4-b57d-eedadab5f86f','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Dermocarpellaceae|Stanieria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('ef6d32f1-1f46-4580-9d3d-7e79f429aa83','','','3b803ed6-ff08-5420-ab98-25855834f3e7','Boletus melanopus α infundibuliformis (Pers.) Fr.','(Pers.) Fr.',0,0,'edfca810-3e60-5097-8e29-54d46b60ef79','Boletus melanopus infundibuliformis','8e018614-194d-53b7-81d2-df943a76b493','Boletus melanopus α infundibuliformis','bb6115d3-3876-5b3c-b5df-b955f5306f32','Boletus melanop infundibuliform','','|||||','','kingdom|phylum|class|order|family|genus','a','0','0','0','ICBN',3);
INSERT INTO core VALUES('ef719915-2e32-4b76-8ee2-f1e64c7bb428','','','8d49efa4-9da0-55fd-a4df-a960c14fc31f','Geastrum taylorii (Lloyd) Jeppson & E. Larss.','(Lloyd) Jeppson & E. Larss.',0,0,'0f496bd4-fc0d-5412-a73a-2272e654fa06','Geastrum taylorii','0f496bd4-fc0d-5412-a73a-2272e654fa06','Geastrum taylorii','8a4f2ec5-bcfa-5ca2-8b31-512da9b8317f','Geastrum taylor','ef719915-2e32-4b76-8ee2-f1e64c7bb428','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef6e5373-82de-441d-8f87-df10a699e382','','','faa8e4d8-8ba2-508d-bb43-e0869da8d237','Tara taranaki Duncan, 1994','Duncan, 1994',1994,0,'16dc38a6-cf45-5967-b9b9-2b44fe1db337','Tara taranaki','16dc38a6-cf45-5967-b9b9-2b44fe1db337','Tara taranaki','27c451d8-95a6-5b0b-b52b-fd9eebc6ad31','Tara taranak','ef6e5373-82de-441d-8f87-df10a699e382','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Tara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef754b4e-99f9-4ab3-ac13-0a6400263853','','','fe0dfe2a-fa08-5fac-b5cb-90de1878e524','Tripalea','',0,0,'fe0dfe2a-fa08-5fac-b5cb-90de1878e524','Tripalea','fe0dfe2a-fa08-5fac-b5cb-90de1878e524','Tripalea','fe0dfe2a-fa08-5fac-b5cb-90de1878e524','Tripalea','ef754b4e-99f9-4ab3-ac13-0a6400263853','Animalia|Cnidaria||Gorgonacea|Acanthogorgiidae|Tripalea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eee24fe2-53e2-411b-a52c-1176b6b07bb6','','','4555bc24-828f-5a9a-b9d0-5a4b61076df2','Lamprocyclas maritalis','',0,0,'4555bc24-828f-5a9a-b9d0-5a4b61076df2','Lamprocyclas maritalis','4555bc24-828f-5a9a-b9d0-5a4b61076df2','Lamprocyclas maritalis','22c223f8-3e04-513c-b96f-62e903ef5279','Lamprocyclas marital','eee24fe2-53e2-411b-a52c-1176b6b07bb6','Chromista|Radiozoa|Polycystinea|Nassellaria|Pterocorythidae|Lamprocyclas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eee24c36-b5ef-4297-b708-938030032a89','','','bde7bfed-e63b-54b6-90b6-7d1f9c7a41f1','Rhizophydium nodulosum Karling','Karling',0,0,'ed33d742-7d59-53fb-a61f-9675b22b0d5f','Rhizophydium nodulosum','ed33d742-7d59-53fb-a61f-9675b22b0d5f','Rhizophydium nodulosum','6f7e31ca-f480-5b08-87b9-7f63b1eaac80','Rhizophydium nodulos','eee24c36-b5ef-4297-b708-938030032a89','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Rhizophydiaceae|Rhizophydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef74be02-1a9d-430c-9a31-cee5418fd646','','','ecfac0e5-7753-5c9f-9c1f-ede8a792e25a','Corticium roseocarneum (Schwein.) Hjortstam','(Schwein.) Hjortstam',0,0,'f506ce65-67a8-5f12-b0bd-79cf1bb76500','Corticium roseocarneum','f506ce65-67a8-5f12-b0bd-79cf1bb76500','Corticium roseocarneum','c1a1658d-8415-5a57-823c-3de89cb5f156','Corticium roseocarne','462bab9d-e872-489e-8054-dc6f9d07e992','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eeece885-5a19-4af1-88f4-24ad12c6702d','','','623a3d68-11d4-5277-a04b-5f7a2580d252','Shewanella sairae Satomi et al. 2003','Satomi et al. 2003',2003,0,'fd3acd32-b0b1-5cba-8e28-3b060fb9df7a','Shewanella sairae','fd3acd32-b0b1-5cba-8e28-3b060fb9df7a','Shewanella sairae','18f394b9-a4bd-59a1-9037-3ed2a30277f1','Shewanella sair','eeece885-5a19-4af1-88f4-24ad12c6702d','Bacteria|Pseudomonadota|Gammaproteobacteria|Alteromonadales|Psychromonadaceae|Shewanella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('eeeba037-0b9a-4f57-837a-6d160ef204b5','','','c22b087a-fb7a-51b8-8c4f-4e47a419c8be','Kathetostoma species','',0,0,'a106473f-7bbe-5333-8d3f-fed588a5e19c','Kathetostoma','a106473f-7bbe-5333-8d3f-fed588a5e19c','Kathetostoma','a106473f-7bbe-5333-8d3f-fed588a5e19c','Kathetostoma','eeeba037-0b9a-4f57-837a-6d160ef204b5','Animalia|Chordata|Actinopterygii|Perciformes|Uranoscopidae|Kathetostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('eeecf6fe-e355-49fd-a189-d688457f337a','','','778113bd-f742-5ed6-b12e-e9dd719be88b','Tyrannochthonius densedentatus (Beier, 1967)','(Beier, 1967)',1967,0,'7d05929e-0ec6-58d0-a2eb-d2b2db50354e','Tyrannochthonius densedentatus','7d05929e-0ec6-58d0-a2eb-d2b2db50354e','Tyrannochthonius densedentatus','34c927e5-ad26-546a-ad81-20d62e6aab24','Tyrannochthonius densedentat','eeecf6fe-e355-49fd-a189-d688457f337a','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chthonidae|Tyrannochthonius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eef50e5e-36c6-433d-a47e-1f478ca97382','','','b9969cd8-0ee4-5d46-a936-43caefb0adac','Lophocolea excisifolia Steph.','Steph.',0,0,'091ffa92-6f7d-53f9-9b07-ae746c0ed1c8','Lophocolea excisifolia','091ffa92-6f7d-53f9-9b07-ae746c0ed1c8','Lophocolea excisifolia','2719f614-321d-5925-ae64-1d48621b2c3b','Lophocolea excisifol','12ec9bc6-1a12-42b8-b21c-f2c9e6846a2e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eef1bf8b-7ca8-4017-a179-3457cf4ffecb','','','7980c175-411c-5dbe-8108-526f030f0d81','Cynodon proscriptus Hornsch.','Hornsch.',0,0,'1f29f227-ff1e-5518-9812-dd3e6d96b9c5','Cynodon proscriptus','1f29f227-ff1e-5518-9812-dd3e6d96b9c5','Cynodon proscriptus','68a728db-eb23-5ace-b1d0-21e71b084b26','Cynodon proscript','eef1bf8b-7ca8-4017-a179-3457cf4ffecb','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cynodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eef42709-37ce-490b-9a0e-d1487be195fe','','','3880aac5-a53f-5f59-b971-5633b9ce1929','Wharia Brown & Oliver, 2008','Brown & Oliver, 2008',2008,0,'5bca47f2-a6b1-5e67-961d-6b967ccfc992','Wharia','5bca47f2-a6b1-5e67-961d-6b967ccfc992','Wharia','5bca47f2-a6b1-5e67-961d-6b967ccfc992','Wharia','eef42709-37ce-490b-9a0e-d1487be195fe','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Wharia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eefc764a-e208-4b65-b305-65fb29b8f634','','','51b4891e-5400-54a1-b575-da4623b4ddd4','Melanotaenium oreophilum Syd.','Syd.',0,0,'2be114bf-394e-54eb-90a3-7f0a72cd1093','Melanotaenium oreophilum','2be114bf-394e-54eb-90a3-7f0a72cd1093','Melanotaenium oreophilum','07d247c7-d4b8-58b4-bf5b-aa58aba5615c','Melanotaenium oreophil','d42e2a7d-cce4-429d-a9e6-4979b6114f32','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Melanotaeniaceae|Melanotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eefb7f0e-79cd-4032-a3e0-8898becd9fd9','','','cbf9edad-784d-528c-a57c-12897aa7c2d8','Mycosphaerella rabiei Kovatsch. ex Gruyter','Kovatsch. ex Gruyter',0,0,'7e33bdcb-057d-569a-a015-28292d1af1b0','Mycosphaerella rabiei','7e33bdcb-057d-569a-a015-28292d1af1b0','Mycosphaerella rabiei','a2633912-6104-5456-a74b-dba4555792cb','Mycosphaerella rabie','5b51b9af-5798-495e-bb7f-aa2d8a4f0e8c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ef002b2b-be04-4340-8e26-24cf40237852','','','82dc7224-213f-50de-8df5-ac0966c3e1f3','Kiwaia matermea (Povolny, 1974)','(Povolny, 1974)',1974,0,'a1eb6c57-a8ea-56de-9688-8635a9db6fb6','Kiwaia matermea','a1eb6c57-a8ea-56de-9688-8635a9db6fb6','Kiwaia matermea','975757e9-ad0f-58ff-96f2-a9c3fd5b495e','Kiwaia materme','ef002b2b-be04-4340-8e26-24cf40237852','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Kiwaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eefdb0a3-a89d-4d3b-a5c1-463ad40a3815','','','82f24442-dd7c-5210-b48b-6c0369691be2','Urostachys billardierei (Spring) Herter ex Nessel','(Spring) Herter ex Nessel',0,0,'cb99a08c-638c-5781-b958-32563c114ca6','Urostachys billardierei','cb99a08c-638c-5781-b958-32563c114ca6','Urostachys billardierei','5ce813f5-1133-576c-b2c9-91f68d3f7912','Urostachys billardiere','3c0bfb1d-9427-4bc5-938a-2da049eedcd4','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Urostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('eefe397a-7ec6-45da-88ad-6ff0be0e5e59','','','ff002444-5aa2-5808-b30b-fb6e5069bea3','Fissidens vittatus Hook.f. & Wilson','Hook.f. & Wilson',0,0,'558de2f1-a943-590e-bb79-66338111f5c2','Fissidens vittatus','558de2f1-a943-590e-bb79-66338111f5c2','Fissidens vittatus','2e664393-a7bc-500f-ba55-d0fb9c5506df','Fissidens uittat','c26d4ac4-8288-4804-b732-8fbba634a963','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef00d042-c540-47b9-ad1b-e7c7938dfe74','','','58f277aa-267f-55ab-939a-598248eaa1db','Polyporus campbellii Berk.','Berk.',0,0,'76de5d81-ae26-513e-9580-6fa1a16a2362','Polyporus campbellii','76de5d81-ae26-513e-9580-6fa1a16a2362','Polyporus campbellii','ed390991-6bac-5b23-9352-bfec44b75d35','Polyporus campbell','382f480e-f138-4c50-a69f-4ee2d13b9082','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eef75521-4731-45b4-9adb-c311efc16aa7','','','4a5fb938-8ba7-5cb1-a395-34a952211f52','Calosphaeria discreta (Berl.) M.E. Barr, J.D. Rogers and Y.M. Ju, 1993','(Berl.) M.E. Barr, J.D. Rogers and Y.M. Ju, 1993',0,0,'4788b43e-03a9-59f5-8da6-0363daffe040','Calosphaeria discreta','4788b43e-03a9-59f5-8da6-0363daffe040','Calosphaeria discreta','6969658d-1431-5ca0-8987-edd1b2f5b0fd','Calosphaeria discret','5a808133-32ec-4943-b9d4-a802a7cd82e3','Fungi|Ascomycota|Sordariomycetes|Calosphaeriales|Calosphaeriaceae|Calosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('ef05d79b-a20c-41f8-9b7e-61429d1b05d1','','','49045aeb-84fc-5e6c-8446-939193863bdb','Stephanosporium cereale (Thüm.) H.J. Swart','(Thüm.) H.J. Swart',0,0,'53b99c33-e57a-572d-914f-ad17ad42ddad','Stephanosporium cereale','53b99c33-e57a-572d-914f-ad17ad42ddad','Stephanosporium cereale','af05a60e-d2b8-5003-a9c2-43a9882f0878','Stephanosporium cereal','ef05d79b-a20c-41f8-9b7e-61429d1b05d1','Fungi|Ascomycota||||Stephanosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef116a32-164a-4066-a545-12f196bcfe53','','','7df1ae84-2ffb-574b-b02f-402fb954b9a7','Sternotropa Cameron, 1920','Cameron, 1920',1920,0,'82add1a6-649b-5b24-ac4b-fac394f128f0','Sternotropa','82add1a6-649b-5b24-ac4b-fac394f128f0','Sternotropa','82add1a6-649b-5b24-ac4b-fac394f128f0','Sternotropa','ef116a32-164a-4066-a545-12f196bcfe53','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sternotropa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef02a55b-d4e1-449c-8ed9-fbe13b5fbe72','','','e5a1dece-35bf-51f2-b1f3-c310ac1103da','Salvia rutilans Carrière','Carrière',0,0,'0b195b7b-c3f6-5a8c-97ad-d76810eac5a7','Salvia rutilans','0b195b7b-c3f6-5a8c-97ad-d76810eac5a7','Salvia rutilans','0b195b7b-c3f6-5a8c-97ad-d76810eac5a7','Salvia rutilans','6f3b3e08-aae7-4549-8d50-6844214d08c2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef0cacd2-5c94-46d6-b03e-9b301baed9cf','','','c9952a6d-db29-5a8a-82b2-cf84303db3ec','Hibiscus trionoides G.Don','G.Don',0,0,'0fa49025-2156-5ade-b4f6-f8519b288765','Hibiscus trionoides','0fa49025-2156-5ade-b4f6-f8519b288765','Hibiscus trionoides','f9e047e3-21a8-51a7-ad73-2e7d4ae4a113','Hibiscus trionoid','170c6c3c-f16b-4544-b302-230ba5adaab1','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hibiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef10ab04-8954-451b-9299-d460415fd572','','','afcbe469-6191-529e-a137-8dc0bebd91a5','Hygrocybe blanda E. Horak','E. Horak',0,0,'1381765a-6076-5049-969b-efd27ed4d77e','Hygrocybe blanda','1381765a-6076-5049-969b-efd27ed4d77e','Hygrocybe blanda','f481e698-ac18-50e3-8dc4-8287b004891e','Hygrocybe bland','ef10ab04-8954-451b-9299-d460415fd572','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef0f68f1-0974-4796-8590-ebbb7b458aca','','','8220dbdc-dd39-529b-9413-a437b1e1b8e8','Bidens pilosa L.','L.',0,0,'0a10ec68-6b33-5309-90c0-b473c68a4726','Bidens pilosa','0a10ec68-6b33-5309-90c0-b473c68a4726','Bidens pilosa','ad95ac44-3e68-55d3-8827-921deac7bf8e','Bidens pilos','ef0f68f1-0974-4796-8590-ebbb7b458aca','Plantae|Tracheophyta|Magnoliopsida|Asterales|Asteraceae|Bidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef17fe48-be81-41a5-8fda-6b8dbb5f8bee','','','86a74f4c-2c28-545d-b540-d16f03a304f8','Hydnum fimbriatum (Pers.) DC.','(Pers.) DC.',0,0,'945eb5e2-bbe2-5ba0-b147-ea9f7269ab83','Hydnum fimbriatum','945eb5e2-bbe2-5ba0-b147-ea9f7269ab83','Hydnum fimbriatum','7594d0a9-0fce-55e8-adb0-d1d24dfce95b','Hydnum fimbriat','3618b771-9bbc-4364-baf3-494018ee8a69','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef1a5e8e-e78d-4cce-b00b-9e9b44404fd5','','','9e3e17e5-6cc4-546d-ab38-0bb30ccbd001','Surirella angusta Kuetzing','Kuetzing',0,0,'789b3099-ce91-51e7-ac33-ff03a2501d54','Surirella angusta','789b3099-ce91-51e7-ac33-ff03a2501d54','Surirella angusta','97edeba1-23b7-5bc3-8fd8-4234aca048b0','Surirella angust','ef1a5e8e-e78d-4cce-b00b-9e9b44404fd5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef12aebf-48f9-4bc1-9bbc-fe646ee0b135','','','7218bf3a-42cb-56fc-9858-dcbae3edd487','Pseudephebe M. Choisy','M. Choisy',0,0,'2a968b35-0203-5174-b1e0-2f96f00f35c6','Pseudephebe','2a968b35-0203-5174-b1e0-2f96f00f35c6','Pseudephebe','2a968b35-0203-5174-b1e0-2f96f00f35c6','Pseudephebe','ef12aebf-48f9-4bc1-9bbc-fe646ee0b135','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Pseudephebe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef17b70e-5490-45da-967c-e5947d441609','','','4a294c83-5ecc-5493-9a03-73e7f6df198e','Glaucocharis harmonica (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'dfd6205b-d929-5871-b98d-812a93038a41','Glaucocharis harmonica','dfd6205b-d929-5871-b98d-812a93038a41','Glaucocharis harmonica','c24b4140-96da-5270-a6a2-46c58ef086ab','Glaucocharis harmonic','ef17b70e-5490-45da-967c-e5947d441609','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Glaucocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef1c555f-d5bf-48a6-89b9-073bad37afc0','','','cebfe2ec-fb70-505d-8d25-dae93cd37cea','Haloragis erecta subsp. cartilaginea (Cheeseman) Orchard','(Cheeseman) Orchard',0,0,'88336ac6-3dfb-568d-a879-93780c02141c','Haloragis erecta cartilaginea','970780c2-ca2f-5b66-bf71-4d3cae32d187','Haloragis erecta subsp. cartilaginea','9fe3954d-c3a4-521f-ac31-5283ae37429f','Haloragis erect cartilagine','ef1c555f-d5bf-48a6-89b9-073bad37afc0','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Haloragis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef231891-158b-4dbc-8eb4-25b6dea941f0','','','75e75b48-06c9-55a4-9895-47702255f675','Amblystegium longifolium Wilson ex Mitt.','Wilson ex Mitt.',0,0,'3e0cd2e6-f6d9-51b3-b02f-dcda1c7608db','Amblystegium longifolium','3e0cd2e6-f6d9-51b3-b02f-dcda1c7608db','Amblystegium longifolium','99708003-3bfc-5468-af44-1281500b011e','Amblystegium longifoli','5bbb1175-236c-4cc6-9633-f7970667140e','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Amblystegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ef1f8da0-8e0c-4d9a-abcb-4ca3e99bc9bf','','','5b6e9d2e-caf3-57c7-8276-a30fff45d14c','Fissidens perangustus Broth.','Broth.',0,0,'db1650f2-4489-55b6-8dc7-acd716da789c','Fissidens perangustus','db1650f2-4489-55b6-8dc7-acd716da789c','Fissidens perangustus','3cfece2c-7cfc-5e1a-a17b-3c28f150b87c','Fissidens perangust','ef1f8da0-8e0c-4d9a-abcb-4ca3e99bc9bf','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef21de8b-db67-4db1-b37e-a218facc544c','','','e3b3afbb-4454-5682-a1ec-9c33d2d9d391','Typhlamphiascus speciesBeL','',0,0,'f18e8731-718a-5ce5-80ee-6e8e35b6d561','Typhlamphiascus','f18e8731-718a-5ce5-80ee-6e8e35b6d561','Typhlamphiascus','f18e8731-718a-5ce5-80ee-6e8e35b6d561','Typhlamphiascus','ef21de8b-db67-4db1-b37e-a218facc544c','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Typhlamphiascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ef25169e-b2ef-4765-b06a-3fea3c6f2da2','','','8c7fd298-0f0f-5b67-8d98-80445a5e3c16','Phalloniscus','',0,0,'8c7fd298-0f0f-5b67-8d98-80445a5e3c16','Phalloniscus','8c7fd298-0f0f-5b67-8d98-80445a5e3c16','Phalloniscus','8c7fd298-0f0f-5b67-8d98-80445a5e3c16','Phalloniscus','ef25169e-b2ef-4765-b06a-3fea3c6f2da2','Animalia|Arthropoda|Malacostraca|Isopoda|Oniscidae|Phalloniscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef2ae96a-9ab8-4030-8045-0fadacdf0553','','','05cdc530-9b61-5fbf-8b22-d78274a1ef50','Anabarhynchus dugdalei Lyneborg, 1992','Lyneborg, 1992',1992,0,'591cdfee-6ca6-53be-9bce-d2e864195828','Anabarhynchus dugdalei','591cdfee-6ca6-53be-9bce-d2e864195828','Anabarhynchus dugdalei','8fb68baa-dbc2-5b64-b188-8c8dd5b71a16','Anabarhynchus dugdale','ef2ae96a-9ab8-4030-8045-0fadacdf0553','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef278809-6c03-4881-b271-a79df7a736cc','','','3cb7ac80-8f90-5a49-9548-90875208ea39','Crytptarcha','',0,0,'3cb7ac80-8f90-5a49-9548-90875208ea39','Crytptarcha','3cb7ac80-8f90-5a49-9548-90875208ea39','Crytptarcha','3cb7ac80-8f90-5a49-9548-90875208ea39','Crytptarcha','ef278809-6c03-4881-b271-a79df7a736cc','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Crytptarcha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed36c90d-7ec0-45f9-8df6-08491a09998b','','','3ae71dc0-4825-5455-927e-6436ef5e1243','Konarus species G. Bird','',0,0,'9ec69dc6-6ae0-5086-99e1-364692a575fb','Konarus','9ec69dc6-6ae0-5086-99e1-364692a575fb','Konarus','9ec69dc6-6ae0-5086-99e1-364692a575fb','Konarus','ed36c90d-7ec0-45f9-8df6-08491a09998b','Animalia|Arthropoda|Malacostraca|Tanaidacea|Leptochelidae|Konarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ef2bca6d-d6a9-44f4-893c-17455906af93','','','11ed80cc-d3ae-5f40-bf7e-e6f2a4b8cfd0','Naemospora Roth ex Kuntze','Roth ex Kuntze',0,0,'66f1de8e-bcef-55e4-9804-7a3c26735d7d','Naemospora','66f1de8e-bcef-55e4-9804-7a3c26735d7d','Naemospora','66f1de8e-bcef-55e4-9804-7a3c26735d7d','Naemospora','ef2bca6d-d6a9-44f4-893c-17455906af93','Fungi|Ascomycota||||Naemospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('ed35e6a1-2477-4040-83d5-40e5c7cdad35','','','7252a06c-0089-5341-9f62-0d9250a12494','Fusarium ciliatum sensu Samuels, Rossman, Lowen & Rogerson','',0,0,'adc5b5e0-4e0e-5d4a-b773-1b14fdb7d4bc','Fusarium ciliatum','adc5b5e0-4e0e-5d4a-b773-1b14fdb7d4bc','Fusarium ciliatum','f8f79be0-f4ce-5326-8020-4a937e3a6db0','Fusarium ciliat','b0301932-7a60-4486-a3d0-a872e7db3c4c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ed32b50e-3e19-415a-8f95-8b59790104ee','','','9bd3dfeb-b798-5c81-b0d9-d8c40bab4754','Illecebrum verticillatum L.','L.',0,0,'a4a43b7a-eead-55ae-bb0b-195eaadf9c6b','Illecebrum verticillatum','a4a43b7a-eead-55ae-bb0b-195eaadf9c6b','Illecebrum verticillatum','237ec1fc-14e3-5673-893c-84b178257263','Illecebrum uerticillat','ed32b50e-3e19-415a-8f95-8b59790104ee','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Illecebrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed373cd0-85bb-40ac-9bba-99882e4d2709','','','2236d2a7-ebdf-568b-8508-90bbcca3410b','Ascochyta phyllachoroides Sacc. & Malbr.','Sacc. & Malbr.',0,0,'a8211f8b-4142-5324-8704-6ace4b6a878d','Ascochyta phyllachoroides','a8211f8b-4142-5324-8704-6ace4b6a878d','Ascochyta phyllachoroides','29984925-daf6-5885-8292-c2f3a5d5f5b4','Ascochyta phyllachoroid','ed373cd0-85bb-40ac-9bba-99882e4d2709','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed3f9c76-1662-4b81-9350-29132d514c24','','','08d46eaf-667b-5488-85ea-3e6866d681ed','Boeremia lycopersici (Cooke) Aveskamp, Gruyter & Verkley','(Cooke) Aveskamp, Gruyter & Verkley',0,0,'252abb44-c623-5af5-9c96-2ad930d4e5e4','Boeremia lycopersici','252abb44-c623-5af5-9c96-2ad930d4e5e4','Boeremia lycopersici','85e0007d-0fe2-5306-a5fe-c04e3d10d07a','Boeremia lycopersic','91dddfdb-2a04-4455-9de9-87e7d6ee2a2f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Boeremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed3f6e67-0623-4a0c-9b94-9e676608ec7e','','','31de68b7-deb0-598d-92fc-41e9b3e17a7f','Agaricus dealbatus Sowerby','Sowerby',0,0,'a4e6f904-ea24-5a4b-9422-6ba7c3fa2749','Agaricus dealbatus','a4e6f904-ea24-5a4b-9422-6ba7c3fa2749','Agaricus dealbatus','111e97f3-fe07-579f-a583-475bfb0ccc7c','Agaricus dealbat','e78f6b57-79f6-464a-acbd-585809b31b72','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed3f9679-65bf-4476-ac59-8f87aaec210a','','','a218dfad-5432-5eff-b505-3a410db532de','Dasyscyphus pteridis (Alb. & Schwein.) Massee','(Alb. & Schwein.) Massee',0,0,'c542996d-5397-56a2-aa30-97622ccb4d41','Dasyscyphus pteridis','c542996d-5397-56a2-aa30-97622ccb4d41','Dasyscyphus pteridis','e0fa60cd-6c57-58de-b086-38cbcca8a428','Dasyscyphus pterid','f121e266-90e6-47ae-bd10-31808d5c7235','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed3e7937-3270-4998-8564-e6f6fd0fd550','','','8586a710-db20-5f40-b0c9-82fd7cf79570','Ourisia macrophylla var. lactea L.B.Moore','L.B.Moore',0,0,'57f5d1f2-c80d-544e-b12b-6ab3739125ec','Ourisia macrophylla lactea','4abe5817-1725-54e1-a0a5-7d8583cca822','Ourisia macrophylla var. lactea','a546cc70-81b1-5ff6-b3bc-7a97b2fe4c63','Ourisia macrophyll lacte','6d37e56b-7659-49b5-8a05-fece32647812','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed407298-b153-46a7-a278-32b597ff3fd5','','','343f35d4-04ec-531c-a3ce-3083867608c0','Sycetta','',0,0,'343f35d4-04ec-531c-a3ce-3083867608c0','Sycetta','343f35d4-04ec-531c-a3ce-3083867608c0','Sycetta','343f35d4-04ec-531c-a3ce-3083867608c0','Sycetta','ed407298-b153-46a7-a278-32b597ff3fd5','Animalia|Porifera|Calcarea|Leucosolenida|Scycettidae|Sycetta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed409769-f90b-4a13-8479-5ab93bd6a1dd','','','5b932c16-8d46-5ec0-a123-d4a0b309e4ce','Cercospora fuligena Roldan','Roldan',0,0,'1f6da368-8e9d-5122-9cf9-9a60b3804b1a','Cercospora fuligena','1f6da368-8e9d-5122-9cf9-9a60b3804b1a','Cercospora fuligena','848c9774-19c8-5317-9be5-b41013d1e201','Cercospora fuligen','5dbba500-351a-4cf2-93a8-9a24c5d14bcf','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed42e6b2-da86-439c-84cb-e40c782603f3','','','b7d96828-28a7-5f3a-aca7-546e1b6ff5c9','Trigonotylus Fieber, 1858','Fieber, 1858',1858,0,'3a56ccf2-b72a-5181-8cd1-9c0470cc2bc5','Trigonotylus','3a56ccf2-b72a-5181-8cd1-9c0470cc2bc5','Trigonotylus','3a56ccf2-b72a-5181-8cd1-9c0470cc2bc5','Trigonotylus','ed42e6b2-da86-439c-84cb-e40c782603f3','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Trigonotylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed439461-f844-48da-956f-b41cc13aafb6','','','de17611d-bfb7-5adc-9d71-452dab1fde7d','Picea polita (Siebold & Zucc.) Carrière','(Siebold & Zucc.) Carrière',0,0,'561b5221-2782-5845-8b26-15e1c3df38e3','Picea polita','561b5221-2782-5845-8b26-15e1c3df38e3','Picea polita','1641086a-55a5-58a8-8cc8-93a363f943d1','Picea polit','67b18e1e-a16d-4783-a22d-5af173bc6590','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Picea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed4a90c7-dcfb-4d6e-a849-3aa654ec0de1','','','cbd93efd-e2ed-56ff-9db6-e8ceffbaabf9','Lopadiaceae Hafellner','Hafellner',0,0,'a9daff52-f780-5a72-8031-6bd5fb547757','Lopadiaceae','a9daff52-f780-5a72-8031-6bd5fb547757','Lopadiaceae','a9daff52-f780-5a72-8031-6bd5fb547757','Lopadiaceae','ed4a90c7-dcfb-4d6e-a849-3aa654ec0de1','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lopadiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed4bba37-04ef-419c-a1b1-9ee1ae3bc3b6','','','87c52ff2-d2b1-5f67-afdd-d7c1c6c0a832','Agaricus atropurpureus Krombh.','Krombh.',0,0,'a856dfe7-0f4d-581a-8319-e1cd1277ac72','Agaricus atropurpureus','a856dfe7-0f4d-581a-8319-e1cd1277ac72','Agaricus atropurpureus','c686e195-7c88-5f52-be46-5c5e119216b9','Agaricus atropurpure','81f500c0-e944-4972-a910-899efc90fca8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed53c158-8b0e-49d7-a711-2e810548af94','','','4e4f1c74-95d6-563c-9959-96dd5a2b5190','Ustilago cenchri Lagerh.','Lagerh.',0,0,'4e37178d-934e-5de0-b491-89eeeeae8368','Ustilago cenchri','4e37178d-934e-5de0-b491-89eeeeae8368','Ustilago cenchri','afed0248-9187-5903-acc2-213ba9619c63','Ustilago cenchr','dbda95c5-5b1a-40db-be06-eea44fa7c95c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed52df04-7f5e-44ec-be99-42982ff3e253','','','d136e26d-2672-5c85-85aa-8d364a63c3d6','Tetraphidopsis pusilla (Hook.f. & Wilson) Dixon','(Hook.f. & Wilson) Dixon',0,0,'e047279b-7610-587b-ad01-c1bf093ad025','Tetraphidopsis pusilla','e047279b-7610-587b-ad01-c1bf093ad025','Tetraphidopsis pusilla','1b1ed3bb-2578-5d38-809e-18555622e75f','Tetraphidopsis pusill','ed52df04-7f5e-44ec-be99-42982ff3e253','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Tetraphidopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed566182-2e2f-49aa-8758-a69cd796a2e8','','','3c5295e4-0a91-5b72-95d2-ede9626a48ec','Planococcaceae Krasil''nikov, 1949','Krasil''nikov, 1949',1949,0,'dbde2d4f-94f6-5958-8735-ff89ac8aad9a','Planococcaceae','dbde2d4f-94f6-5958-8735-ff89ac8aad9a','Planococcaceae','dbde2d4f-94f6-5958-8735-ff89ac8aad9a','Planococcaceae','ed566182-2e2f-49aa-8758-a69cd796a2e8','Bacteria|Bacillota|Bacilli|Bacillales|Planococcaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('ed4f10ce-d9bc-4eb0-bfdc-e803f28968c4','','','bbe3be3a-682c-5623-bbb0-292ed0b66140','Pinus contorta var. latifolia Engelm. ex S.Watson','Engelm. ex S.Watson',0,0,'7e4c28f0-d571-5310-8fd9-bea6f7ebc6f9','Pinus contorta latifolia','92309725-9a1f-5c48-8a13-bcafc9fa5b87','Pinus contorta var. latifolia','57a02f85-67c2-5284-87d9-6adaed2ae88f','Pinus contort latifol','ed4f10ce-d9bc-4eb0-bfdc-e803f28968c4','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('ed59a9dc-5df3-44e5-b651-47ef8c003305','','','a8c38945-9d94-5df0-99af-8433f887bbc0','Taranis imporcata (Dell, 1962)','(Dell, 1962)',1962,0,'c242f782-9fa5-5fe9-8706-8982c7c60586','Taranis imporcata','c242f782-9fa5-5fe9-8706-8982c7c60586','Taranis imporcata','0d2f3d45-070f-5224-be82-d5102d2b61df','Taranis imporcat','ed59a9dc-5df3-44e5-b651-47ef8c003305','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Taranis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed56b3c7-1671-4e2f-aea3-40172270f2e8','','','cb339529-dee2-595b-914e-978642860049','Collybiopsis subnuda (Ellis ex Peck) R.H. Petersen','(Ellis ex Peck) R.H. Petersen',0,0,'db79429e-1d56-525e-a532-f4abe9645c53','Collybiopsis subnuda','db79429e-1d56-525e-a532-f4abe9645c53','Collybiopsis subnuda','46bf1dab-f1d7-5000-b203-4db33a92d8b3','Collybiopsis subnud','ed56b3c7-1671-4e2f-aea3-40172270f2e8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Collybiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ed59535b-369b-4d95-b9cb-a6afa03abffd','','','b19b820a-39df-57e5-83fb-a1aadc7ef54f','Porina species E856','',0,0,'91b83343-2937-523f-8b04-be1213eebbba','Porina','91b83343-2937-523f-8b04-be1213eebbba','Porina','91b83343-2937-523f-8b04-be1213eebbba','Porina','ed59535b-369b-4d95-b9cb-a6afa03abffd','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Porinidae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ed5b05ee-528d-4392-ad8f-7bfb113f0eb8','','','10076a09-2a13-5dc8-9535-3d4eaf31d130','Ceratanaphes mandibularis (Noyes & Valentine, 1989)','(Noyes & Valentine, 1989)',1989,0,'e602e55c-3f59-5587-8e91-e63cf2cd2353','Ceratanaphes mandibularis','e602e55c-3f59-5587-8e91-e63cf2cd2353','Ceratanaphes mandibularis','8bd385ad-add4-576b-8878-8e53341e8c7b','Ceratanaphes mandibular','ed5b05ee-528d-4392-ad8f-7bfb113f0eb8','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Ceratanaphes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed632e12-a32a-466d-8d1d-7ce84c5fcc9a','','','6a70f2d4-6a81-5b53-b379-fd6c60e7eebf','Adel','',0,0,'6a70f2d4-6a81-5b53-b379-fd6c60e7eebf','Adel','6a70f2d4-6a81-5b53-b379-fd6c60e7eebf','Adel','6a70f2d4-6a81-5b53-b379-fd6c60e7eebf','Adel','ed632e12-a32a-466d-8d1d-7ce84c5fcc9a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Adel','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed62219c-3c34-4498-97a9-aba03ab4ebde','','','1bfeaae8-c9b6-54a3-8154-e9f7009f6ad2','Dysnocryptus melchior Holloway, 1982','Holloway, 1982',1982,0,'c33cceee-834e-5d25-99fb-6f6482a1c1ef','Dysnocryptus melchior','c33cceee-834e-5d25-99fb-6f6482a1c1ef','Dysnocryptus melchior','c33cceee-834e-5d25-99fb-6f6482a1c1ef','Dysnocryptus melchior','ed62219c-3c34-4498-97a9-aba03ab4ebde','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Dysnocryptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed6360da-8b97-47d8-86e3-f53bb6f9bc42','','','e5c8db04-2afb-5bf7-bd84-a292f7f16e0c','Staurastrum alternans Bréb. in Ralfs','Bréb. in Ralfs',0,0,'a77e0bad-9acc-5fa8-ba8f-0ccab0099966','Staurastrum alternans','a77e0bad-9acc-5fa8-ba8f-0ccab0099966','Staurastrum alternans','a77e0bad-9acc-5fa8-ba8f-0ccab0099966','Staurastrum alternans','ed6360da-8b97-47d8-86e3-f53bb6f9bc42','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ed66f581-e9e5-4ea0-8d12-83c78c38c2e2','','','a6acea1d-7931-5bfa-ba8c-f40dfdea3f20','Tomopleura orientalis (Dell, 1956)','(Dell, 1956)',1956,0,'4467050a-8f7e-5ce9-9436-41cc8c1b56c6','Tomopleura orientalis','4467050a-8f7e-5ce9-9436-41cc8c1b56c6','Tomopleura orientalis','f9bcd340-a8a4-5eaa-a124-c79b411cb861','Tomopleura oriental','ed66f581-e9e5-4ea0-8d12-83c78c38c2e2','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Tomopleura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed66899b-e613-4e0f-8b5f-ee983404acba','','','ada164e8-8fd8-5a49-ab23-d23cefeed04c','Miuraea asiminae (Ellis & Morgan) Arx & Constant.','(Ellis & Morgan) Arx & Constant.',0,0,'13c19734-7983-50a5-8fc8-c705e244c60a','Miuraea asiminae','13c19734-7983-50a5-8fc8-c705e244c60a','Miuraea asiminae','bc8657b3-4840-5f33-aae6-0b10de148cc8','Miuraea asimin','bfedb0e3-d988-4d22-96f3-3cbcbff4ede6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Miuraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed6c2d3a-7084-4c35-a007-fe0765fb3779','','','9d2961de-56b8-5847-8f2b-e97d6666d330','Asterina consobrina Syd.','Syd.',0,0,'30dd07a1-c764-5e06-b88a-2dcbcbb53f51','Asterina consobrina','30dd07a1-c764-5e06-b88a-2dcbcbb53f51','Asterina consobrina','c7a8bc69-bb05-5793-a60b-8da93a5d5bae','Asterina consobrin','ed6c2d3a-7084-4c35-a007-fe0765fb3779','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed711581-9de5-4a88-bc3f-420f49887cc0','','','ddd7f27b-becf-503e-a016-e4cd60acdeec','Tetracystis','',0,0,'ddd7f27b-becf-503e-a016-e4cd60acdeec','Tetracystis','ddd7f27b-becf-503e-a016-e4cd60acdeec','Tetracystis','ddd7f27b-becf-503e-a016-e4cd60acdeec','Tetracystis','ed711581-9de5-4a88-bc3f-420f49887cc0','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Tetracystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed7450a9-a8dc-43e6-9a69-3ee9f76388dd','','','5609138e-f30c-543f-8d00-631d1e0813f6','Gauna Walker, 1866','Walker, 1866',1866,0,'ba25bb55-ffac-5a15-a1f3-e68b3cd70a62','Gauna','ba25bb55-ffac-5a15-a1f3-e68b3cd70a62','Gauna','ba25bb55-ffac-5a15-a1f3-e68b3cd70a62','Gauna','ed7450a9-a8dc-43e6-9a69-3ee9f76388dd','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Gauna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed73433a-6d09-40a6-bfc8-32ec01572bae','','','41b52a5e-b677-596a-80f4-f2218dbae478','Vittadinia australis var. erecta Kirk','Kirk',0,0,'7b7e0e5c-9cf9-5a2d-8fd4-615c1dbb6fb4','Vittadinia australis erecta','8abdfbcb-6631-5926-bf86-e7d836803b3a','Vittadinia australis var. erecta','675907ed-48ba-50b0-917f-aca1227ab08b','Vittadinia austral erect','8c418639-0ac7-4934-96ee-3dbbd287ef83','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Vittadinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed70b83b-bd61-4044-bfe6-71236cc44733','','','e0884516-0838-5044-a400-258cbf9e0760','Cryphodera nothofagi (Wouts, 1973)','(Wouts, 1973)',1973,0,'691c527d-262f-509a-b39f-611304fb8a88','Cryphodera nothofagi','691c527d-262f-509a-b39f-611304fb8a88','Cryphodera nothofagi','45d5c801-5338-5406-90d3-de1f331fa413','Cryphodera nothofag','ed70b83b-bd61-4044-bfe6-71236cc44733','Animalia|Nematoda|Secernentea|Tylenchida|Heteroderidae|Cryphodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed732091-388b-4d56-846c-d439b39fcc30','','','8563ed85-425d-5231-9019-9c38f5990f16','Saccharomyces veronae Lodder & Kreger','Lodder & Kreger',0,0,'f9afd26d-f61d-5567-a88b-a441c938dcc9','Saccharomyces veronae','f9afd26d-f61d-5567-a88b-a441c938dcc9','Saccharomyces veronae','4c8b0224-7e8b-54fb-9098-1f39877b93ee','Saccharomyces ueron','ee9785e1-b127-4b67-bb2e-ee2bf60dcf55','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed7bc507-648e-41ee-9e66-37f8c3636db3','','','98bc1e0a-bef1-5fa4-8e29-e46ecacd0370','Plectrocnemia tuhuae Ward, 1995','Ward, 1995',1995,0,'beba3bad-2953-5685-a741-4863fdff9435','Plectrocnemia tuhuae','beba3bad-2953-5685-a741-4863fdff9435','Plectrocnemia tuhuae','3a13ec87-3624-53bd-8045-81c75ae403cf','Plectrocnemia tuhu','ed7bc507-648e-41ee-9e66-37f8c3636db3','Animalia|Arthropoda|Insecta|Trichoptera|Polycentropodidae|Plectrocnemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed7deed9-3d9e-4ecf-979e-5c774e98c8b9','','','c690478f-6713-51fe-a905-ef77d02c035c','Lobelia carens Heenan','Heenan',0,0,'c1839800-0529-55d1-87c0-4d7eaeb4509b','Lobelia carens','c1839800-0529-55d1-87c0-4d7eaeb4509b','Lobelia carens','c1839800-0529-55d1-87c0-4d7eaeb4509b','Lobelia carens','ed7deed9-3d9e-4ecf-979e-5c774e98c8b9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed7bd867-e56e-4a69-99af-93ffe717e21b','','','ea492994-a8f0-52ae-a03c-47ae1a48d5c8','Banksia J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'ef28942d-c668-59ba-a640-29e10e887cd3','Banksia','ef28942d-c668-59ba-a640-29e10e887cd3','Banksia','ef28942d-c668-59ba-a640-29e10e887cd3','Banksia','b745d8d2-bf7f-419e-a66b-1b13990c13cf','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Banksia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed78efdc-6e26-4f1a-ae64-9a55bed0bc4f','','','71a8fa6b-fa64-5614-8d02-271ac33eedb7','Gloeosporium venetum Speg.','Speg.',0,0,'95688471-444d-56a0-a4b8-14c6392f56c1','Gloeosporium venetum','95688471-444d-56a0-a4b8-14c6392f56c1','Gloeosporium venetum','e83e29b0-e880-5b8b-b0f8-55c4c79aea3d','Gloeosporium uenet','91a47740-90ce-47d2-b24b-c1391b00c489','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed7de8e2-62ec-4d7e-9248-fadc8c719320','','','67bbec7c-5820-58e4-b668-24e2ea661231','Anabaenopsis flos-aquae (L.) Ralfs','(L.) Ralfs',0,0,'d84f35f5-94aa-5f78-9c4c-13cb61a3fc69','Anabaenopsis flos-aquae','d84f35f5-94aa-5f78-9c4c-13cb61a3fc69','Anabaenopsis flos-aquae','c517ac2c-b38c-5526-8e46-309bc40c356d','Anabaenopsis flos-aqu','ed7de8e2-62ec-4d7e-9248-fadc8c719320','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Anabaenopsis','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('ed7867fd-f77a-4f7c-b98c-e2cbd03b8a15','','','fd4e253d-d82c-5fd7-addd-aaf91c970542','Sycorax Haliday, 1839','Haliday, 1839',1839,0,'bcbe21a1-fff7-5aa5-ab55-20a2faff4510','Sycorax','bcbe21a1-fff7-5aa5-ab55-20a2faff4510','Sycorax','bcbe21a1-fff7-5aa5-ab55-20a2faff4510','Sycorax','ed7867fd-f77a-4f7c-b98c-e2cbd03b8a15','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Sycorax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec5e3987-dd1f-43bf-b59b-8f41488d4736','','','f0daf94e-e5ee-5485-baf3-93abf90c196e','Euastrum binale (Turpin) Ehrenb. ex Ralfs','(Turpin) Ehrenb. ex Ralfs',0,0,'363c4165-9dea-53b8-bc1c-b8588bb57634','Euastrum binale','363c4165-9dea-53b8-bc1c-b8588bb57634','Euastrum binale','20f25418-cd57-5e8c-9642-b10024e18584','Euastrum binal','ec5e3987-dd1f-43bf-b59b-8f41488d4736','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ed7e2a88-aa8e-4765-b5ae-6659750cf90b','','','26822c1d-50a0-5202-b4b0-f9e624b41d36','Filobasidium stepposum (Golubev & J.P. Samp.) Xin Zhan Liu, F.Y. Bai, M. Groenew. & Boekhout','(Golubev & J.P. Samp.) Xin Zhan Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'ec2acdb8-5eb1-588f-917b-333deb2b050d','Filobasidium stepposum','ec2acdb8-5eb1-588f-917b-333deb2b050d','Filobasidium stepposum','de36d59c-adb4-5572-ab37-de39517071bb','Filobasidium steppos','ed7e2a88-aa8e-4765-b5ae-6659750cf90b','Fungi|Basidiomycota|Tremellomycetes|Filobasidiales|Filobasidiaceae|Filobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec60c25e-a192-4794-803c-6c96c3a2709d','','','1512f43b-892a-5e02-84a7-7f76533bdb44','Callipepla','',0,0,'1512f43b-892a-5e02-84a7-7f76533bdb44','Callipepla','1512f43b-892a-5e02-84a7-7f76533bdb44','Callipepla','1512f43b-892a-5e02-84a7-7f76533bdb44','Callipepla','ec60c25e-a192-4794-803c-6c96c3a2709d','Animalia|Chordata|Aves|Galliformes|Phasianidae|Callipepla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec65368e-2e0f-46bc-af01-82f435b0f59f','','','86026d27-7db0-5bfc-aa26-53b233fbf1bf','Neoclitocybe byssiseda (Bres.) Singer','(Bres.) Singer',0,0,'44bd000c-4a57-5e4c-97bb-f02a6d47bd77','Neoclitocybe byssiseda','44bd000c-4a57-5e4c-97bb-f02a6d47bd77','Neoclitocybe byssiseda','6bae2f7c-6749-5ffc-920d-4f8287d1a024','Neoclitocybe byssised','ec65368e-2e0f-46bc-af01-82f435b0f59f','Fungi|Basidiomycota|Agaricomycetes|Agaricales||Neoclitocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec612b6f-a590-4c60-86be-902d0a3e7d80','','','94faaf4a-5ccb-53fb-944e-3081ffdfb95b','Nematosceles megalops G.O. Sars, 1883','G.O. Sars, 1883',1883,0,'040161e5-085b-5f74-a045-f788ff1cd11f','Nematosceles megalops','040161e5-085b-5f74-a045-f788ff1cd11f','Nematosceles megalops','040161e5-085b-5f74-a045-f788ff1cd11f','Nematosceles megalops','ec612b6f-a590-4c60-86be-902d0a3e7d80','Animalia|Arthropoda|Malacostraca|Euphausiacea|Euphausiidae|Nematosceles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec6b2ced-9260-4cee-994b-27aadc89dfee','','','f824396c-0a00-594f-9f00-d314c2d40753','Pteridaceae E.D.M.Kirchn.','E.D.M.Kirchn.',0,0,'d4933379-398e-547e-8e88-e45e2439e87d','Pteridaceae','d4933379-398e-547e-8e88-e45e2439e87d','Pteridaceae','d4933379-398e-547e-8e88-e45e2439e87d','Pteridaceae','ec6b2ced-9260-4cee-994b-27aadc89dfee','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec6b87b8-4c8a-45aa-9dcd-56885eb6ea33','','','b915d94a-04cd-52bf-97c1-eedbd1d5e400','Phoma limitata (Peck) Boerema','(Peck) Boerema',0,0,'01dbd952-7c2b-5dfe-a87e-a4523c64233c','Phoma limitata','01dbd952-7c2b-5dfe-a87e-a4523c64233c','Phoma limitata','d3a7c098-2640-540a-bab2-2e8c034b35eb','Phoma limitat','8d27e567-921a-46d4-b64e-ec59d4a75a52','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec6974c4-0e01-46d9-ab69-3df15f31df0e','','','84817257-b966-5960-be67-29f552ba9fc1','Atopida impressa Broun, 1914','Broun, 1914',1914,0,'bb1d0065-0df6-5817-b781-a58f94b3231f','Atopida impressa','bb1d0065-0df6-5817-b781-a58f94b3231f','Atopida impressa','5a259ff5-f7a5-58cc-8041-a17e6654ac24','Atopida impress','ec6974c4-0e01-46d9-ab69-3df15f31df0e','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec6b0cb8-2606-4a72-8e57-b80d4268262a','','','17f323ce-c0ee-57cb-835d-2e946545251d','Deschampsia hookeri Kirk','Kirk',0,0,'231dbde8-6272-52ac-b986-41b053953020','Deschampsia hookeri','231dbde8-6272-52ac-b986-41b053953020','Deschampsia hookeri','27006514-f346-5ba8-b36e-ebbe57139be6','Deschampsia hooker','687ea60c-a1d3-47e8-a43a-3a32645e2910','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deschampsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec696d99-8ad0-4e6e-b833-ced3303bcbf6','','','53f1a2ed-49cd-577d-a2db-4591369c5326','Marginulina gummi Saidova, 1975','Saidova, 1975',1975,0,'b261712a-a839-5206-99d8-85757de8f4f7','Marginulina gummi','b261712a-a839-5206-99d8-85757de8f4f7','Marginulina gummi','6d4e9b45-e2ce-5849-8564-f0f2e39c34d6','Marginulina gumm','ec696d99-8ad0-4e6e-b833-ced3303bcbf6','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Marginulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec6ef831-4310-4946-aebd-1507ab333680','','','e863d023-1d91-5859-b004-c8dc26a0c891','Paraleptamphopus caeruleus (Thomson, 1885)','(Thomson, 1885)',1885,0,'d8372051-2e0f-5e37-9f93-8c4468caf375','Paraleptamphopus caeruleus','d8372051-2e0f-5e37-9f93-8c4468caf375','Paraleptamphopus caeruleus','aade7c4e-95f4-55a5-8096-1b2418cf5b2f','Paraleptamphopus caerule','ec6ef831-4310-4946-aebd-1507ab333680','Animalia|Arthropoda|Malacostraca|Amphipoda|Paracalliopiidae|Paraleptamphopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec719ccf-2a06-48e5-925f-22f5492379d3','','','9aed50d5-3b28-50a0-b8ef-9d1f8d2191ae','Radula silvosa E.A.Hodgs. & Allison','E.A.Hodgs. & Allison',0,0,'7822897f-f6d6-54f4-8126-1a0db88af69c','Radula silvosa','7822897f-f6d6-54f4-8126-1a0db88af69c','Radula silvosa','76070e1b-faa9-5314-8662-aa8b46321d7a','Radula siluos','7c734419-1d3f-4a36-b164-ff0c429ca079','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec76860f-5073-46a6-b912-0797d7e99b33','','','3c8d2409-5b3f-57af-9162-5abbdebf5056','Dark green sunken mottle virus','',0,0,'','','','','','','16cc4ab6-63b3-47cb-ae1e-c0a95d3f10d7','Virus|||Tymovirales|Betaflexiviridae|Trichovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('ec6dc20e-7f52-4788-85fa-eae54246886e','','','8edca13c-b2d8-58bf-bf39-c89efc315108','Neurochorema armstrongi McFarlane, 1951','McFarlane, 1951',1951,0,'60bc2a59-d294-5045-b5d2-d37e361ff233','Neurochorema armstrongi','60bc2a59-d294-5045-b5d2-d37e361ff233','Neurochorema armstrongi','ddc7f4e1-755d-5d8f-ba95-35411ac0d58f','Neurochorema armstrong','ec6dc20e-7f52-4788-85fa-eae54246886e','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Neurochorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec79b979-4bc7-47fe-a1d6-7dcabe67f570','','','e3c8b5bb-c97c-50a2-bf97-c2519e0cf236','Meloderma dracophylli P.R. Johnst.','P.R. Johnst.',0,0,'68bc8ec0-d498-5b8c-a19a-793b7f4f2501','Meloderma dracophylli','68bc8ec0-d498-5b8c-a19a-793b7f4f2501','Meloderma dracophylli','f0abf386-3363-54e4-8c7f-1431f09060ee','Meloderma dracophyll','ec79b979-4bc7-47fe-a1d6-7dcabe67f570','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Meloderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec7a1b14-6174-44f6-85b7-1c1f717781e9','','','e497d51e-2f51-5b01-b8e2-6650063529ae','Rhizocarpon obscuratum auct. non (Ach.) A.Massal.','',0,0,'6ad282ca-6c30-5d8f-b563-5345f226a638','Rhizocarpon obscuratum','6ad282ca-6c30-5d8f-b563-5345f226a638','Rhizocarpon obscuratum','c7b4a9be-f506-501b-8e7e-a60592170301','Rhizocarpon obscurat','237987a9-df9a-4f6b-bfca-baf043126dc0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ec7a2aab-1a26-4c3a-bd2b-26bd986c65c9','','','d3f0f185-666b-58d2-babf-dafaea524acd','Caloneis silicula var. subundulata (Grunow) Mayer','(Grunow) Mayer',0,0,'58d91161-40ac-5a8b-80d3-23ee6d67ced8','Caloneis silicula subundulata','2610ffe1-9d3a-5b21-9dd1-add654c6010c','Caloneis silicula var. subundulata','2e51b23a-bba4-5e36-9b3e-deee558c7ed6','Caloneis silicul subundulat','ec7a2aab-1a26-4c3a-bd2b-26bd986c65c9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec7d29c2-c756-4ccc-8605-5549a00d997e','','','9823081c-60d0-5f68-b061-f9bcb2630fe3','Rostrupia elymi (Westend.) Lagerh.','(Westend.) Lagerh.',0,0,'67b6e72a-4f80-567a-896b-ec16202eb48e','Rostrupia elymi','67b6e72a-4f80-567a-896b-ec16202eb48e','Rostrupia elymi','0d6de8bc-44d0-50ed-88af-7598bdefe7c6','Rostrupia elym','4a15744d-57a8-4eb2-b489-b87b6ae3f2a4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Rostrupia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec844508-c009-4b31-957b-cd7b48839efe','','','20690569-0257-5c48-a6d9-88b9da61ba8e','Bergera koenigii L.','L.',0,0,'884ab4a4-0073-5d0e-8263-4a7f6f9434e7','Bergera koenigii','884ab4a4-0073-5d0e-8263-4a7f6f9434e7','Bergera koenigii','0adb9946-41c7-5895-b56b-87974e086f16','Bergera koenig','1fcc3a18-9fd7-42c8-8be3-5948c7aa82ec','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Bergera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec8ba969-9657-4dbd-9d0e-2951ecc19141','','','85b59241-397f-52cc-84bd-83dc3c8cec59','Serratia fonticola Gavini et al., 1979','Gavini et al., 1979',1979,0,'6062993e-e1c6-585b-97f0-f62ee0438fce','Serratia fonticola','6062993e-e1c6-585b-97f0-f62ee0438fce','Serratia fonticola','3860ef4b-80c4-545e-a9fb-0f424c1fe653','Serratia fonticol','ec8ba969-9657-4dbd-9d0e-2951ecc19141','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Yersiniaceae|Serratia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ec8139d6-72c9-4524-a480-e5251f95766b','','','c1ee74cf-c059-5293-88d6-a0e659268e89','Philothermus nitidus Sharp, 1876','Sharp, 1876',1876,0,'84f0f662-6907-520f-b855-99c249b7ca50','Philothermus nitidus','84f0f662-6907-520f-b855-99c249b7ca50','Philothermus nitidus','94d5df08-75b4-5ba0-802d-589a6dd3ee34','Philothermus nitid','ec8139d6-72c9-4524-a480-e5251f95766b','Animalia|Arthropoda|Insecta|Coleoptera|Cerylonidae|Philothermus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec894cec-e773-4ce6-b17d-4f75cc69df46','','','e3c7ed2b-54ff-596e-9b92-dc24228e4d7e','Cuneopterus conicus Sharp, 1886','Sharp, 1886',1886,0,'90e8074d-10c1-56d0-ba92-ccd942d09128','Cuneopterus conicus','90e8074d-10c1-56d0-ba92-ccd942d09128','Cuneopterus conicus','c968a98a-7f4d-5428-ad93-6fd3bba067d3','Cuneopterus conic','ec894cec-e773-4ce6-b17d-4f75cc69df46','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Cuneopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec85f9d2-3e37-41f6-aeef-b80b4a4704fc','','','bfd725d4-8f86-58f5-a8e5-ef705a4135d8','Delosinoidea','',0,0,'bfd725d4-8f86-58f5-a8e5-ef705a4135d8','Delosinoidea','bfd725d4-8f86-58f5-a8e5-ef705a4135d8','Delosinoidea','bfd725d4-8f86-58f5-a8e5-ef705a4135d8','Delosinoidea','ec85f9d2-3e37-41f6-aeef-b80b4a4704fc','Chromista|Foraminifera|Polythalamea|Buliminida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec891ef7-901b-49ed-8d11-db3a305f35f1','','','28b22b05-ef21-551b-bbf8-ec5fcedfdb24','Nasturtium palustre DC.','DC.',0,0,'cf4b4e7a-27cf-5c08-a3ae-1f42d46c9092','Nasturtium palustre','cf4b4e7a-27cf-5c08-a3ae-1f42d46c9092','Nasturtium palustre','1bcf951f-5522-5b46-8c95-53fbcd595e09','Nasturtium palustr','1aaf3dcd-927b-45e2-8f91-2b5b9d8e41c8','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Nasturtium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec86e75f-d91a-442f-9fd2-bf58eebf6605','','','053e0fc3-b869-5a7b-985d-254d92adabfd','Myosotis pygmaea var. minutiflora G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'083dddcc-7cf6-5a33-8099-d37649d3b5b8','Myosotis pygmaea minutiflora','a3848079-16a3-5b20-9e1c-dec6f2835774','Myosotis pygmaea var. minutiflora','080426a0-fb35-571a-8364-1fe0e08d44b9','Myosotis pygmae minutiflor','ec86e75f-d91a-442f-9fd2-bf58eebf6605','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec952a07-d0f6-4449-a772-36b4a639d5b9','','','7f6fb9cb-b6e3-5979-af8f-ab79fdcd6331','Opegrapha murina Kremp.','Kremp.',0,0,'fd1977dc-57e5-575a-a72a-710f23ec5ee1','Opegrapha murina','fd1977dc-57e5-575a-a72a-710f23ec5ee1','Opegrapha murina','122b2f86-5df3-52c3-8267-4b9b9ed4ece5','Opegrapha murin','ec952a07-d0f6-4449-a772-36b4a639d5b9','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec8e438a-ac7f-4a92-a0ca-56841b44dd63','','','f8eacca7-82d4-5834-a1e0-a5ce4c368086','Eriococcus asteliae Hoy,, 1962','Hoy',0,0,'078ac05c-b6b4-5ff6-9f3e-751ed328b880','Eriococcus asteliae','078ac05c-b6b4-5ff6-9f3e-751ed328b880','Eriococcus asteliae','acfc3d6f-bdce-500c-9ea0-dabe854954a9','Eriococcus asteli','ec8e438a-ac7f-4a92-a0ca-56841b44dd63','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ec993d96-4ede-4335-86b4-0febda02e257','','','181f5d10-f72a-5beb-a07f-af0cac3911a5','Maoridrilus transalpinus Lee, 1959','Lee, 1959',1959,0,'18073a10-41ef-5074-8e16-f2240e999577','Maoridrilus transalpinus','18073a10-41ef-5074-8e16-f2240e999577','Maoridrilus transalpinus','4c73d676-b6fe-5275-8eb9-c4bc80fb66d9','Maoridrilus transalpin','ec993d96-4ede-4335-86b4-0febda02e257','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Maoridrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec9c3fc8-dcf3-4b39-a57a-0ff0c53358ab','','','c0ce5a8a-17b2-5c4b-abaa-17ba1bdc0aa0','Tramea','',0,0,'c0ce5a8a-17b2-5c4b-abaa-17ba1bdc0aa0','Tramea','c0ce5a8a-17b2-5c4b-abaa-17ba1bdc0aa0','Tramea','c0ce5a8a-17b2-5c4b-abaa-17ba1bdc0aa0','Tramea','ec9c3fc8-dcf3-4b39-a57a-0ff0c53358ab','Animalia|Arthropoda|Insecta|Odonata|Libellulidae|Tramea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec993436-d4cf-44ed-9e99-123b63d6ec87','','','77477d1f-4eea-5238-8600-e9f41e39bc4b','Kurzia helophila R.M.Schust. var. helophila','',0,0,'2f12ec1a-cb3e-5411-9c82-325f927e54c2','Kurzia helophila helophila','3e39dbbe-b449-52b9-87d1-558913ab411a','Kurzia helophila var. helophila','576a074a-df12-5ca7-91fe-2f01ad9b2a66','Kurzia helophil helophil','ec993436-d4cf-44ed-9e99-123b63d6ec87','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Kurzia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec9d5efc-7a7e-4cd0-a4d9-6106ffdc35e2','','','cd17b691-ad70-50fd-a01c-2d5aca9ea1d1','Calliacantha','',0,0,'cd17b691-ad70-50fd-a01c-2d5aca9ea1d1','Calliacantha','cd17b691-ad70-50fd-a01c-2d5aca9ea1d1','Calliacantha','cd17b691-ad70-50fd-a01c-2d5aca9ea1d1','Calliacantha','ec9d5efc-7a7e-4cd0-a4d9-6106ffdc35e2','Protozoa|Choanozoa|Choanoflagellatea|Acanthoecida|Stephanoecidae|Calliacantha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec97ae0b-1b0a-4933-97a0-35edd2a49792','','','a3d26728-f11b-5033-a70e-ef11cd4c7cd5','Paucibacter Rapala et al., 2005','Rapala et al., 2005',2005,0,'d3f65656-3e9f-5248-94cb-48891d975de0','Paucibacter','d3f65656-3e9f-5248-94cb-48891d975de0','Paucibacter','d3f65656-3e9f-5248-94cb-48891d975de0','Paucibacter','ec97ae0b-1b0a-4933-97a0-35edd2a49792','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Comamonadaceae|Paucibacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('ec9746e0-1a83-497d-8b21-99ce564010be','','','1140cdd0-fe77-54ff-8917-e44cf57decfc','Uredo tuberculata Speg.','Speg.',0,0,'5d4fed21-9a4e-592b-a170-fa4848e4a804','Uredo tuberculata','5d4fed21-9a4e-592b-a170-fa4848e4a804','Uredo tuberculata','ed732ab6-64de-5b0b-962a-68f8864b0565','Uredo tuberculat','b7d04519-ced6-45db-8a97-bb5d885940d9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eca1e84b-3972-455f-abb7-3ebb8dbf332e','','','626b6261-5069-588d-b115-ea30f171441c','Viminella species NIWA G. Williams','',0,0,'f3ae0a94-b83b-5208-9d6c-fd1030a5322f','Viminella','f3ae0a94-b83b-5208-9d6c-fd1030a5322f','Viminella','f3ae0a94-b83b-5208-9d6c-fd1030a5322f','Viminella','eca1e84b-3972-455f-abb7-3ebb8dbf332e','Animalia|Cnidaria||Gorgonacea|Ellisellidae|Viminella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ec97bf15-b00f-470d-b5dd-e3ef6c6190d3','','','43956376-e525-569c-b59a-87d7d2b6875a','Geissleria paludosa (Hustedt) Lange-Bertalot & Metzelten','(Hustedt) Lange-Bertalot & Metzelten',0,0,'588b65b2-9f5f-5b6b-8321-a4745fa38dc6','Geissleria paludosa','588b65b2-9f5f-5b6b-8321-a4745fa38dc6','Geissleria paludosa','3e97448e-713f-5333-984a-1985a8b6f9b5','Geissleria paludos','ec97bf15-b00f-470d-b5dd-e3ef6c6190d3','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Geissleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eca170a7-262b-478d-9cba-9571f646a252','','','7554f309-5401-5d98-a928-2f78bdc61c3f','Coelosphaera species indeterminate Kelly & Buckeridge, 2005','',0,0,'8d8dfe34-8355-5f63-a30b-3a83882b97f0','Coelosphaera','8d8dfe34-8355-5f63-a30b-3a83882b97f0','Coelosphaera','8d8dfe34-8355-5f63-a30b-3a83882b97f0','Coelosphaera','eca170a7-262b-478d-9cba-9571f646a252','Animalia|Porifera|Demospongiae|Poecilosclerida|Coelosphaeridae|Coelosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('eca0300d-b392-4814-a188-dc75bf018840','','','d632448a-a4d4-5659-98e3-b2cd1ae472f6','Lachnocladium ochraceum Bres.','Bres.',0,0,'2163dfcc-aaf0-522f-8763-cc53057dc810','Lachnocladium ochraceum','2163dfcc-aaf0-522f-8763-cc53057dc810','Lachnocladium ochraceum','78836d2a-1962-53ab-bef3-98c4158e36ee','Lachnocladium ochrace','9310c0ba-3e20-43ff-946d-387be5426223','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Lachnocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec9d9ed8-f502-4791-8b2e-ec46574918fb','','','cf07fa2c-3d0d-5d08-a966-b0d4205d4d03','Tortrix incendiaria (Meyrick, 1923)','(Meyrick, 1923)',1923,0,'38ef00b4-3841-598f-8cfb-84a90c4960ec','Tortrix incendiaria','38ef00b4-3841-598f-8cfb-84a90c4960ec','Tortrix incendiaria','021ff9b7-e41d-5a8b-a389-ea1086359291','Tortrix incendiar','ec9d9ed8-f502-4791-8b2e-ec46574918fb','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Tortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edc1c752-4817-4d73-97b4-630d73e99364','','','873613f1-0956-5f12-81da-c8adeb424714','Exocoetus','',0,0,'873613f1-0956-5f12-81da-c8adeb424714','Exocoetus','873613f1-0956-5f12-81da-c8adeb424714','Exocoetus','873613f1-0956-5f12-81da-c8adeb424714','Exocoetus','edc1c752-4817-4d73-97b4-630d73e99364','Animalia|Chordata|Actinopterygii|Beloniformes|Exocoetidae|Exocoetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('edc17276-20a7-431f-8ce0-74cd636c5506','','','aeb6985f-1f9c-5cce-86ab-85f533885d4a','Ophiozonoida','',0,0,'aeb6985f-1f9c-5cce-86ab-85f533885d4a','Ophiozonoida','aeb6985f-1f9c-5cce-86ab-85f533885d4a','Ophiozonoida','aeb6985f-1f9c-5cce-86ab-85f533885d4a','Ophiozonoida','edc17276-20a7-431f-8ce0-74cd636c5506','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiozonoida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eca66543-f853-415e-841d-696b82ab8ade','','','d07efa2f-6a0c-51b2-9ea0-3de21a001de7','Lomaria penna-marina (Poir.) Trevis.','(Poir.) Trevis.',0,0,'faea54c6-dab0-5a52-aaa1-4c940b22a44c','Lomaria penna-marina','faea54c6-dab0-5a52-aaa1-4c940b22a44c','Lomaria penna-marina','8a427917-9075-52d5-93ac-5f68aca54bcb','Lomaria penna-marin','459ec9ec-1bdb-4f9f-9d0e-d0efe8d9541b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eca5bb2a-a3d8-4ac8-a476-efb5ad2feabc','','','0c3ccfa6-f947-51e9-a09a-7a327fa4e8cc','Drosera aliciae Raym.-Hamet','Raym.-Hamet',0,0,'2769d3cd-2c62-59f4-8b3c-a2d94ff03e3f','Drosera aliciae','2769d3cd-2c62-59f4-8b3c-a2d94ff03e3f','Drosera aliciae','7fea35b0-7c5e-50d6-80ed-e0b1a1c39363','Drosera alici','eca5bb2a-a3d8-4ac8-a476-efb5ad2feabc','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edcd9724-f022-4d1d-a840-43c1e3535738','','','d945c795-d205-5ba6-a46a-f573cd090571','Loxoconcha tubmani Swanson, 1980','Swanson, 1980',1980,0,'be30b168-3b26-571c-b0b4-139aecece766','Loxoconcha tubmani','be30b168-3b26-571c-b0b4-139aecece766','Loxoconcha tubmani','0d61b46a-b93d-55c8-a6fc-e6db65b28c89','Loxoconcha tubman','edcd9724-f022-4d1d-a840-43c1e3535738','Animalia|Arthropoda|Ostracoda|Podocopida|Loxoconchidae|Loxoconcha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edc81748-fb05-4cc9-a5a1-95c5c60cc6b9','','','ef280399-f71d-5e94-9555-e6b08ef376e2','Rytidosperma buchananii (Hook.f.) Connor & Edgar','(Hook.f.) Connor & Edgar',0,0,'fbb3ee5f-a380-5ac0-934c-b3ebc14baaad','Rytidosperma buchananii','fbb3ee5f-a380-5ac0-934c-b3ebc14baaad','Rytidosperma buchananii','c2032abd-7c9f-5d6d-8849-60aa756ffa88','Rytidosperma buchanan','edc81748-fb05-4cc9-a5a1-95c5c60cc6b9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edd2b33d-47cd-4c51-bdff-37e1b669be6a','','','f630b09d-5d9a-5b94-8459-16bca68a8fb8','Aspidium zerophyllum Colenso','Colenso',0,0,'0bab5057-79fb-55eb-8016-82185efbc244','Aspidium zerophyllum','0bab5057-79fb-55eb-8016-82185efbc244','Aspidium zerophyllum','02c681fd-7d4e-5381-b3bc-8526eb91bb12','Aspidium zerophyll','5d394fc5-916d-48a5-a649-d4884b3e3c63','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edd60042-5052-440c-8fe7-6c29c6ce9a5b','','','16d9a114-8d3c-57d2-8a3d-ee85411a7500','Kochia Roth','Roth',0,0,'b6e08c83-a28b-5959-9937-9fdc2b2747f5','Kochia','b6e08c83-a28b-5959-9937-9fdc2b2747f5','Kochia','b6e08c83-a28b-5959-9937-9fdc2b2747f5','Kochia','edd60042-5052-440c-8fe7-6c29c6ce9a5b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Kochia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('edd1da8c-121c-458a-b433-acfd3999fbb9','','','e4ae7c72-e12a-5c7d-a478-c3568e9b7e3c','Ovularia pusilla (Unger) Sacc. & D. Sacc.','(Unger) Sacc. & D. Sacc.',0,0,'90419f15-4d9c-5137-a98c-d985f74f5180','Ovularia pusilla','90419f15-4d9c-5137-a98c-d985f74f5180','Ovularia pusilla','3dd7d13a-51ec-57c1-949e-3a434c373c1f','Ovularia pusill','20b14f27-1538-413b-8d9e-b05d9025312b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ovularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edd74970-e29f-49e2-ab6a-dc117f708094','','','7f534601-b15e-57c5-8530-29101bb0b18f','Cyanothece eximia J.J.Copel. J.J.Copel.','J.J.Copel. J.J.Copel.',0,0,'69c5b831-13de-54cc-9b9d-dd646ad2834e','Cyanothece eximia','69c5b831-13de-54cc-9b9d-dd646ad2834e','Cyanothece eximia','a04144c1-5464-5234-a79d-62b94f58c3f3','Cyanothece exim','edd74970-e29f-49e2-ab6a-dc117f708094','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Synechococcaceae|Cyanothece','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('eddb08eb-56c8-4f70-abcd-2f2ff38eba43','','','ce9135c3-df46-5376-bb31-f4e22e92760c','Hibiscus diversifolius Jacq. subsp. diversifolius','',0,0,'4aebed21-2660-5665-bfc4-a9f09ec15ac2','Hibiscus diversifolius diversifolius','96aca954-c386-5dce-b817-1587f8032444','Hibiscus diversifolius subsp. diversifolius','d6d968c3-63db-5109-a1b2-fa8136e52035','Hibiscus diuersifol diuersifol','eddb08eb-56c8-4f70-abcd-2f2ff38eba43','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hibiscus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('edd82d19-8ef0-4ae3-ad66-a8b22387aad5','','','dd819dca-c7f2-5511-aaf7-cd32c4181d4f','Lagopoecus','',0,0,'dd819dca-c7f2-5511-aaf7-cd32c4181d4f','Lagopoecus','dd819dca-c7f2-5511-aaf7-cd32c4181d4f','Lagopoecus','dd819dca-c7f2-5511-aaf7-cd32c4181d4f','Lagopoecus','edd82d19-8ef0-4ae3-ad66-a8b22387aad5','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Lagopoecus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eddd0978-a564-4a10-803b-e7d93e7b0393','','','7de30fbe-4cc5-5e7d-bab8-097aebb09b20','Parmelia gayana Mont.','Mont.',0,0,'09740a72-e096-5569-9a66-38f9094bcad0','Parmelia gayana','09740a72-e096-5569-9a66-38f9094bcad0','Parmelia gayana','22adab34-26ef-5e96-beec-a03acab49c13','Parmelia gayan','97c96b07-0a27-4d43-9a1e-47097e365490','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ede90525-5f82-49ac-8cf7-06ab9480ffb3','','','27ec5339-5698-548c-bd5a-2de465dcf09f','Physocarpus (Cambess.) Raf.','(Cambess.) Raf.',0,0,'bcc277e7-6787-563d-9b9f-9cd485cc4f49','Physocarpus','bcc277e7-6787-563d-9b9f-9cd485cc4f49','Physocarpus','bcc277e7-6787-563d-9b9f-9cd485cc4f49','Physocarpus','ede90525-5f82-49ac-8cf7-06ab9480ffb3','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Physocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ede33b15-c6d7-4e5a-ad09-6edf795b7f35','','','c33f6f10-06e8-5342-a473-c0af15c494ad','Dimerella zonata (Müll.Arg.) R.Sant.','(Müll.Arg.) R.Sant.',0,0,'6295b8a5-fc92-5c17-a325-cc439d3111a0','Dimerella zonata','6295b8a5-fc92-5c17-a325-cc439d3111a0','Dimerella zonata','e2052d9b-aa52-5642-8735-adfb5f67bd8d','Dimerella zonat','182957cb-5803-41f5-8712-227804011a02','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Dimerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ede3f12e-8f99-40e8-af91-6918f1cae402','','','f8d29e65-2c7c-55ca-8391-39ebc9fa8dd4','Periconia echinochloae (Bat.) M.B. Ellis','(Bat.) M.B. Ellis',0,0,'09de28e7-0a6a-59e9-b4fd-fd0050ea2c57','Periconia echinochloae','09de28e7-0a6a-59e9-b4fd-fd0050ea2c57','Periconia echinochloae','3180b47f-063e-55b8-ae8f-3239353f629e','Periconia echinochlo','ede3f12e-8f99-40e8-af91-6918f1cae402','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Periconiaceae|Periconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ede39ef6-8635-4734-9cfa-f4b2e5cb1724','','','da14e4ed-6893-5ddd-a46e-fec8b0fd8c3b','Acanthoica quattrospina Lohmann','Lohmann',0,0,'b05a5d17-0d17-5679-b020-82bf986757bb','Acanthoica quattrospina','b05a5d17-0d17-5679-b020-82bf986757bb','Acanthoica quattrospina','4331dafa-3ec8-51cd-b3f9-8bb56789b083','Acanthoica quattrospin','ede39ef6-8635-4734-9cfa-f4b2e5cb1724','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Rhabdosphaeraceae|Acanthoica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ede7bec4-8f7e-4efd-b04e-cd1633e385fe','','','f5271d6f-812f-5f1f-aef0-9f365289f60f','Omphalia campanella (Batsch) P. Kumm.','(Batsch) P. Kumm.',0,0,'2e1602ae-3b2e-5124-9aaf-049395345baf','Omphalia campanella','2e1602ae-3b2e-5124-9aaf-049395345baf','Omphalia campanella','0c64a1c3-d3d2-5d5d-aa2c-d4934f4d345a','Omphalia campanell','964e4c7c-d966-4f54-be3e-441f16d82981','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ede97540-1d61-4194-a776-fb834d7ba246','','','c4af8a2d-87d2-544d-95f5-5f9ce37170ab','Calliphora neozealandica Murray, 1954','Murray, 1954',1954,0,'b21b96fa-1e86-540a-9051-88e17bd7a3ab','Calliphora neozealandica','b21b96fa-1e86-540a-9051-88e17bd7a3ab','Calliphora neozealandica','6a1e6812-313c-55b3-9a5f-4de3c99ded72','Calliphora neozealandic','35a9256d-e0a3-40d6-8337-ba5f16847cd5','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Calliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edf03255-1301-4452-812b-79d1615ef37d','','','d94480aa-ce17-56db-a933-6b0720a9a21f','Aphilon pretiosum Broun, 1880','Broun, 1880',1880,0,'7c89864f-4f74-5c1e-bf7e-c8e48a03d9e1','Aphilon pretiosum','7c89864f-4f74-5c1e-bf7e-c8e48a03d9e1','Aphilon pretiosum','b7e53d02-269c-58b4-bc05-907010cd0a12','Aphilon pretios','b663d237-8425-4cad-848e-e9755815b93d','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Aphilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edf2ebc4-7724-431f-bafc-a9b7eb931f96','','','c0c6b789-e0c7-5c03-a9a1-c32ea0a9dce0','Cochliobolus bicolor A.R. Paul & Parbery','A.R. Paul & Parbery',0,0,'34338ca2-efdd-5b38-ad97-cfeda171ac56','Cochliobolus bicolor','34338ca2-efdd-5b38-ad97-cfeda171ac56','Cochliobolus bicolor','34338ca2-efdd-5b38-ad97-cfeda171ac56','Cochliobolus bicolor','04051f13-7343-451e-86c0-ee0840f9e5f6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Cochliobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edf70ccc-9193-416d-b9b6-239a525a2496','','','871abc65-2bbe-5dd2-baae-1f18c10896d6','Graphotachina sinuata Malloch, 1938','Malloch, 1938',1938,0,'73faeaf7-bb3a-5d0e-9bab-7b2ab5d938f7','Graphotachina sinuata','73faeaf7-bb3a-5d0e-9bab-7b2ab5d938f7','Graphotachina sinuata','6ef378aa-c922-5b02-8133-7ea08d8ac89b','Graphotachina sinuat','edf70ccc-9193-416d-b9b6-239a525a2496','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Graphotachina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edf9b587-4edb-4acf-97cc-ce80fd97c8fb','','','75f42a16-5806-5632-8d50-82a9355c83c6','Chronogaster','',0,0,'75f42a16-5806-5632-8d50-82a9355c83c6','Chronogaster','75f42a16-5806-5632-8d50-82a9355c83c6','Chronogaster','75f42a16-5806-5632-8d50-82a9355c83c6','Chronogaster','edf9b587-4edb-4acf-97cc-ce80fd97c8fb','Animalia|Nematoda|Adenophorea|Chromadorida|Chronogasteridae|Chronogaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('edfa15b3-08d1-44fc-8950-063dd20efe95','','','bf6fde8c-e247-5217-8df7-eec9c0096bd7','Ceratocephala pungens Garn.-Jones','Garn.-Jones',0,0,'65879c34-ea87-5d2b-9268-600104c0054f','Ceratocephala pungens','65879c34-ea87-5d2b-9268-600104c0054f','Ceratocephala pungens','65879c34-ea87-5d2b-9268-600104c0054f','Ceratocephala pungens','edfa15b3-08d1-44fc-8950-063dd20efe95','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ceratocephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee0297ee-060e-4d5d-aa00-0fb92b8c3537','','','6bf0c53a-7599-53c9-b73e-615b83097727','Eugnomus aenescens Broun, 1893','Broun, 1893',1893,0,'7a5b75e4-70d9-52c8-87b4-263c3a3d0664','Eugnomus aenescens','7a5b75e4-70d9-52c8-87b4-263c3a3d0664','Eugnomus aenescens','7a5b75e4-70d9-52c8-87b4-263c3a3d0664','Eugnomus aenescens','ee0297ee-060e-4d5d-aa00-0fb92b8c3537','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eugnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee0352e2-98a4-453b-a2b2-128ae72b8fe7','','','2bb3005a-008c-55c6-850c-c0cd2d5fb2bd','Stereum miquelianum Mont.','Mont.',0,0,'a7144605-c601-585b-8726-d2409f8cf455','Stereum miquelianum','a7144605-c601-585b-8726-d2409f8cf455','Stereum miquelianum','a2e452b1-0c9b-5ed8-bc31-de3187cdf926','Stereum miquelian','17e6edd7-99a4-4596-aa10-05dba685063b','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edff3810-afdd-4f12-9a48-2d485acd7f47','','','318172d9-f622-56e4-a845-cccf300c63ce','Radiacmea intermedia (Suter, 1907)','(Suter, 1907)',1907,0,'eda3f463-45d0-50cb-b47c-1ed8bd50a5ea','Radiacmea intermedia','eda3f463-45d0-50cb-b47c-1ed8bd50a5ea','Radiacmea intermedia','46fd5922-2c66-561e-9716-fd1118bb8571','Radiacmea intermed','edff3810-afdd-4f12-9a48-2d485acd7f47','Animalia|Mollusca|Gastropoda|Docoglossa|Lottiidae|Radiacmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee011f35-8c48-4fed-9871-7c40214acf19','','','d5292d0b-24b5-5c83-99b4-642ae6a67fa1','Thaumatomastix salina (Birch-Anderson, 1973)','(Birch-Anderson, 1973)',1973,0,'4e702f7c-0fb8-5fe7-8ea9-0171b00d12d6','Thaumatomastix salina','4e702f7c-0fb8-5fe7-8ea9-0171b00d12d6','Thaumatomastix salina','390a0574-fe91-5fff-9f9f-2f2617b997b1','Thaumatomastix salin','ee011f35-8c48-4fed-9871-7c40214acf19','Chromista|Cercozoa|Imbricatea|Thaumatomonadida|Thaumatomonadidae|Thaumatomastix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee0b52d1-8aaa-4ac6-958c-03022f47fe41','','','34ede80d-d98e-5954-9170-d511a6ef35af','Lachnum pteridicola (Dennis) Spooner','(Dennis) Spooner',0,0,'4240bc93-7472-5489-913d-0fefb7f1e041','Lachnum pteridicola','4240bc93-7472-5489-913d-0fefb7f1e041','Lachnum pteridicola','62a591fc-b9d0-5a6e-8d18-0b604e171647','Lachnum pteridicol','ee0b52d1-8aaa-4ac6-958c-03022f47fe41','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee0b376a-1409-41b5-8e9e-7fb6b7a5e48b','','','e6943317-fa50-5abf-897b-34b847300dc4','Pantoea allii Brady et al., 2011','Brady et al., 2011',2011,0,'3e8f37ad-c979-5614-8232-8b56c96c30de','Pantoea allii','3e8f37ad-c979-5614-8232-8b56c96c30de','Pantoea allii','1161828f-e0eb-5c00-af81-3d0286351da4','Pantoea all','ee0b376a-1409-41b5-8e9e-7fb6b7a5e48b','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Pantoea','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ee0902d4-3d2f-4fbd-ae2d-65ce4daa2894','','','9fc50b91-bd7d-51b8-b8bf-f305e158d4d4','Hygrophorus singeri A.H. Sm. & Hesler','A.H. Sm. & Hesler',0,0,'8331ebee-9097-5450-8934-be7931ab4c0c','Hygrophorus singeri','8331ebee-9097-5450-8934-be7931ab4c0c','Hygrophorus singeri','d8f820b1-3ffe-5746-847f-2ba535eede63','Hygrophorus singer','bb4fdb0f-ccce-4f43-9880-156dab7a91f2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee04c23d-bc9b-4646-b308-abdd9c890420','','','254032ea-c4c5-502c-b90d-6f02a997a243','Eudyptes chrysolophus ( (Brandt), 1837) chrysolophus','',0,0,'0466c84b-bd4f-5423-9fda-13636072adab','Eudyptes chrysolophus','0466c84b-bd4f-5423-9fda-13636072adab','Eudyptes chrysolophus','ec298ac2-54ea-5e38-9cf3-59feedf218a5','Eudyptes chrysoloph','ee04c23d-bc9b-4646-b308-abdd9c890420','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('ee085dc4-286b-4848-8ced-eaaccf9c3f73','','','ea531260-9bf3-5efd-9c95-44f3a0cd7983','Staurodesmus skujae Croasdale & E.A. Flint','Croasdale & E.A. Flint',0,0,'86ea3c7a-a515-50b8-9dc9-1172fa5ea499','Staurodesmus skujae','86ea3c7a-a515-50b8-9dc9-1172fa5ea499','Staurodesmus skujae','9c7d4511-11e8-5af3-8c56-b6d16c0eb760','Staurodesmus skui','ee085dc4-286b-4848-8ced-eaaccf9c3f73','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee059ac1-7d2e-463a-82cd-e47909407231','','','3d9013f5-e954-5625-8839-4341ceb93039','Proditrix tetragona (Hudson, 1918)','(Hudson, 1918)',1918,0,'7b8ffdb5-d06a-5f7c-ba6c-5f8925fc94f2','Proditrix tetragona','7b8ffdb5-d06a-5f7c-ba6c-5f8925fc94f2','Proditrix tetragona','5b62ad5b-3b1b-583a-91d6-ebedb87a96a4','Proditrix tetragon','ee059ac1-7d2e-463a-82cd-e47909407231','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Proditrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee0c802a-23aa-4381-bdb5-7b8d9dec2a51','','','7dfc5eb6-019b-5b97-b1f5-911f5d4f9f18','Cheiranthus L.','L.',0,0,'6daada2a-218d-5c8e-b568-98e22508a758','Cheiranthus','6daada2a-218d-5c8e-b568-98e22508a758','Cheiranthus','6daada2a-218d-5c8e-b568-98e22508a758','Cheiranthus','0d8240e8-1f9a-4d39-ad64-b2ef78abdaff','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cheiranthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee0d4e44-fdc9-4579-b5d6-b681975b0084','','','0afa1f5c-aef6-52ae-9f82-55d1f3594526','Geoglossum Pers.','Pers.',0,0,'25fb068a-4163-5be3-b9df-618ade3fbe32','Geoglossum','25fb068a-4163-5be3-b9df-618ade3fbe32','Geoglossum','25fb068a-4163-5be3-b9df-618ade3fbe32','Geoglossum','ee0d4e44-fdc9-4579-b5d6-b681975b0084','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Geoglossum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee0c176d-9db1-4981-bdbb-c54fe9e7e2b0','','','06a22d34-1c86-55f2-b8d4-7e2e94c90e5d','Teloschistes flavicans (Sw.) Norman','(Sw.) Norman',0,0,'7e2dd8e1-4a67-56c6-a24d-74e37b7fd24f','Teloschistes flavicans','7e2dd8e1-4a67-56c6-a24d-74e37b7fd24f','Teloschistes flavicans','a1407536-919a-5675-9829-0dbd4eb48789','Teloschistes flauicans','ee0c176d-9db1-4981-bdbb-c54fe9e7e2b0','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Teloschistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee136476-83bf-462f-a970-3e31736888c8','','','53f46a1e-1c80-59b0-b5ba-c502b27600c5','Pericosmidae','',0,0,'53f46a1e-1c80-59b0-b5ba-c502b27600c5','Pericosmidae','53f46a1e-1c80-59b0-b5ba-c502b27600c5','Pericosmidae','53f46a1e-1c80-59b0-b5ba-c502b27600c5','Pericosmidae','ee136476-83bf-462f-a970-3e31736888c8','Animalia|Echinodermata|Echinoidea|Spatangoida|Pericosmidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb277e2d-c008-44f3-950c-42373f0dbab1','','','59a9fffb-81c4-52b0-baa5-2f7696168e72','Crisius decorus Broun, 1913','Broun, 1913',1913,0,'510d7153-8ed0-57f7-bfd3-f2976a7663fb','Crisius decorus','510d7153-8ed0-57f7-bfd3-f2976a7663fb','Crisius decorus','5e64433b-7b22-5186-838e-73fd6828695f','Crisius decor','eb277e2d-c008-44f3-950c-42373f0dbab1','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee127ffb-8170-42d3-9f53-435979fed1ef','','','a0a43565-a6cc-5159-9d3d-1c4b7962a2f6','Marjorana','',0,0,'a0a43565-a6cc-5159-9d3d-1c4b7962a2f6','Marjorana','a0a43565-a6cc-5159-9d3d-1c4b7962a2f6','Marjorana','a0a43565-a6cc-5159-9d3d-1c4b7962a2f6','Marjorana','ee127ffb-8170-42d3-9f53-435979fed1ef','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Marjorana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb255f85-95b7-460b-9cee-4802d0c120cd','','','5852679f-f4f7-5588-8380-8c4a3b79b8f9','Zeacalles formosus (Broun, 1893)','(Broun, 1893)',1893,0,'00172cd8-2418-572c-b550-5a4ed662cd5f','Zeacalles formosus','00172cd8-2418-572c-b550-5a4ed662cd5f','Zeacalles formosus','0b31fc1f-e58b-5ab6-b04b-f8c769f2d5c4','Zeacalles formos','eb255f85-95b7-460b-9cee-4802d0c120cd','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zeacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee140dd5-5b40-4d7a-87e7-f6190a0019b4','','','0eb01c6f-3567-5dce-8333-07374b79f879','Zwackhiomyces lecanorae (Stein) Nik.Hoffm. & Hafellner','(Stein) Nik.Hoffm. & Hafellner',0,0,'27c140f4-2789-5742-821d-41319015c875','Zwackhiomyces lecanorae','27c140f4-2789-5742-821d-41319015c875','Zwackhiomyces lecanorae','cb494aa6-34d9-5055-840e-d984e3420e97','Zwackhiomyces lecanor','ee140dd5-5b40-4d7a-87e7-f6190a0019b4','Fungi|Ascomycota|Dothideomycetes|Collemopsidiales|Xanthopyreniaceae|Zwackhiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb2b3b82-98a3-4133-beb6-41c4703ca9ce','','','8fdf703d-9a57-5f1e-b5fb-bef456c75296','Puccinia peristrophes Petr.','Petr.',0,0,'29b63801-8e7f-5685-b5dd-d7a109d549ab','Puccinia peristrophes','29b63801-8e7f-5685-b5dd-d7a109d549ab','Puccinia peristrophes','3eb3587f-9650-5e71-a77a-6f34b0f65fda','Puccinia peristroph','eb2b3b82-98a3-4133-beb6-41c4703ca9ce','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb2a2453-34c4-4c32-bda2-37f9458bfa67','','','eb431d4d-f235-534d-8ec0-4758301c17dd','Stereum pusiolum Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'b41f8088-daa5-59fa-913e-7d4425c3f6af','Stereum pusiolum','b41f8088-daa5-59fa-913e-7d4425c3f6af','Stereum pusiolum','40a7d373-c656-5499-9a6d-a1814f987731','Stereum pusiol','ee3c05e8-368c-4d41-8934-14f662875cc8','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb3055a8-e025-4394-b380-e41e88b516c4','','','0fec38e1-6fde-5131-8236-5af1bd54af40','Antalis','',0,0,'0fec38e1-6fde-5131-8236-5af1bd54af40','Antalis','0fec38e1-6fde-5131-8236-5af1bd54af40','Antalis','0fec38e1-6fde-5131-8236-5af1bd54af40','Antalis','eb3055a8-e025-4394-b380-e41e88b516c4','Animalia|Mollusca|Scaphopoda|Dentaliida|Dentaliidae|Antalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb37dbce-d092-4d62-a555-0301222e1e23','','','f928be6f-4cb2-5de0-9c43-2f06fbb631bf','Atropis distans (Jacq.) Griseb.','(Jacq.) Griseb.',0,0,'d150fbd3-09d8-545b-ba9b-136529ef9d77','Atropis distans','d150fbd3-09d8-545b-ba9b-136529ef9d77','Atropis distans','d150fbd3-09d8-545b-ba9b-136529ef9d77','Atropis distans','09eaf482-e8f6-4b66-9a06-f6de37efd6b5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Atropis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb38a4b7-e2e6-46ec-b63d-af2517beaed5','','','54c9e0bb-2ef1-5c2a-80cc-650701e59348','Anaphalis prostrata (Hook.f.) F.Muell.','(Hook.f.) F.Muell.',0,0,'eab9575b-a39a-50ec-a380-661ffa25d856','Anaphalis prostrata','eab9575b-a39a-50ec-a380-661ffa25d856','Anaphalis prostrata','3c4462e8-4a7f-5be1-ab60-b45bbd27d34c','Anaphalis prostrat','30aa5026-54a7-4e71-9c5c-e00a3e317c79','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Anaphalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb3ad4f4-fa7f-41cf-ad9c-d39e4a580860','','','ba20c622-1191-59f8-b558-06ea035a22bb','Arthonia lirelliformis C. Knight','C. Knight',0,0,'dc85e9ca-6293-5170-af6f-26d6b3860c3b','Arthonia lirelliformis','dc85e9ca-6293-5170-af6f-26d6b3860c3b','Arthonia lirelliformis','e596ca68-2b84-5e90-a51a-bf8af2dd2437','Arthonia lirelliform','de0f5215-2607-4326-9da3-d4d6d710f01d','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb39af05-683e-4a75-8727-fb72df730b69','','','707d7161-af60-5ace-ad3a-53f4143fead1','Homolochunia','',0,0,'707d7161-af60-5ace-ad3a-53f4143fead1','Homolochunia','707d7161-af60-5ace-ad3a-53f4143fead1','Homolochunia','707d7161-af60-5ace-ad3a-53f4143fead1','Homolochunia','eb39af05-683e-4a75-8727-fb72df730b69','Animalia|Arthropoda|Malacostraca|Decapoda|Homolidae|Homolochunia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb3dc465-9c68-40dc-aca8-24ec05b3e465','','','6ce5ac6b-1440-56fa-8b10-e81412cebcc5','Porrhothele antipodiana (Walckenaer, 1837)','(Walckenaer, 1837)',1837,0,'498170cb-1097-576a-a210-9d5ff4535225','Porrhothele antipodiana','498170cb-1097-576a-a210-9d5ff4535225','Porrhothele antipodiana','8469321e-0470-5353-a52c-99ba1dcdc6d3','Porrhothele antipodian','eb3dc465-9c68-40dc-aca8-24ec05b3e465','Animalia|Arthropoda|Arachnida|Araneae|Hexathelidae|Porrhothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb3d30b8-9049-44b5-8b4d-907a342ff27a','','','c8eceecf-9f10-5dea-8c5e-21a4a98a02f1','Polydora websteri Hartman, 1943','Hartman, 1943',1943,0,'336abae8-3189-57d9-9862-fc0f61c94c06','Polydora websteri','336abae8-3189-57d9-9862-fc0f61c94c06','Polydora websteri','99e1ac3b-b690-5d77-8f3d-13e9b163c9af','Polydora webster','eb3d30b8-9049-44b5-8b4d-907a342ff27a','Animalia|Annelida||Spionida|Spionidae|Polydora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb3b8e73-ef81-4be1-9294-b902f788ac58','','','514adfe1-cfdc-5dbc-8dde-d80808dea2d1','Peromyia memoranda Jaschhof, 2004','Jaschhof, 2004',2004,0,'25f27925-7b72-58b9-92ba-cbbf92c3cedf','Peromyia memoranda','25f27925-7b72-58b9-92ba-cbbf92c3cedf','Peromyia memoranda','2232a285-273e-5f13-bab9-9f0eccab2e81','Peromyia memorand','eb3b8e73-ef81-4be1-9294-b902f788ac58','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Peromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb3c8d3f-9941-4680-9354-fc7bad76b530','','','5c82534d-894b-511c-bc54-7cbce409f306','Lotus tetragonolobus L.','L.',0,0,'e65b7399-80a9-5fa5-9ed4-363664495fa7','Lotus tetragonolobus','e65b7399-80a9-5fa5-9ed4-363664495fa7','Lotus tetragonolobus','05fb7e4f-76e0-5fb6-8758-ec7b50497f24','Lotus tetragonolob','eb3c8d3f-9941-4680-9354-fc7bad76b530','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb483cf5-7131-459f-b790-0e8a088341fb','','','378d07bf-2974-5bc3-9960-f3ccdc38e5a4','Navicella pileata (Tode) Fabre','(Tode) Fabre',0,0,'3f8a6c9a-447f-57f3-a530-240b83987dbb','Navicella pileata','3f8a6c9a-447f-57f3-a530-240b83987dbb','Navicella pileata','444118b1-afaa-54e7-8f9f-dec7167ae6bf','Navicella pileat','eb483cf5-7131-459f-b790-0e8a088341fb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Navicella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb44be9c-bfd9-4389-8517-8fb356c253c1','','','07b0a274-5490-5c38-9012-a677132ab7e1','Coprinopsis patouillardii (Quél.) Gminder','(Quél.) Gminder',0,0,'72f7bb37-cb4b-5c40-8c0a-f2287fdb2053','Coprinopsis patouillardii','72f7bb37-cb4b-5c40-8c0a-f2287fdb2053','Coprinopsis patouillardii','a2f05121-f3c2-5cbd-98c4-1589a228dd56','Coprinopsis patouillard','a26547ab-ba6f-42d7-b6f8-9b4524e04469','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb47328f-14c3-4f8a-aa84-bc36b46b431b','','','ffcf23d2-22d3-5c34-9230-9b0be2158e93','Lactarius indigo (Schwein.) Fr.','(Schwein.) Fr.',0,0,'5e4d4175-c58f-518a-8531-830a706c712c','Lactarius indigo','5e4d4175-c58f-518a-8531-830a706c712c','Lactarius indigo','c9d74cf6-57fc-5f03-86cf-16b9295920e1','Lactarius indig','eb47328f-14c3-4f8a-aa84-bc36b46b431b','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb45bd21-9a52-420f-b986-ef8ff001f7c5','','','c92bef64-2f73-52ad-bc82-91fd99e4c801','Synthecium gordoni Vervoort & Watson, 2003','Vervoort & Watson, 2003',2003,0,'c31a7f2c-bb6b-536c-8b58-842833427962','Synthecium gordoni','c31a7f2c-bb6b-536c-8b58-842833427962','Synthecium gordoni','16ee907a-0b77-5e21-bd52-3dd628046aec','Synthecium gordon','eb45bd21-9a52-420f-b986-ef8ff001f7c5','Animalia|Cnidaria|Hydrozoa|Leptothecata|Syntheciidae|Synthecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb4dd0b1-f0d9-41f1-8383-d559b57d7cbc','','','d5eca453-c780-57a9-af55-340de75c8183','Gen. n.','',0,0,'','','','','','','eb4dd0b1-f0d9-41f1-8383-d559b57d7cbc','Animalia|Arthropoda|Arachnida|Araneae|Zoropsidae|Gen. n.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('eb4f18c1-8670-4244-b0c9-89451a06f12b','','','f9e1943c-7843-545a-9791-7790507e5fbe','Doodia rupestris Kaulf. ex Link','Kaulf. ex Link',0,0,'cf2b7418-4930-50fd-8814-b696bb696043','Doodia rupestris','cf2b7418-4930-50fd-8814-b696bb696043','Doodia rupestris','df16cd12-5c42-5bfe-8e58-0506bea4cc9d','Doodia rupestr','ca98cd8a-e73d-4ef4-9158-9b4e5f8bc1b0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Doodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('eb49701e-5b23-4125-ac4c-5bd41659016e','','','6ff8b127-4d8b-5f76-9471-57a592fd76ae','Gromilus majusculus (Broun, 1915)','(Broun, 1915)',1915,0,'ae9854c8-4a5a-5af8-8345-55187bbc789c','Gromilus majusculus','ae9854c8-4a5a-5af8-8345-55187bbc789c','Gromilus majusculus','58671483-a16c-589f-b87a-3fd3b1cbdeca','Gromilus maiuscul','eb49701e-5b23-4125-ac4c-5bd41659016e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb4d9589-3022-409e-ba42-ffbf69465b3f','','','a93c35ba-3898-5fc0-bf50-0431cfe6fe83','Euconnus oweni Franz, 1975','Franz, 1975',1975,0,'34dcb866-ae49-5abd-bbd8-99d5a7b7ef0c','Euconnus oweni','34dcb866-ae49-5abd-bbd8-99d5a7b7ef0c','Euconnus oweni','3dade2a9-7d54-554a-b121-a9ac9dcb6ac5','Euconnus owen','87af1ef3-2100-4159-a3a0-e8ad7796773a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb568c5f-5000-4c90-a142-6c35b5c1152a','','','cd4c5d4c-0edf-5f1b-bfd0-96b0be3e9a71','Persicaria prostrata (R.Br.) Soják','(R.Br.) Soják',0,0,'75cf40af-6bfc-5aee-8e4d-4eb358cee747','Persicaria prostrata','75cf40af-6bfc-5aee-8e4d-4eb358cee747','Persicaria prostrata','8adb8979-2c23-586e-8dea-dff381628943','Persicaria prostrat','eb568c5f-5000-4c90-a142-6c35b5c1152a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Persicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb551a31-0248-486f-ae39-7218044ee693','','','6b2dbbc9-5483-5263-95b2-603a7e2bdbf6','Zygomyia acuta Tonnoir, 1927','Tonnoir, 1927',1927,0,'89842e85-c45f-505b-b7ec-6825799c8d8b','Zygomyia acuta','89842e85-c45f-505b-b7ec-6825799c8d8b','Zygomyia acuta','8957017a-8cb2-51d5-b75b-8c0d0a5f92bd','Zygomyia acut','eb551a31-0248-486f-ae39-7218044ee693','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb52cb51-b238-4ea4-8b6d-d793c5a76c8a','','','82c08b13-04ef-57b6-a684-36ec023419a9','Pselaphogenius gibbus Owens & Carlton,','Owens & Carlton',0,0,'82bc3d48-43c1-5526-9187-ceaf722546e4','Pselaphogenius gibbus','82bc3d48-43c1-5526-9187-ceaf722546e4','Pselaphogenius gibbus','fb6ad39a-0523-5913-9a74-ff75b8cadec6','Pselaphogenius gibb','eb52cb51-b238-4ea4-8b6d-d793c5a76c8a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphogenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('eb5c7cc1-04e2-4050-acaf-58e1b57fd66a','','','a700a09b-83c0-5e82-9e2d-a3c398f9d1c5','Colobanthus billardierei var. alpinus Kirk','Kirk',0,0,'3f3e6154-74af-55be-9e02-60f772170e5f','Colobanthus billardierei alpinus','8b604d1c-1416-5b70-b921-92824ba0b68f','Colobanthus billardierei var. alpinus','ab60150d-301b-55d6-885e-a07e27d60a67','Colobanthus billardiere alpin','3e686de3-749a-4b5c-97aa-f90c44477e67','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb623e09-17eb-4ac3-b7bb-797da43d3b16','','','eae44f0a-d581-529d-91d5-9460dcf7ea64','Hydrobiosis spatulata McFarlane, 1951','McFarlane, 1951',1951,0,'2aac407e-56ef-56ee-9f6b-aca13712b05c','Hydrobiosis spatulata','2aac407e-56ef-56ee-9f6b-aca13712b05c','Hydrobiosis spatulata','b776622e-a71b-5d46-8986-439fc4648f75','Hydrobiosis spatulat','eb623e09-17eb-4ac3-b7bb-797da43d3b16','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Hydrobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb646e52-f378-4375-b0f3-20eecd1a8bd0','','','7fc8b194-676c-5ef2-8e1c-4ee5b8cef3bc','Ormenis','',0,0,'7fc8b194-676c-5ef2-8e1c-4ee5b8cef3bc','Ormenis','7fc8b194-676c-5ef2-8e1c-4ee5b8cef3bc','Ormenis','7fc8b194-676c-5ef2-8e1c-4ee5b8cef3bc','Ormenis','eb646e52-f378-4375-b0f3-20eecd1a8bd0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ormenis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb634877-5b4b-404f-a5e1-145173a80d92','','','6df23a6d-f73f-525a-a314-2f7e620abb9d','Glomus aggregatum N.C. Schenck & G.S. Sm.','N.C. Schenck & G.S. Sm.',0,0,'1ca49dd7-102e-5ebd-b7ed-876708febd82','Glomus aggregatum','1ca49dd7-102e-5ebd-b7ed-876708febd82','Glomus aggregatum','2acb3588-ca6c-5658-b9b1-8f9943856475','Glomus aggregat','03837862-9280-4a6d-8108-c0291b81f62b','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb6acbc1-886d-460e-bf0d-bfbb966fa807','','','41160ff2-11ea-55be-846e-7bf63c7b9c68','Lecanochiton metrosideri Maskell, 1882','Maskell, 1882',1882,0,'4ca4a23a-166c-5442-b394-12d1464dc4f9','Lecanochiton metrosideri','4ca4a23a-166c-5442-b394-12d1464dc4f9','Lecanochiton metrosideri','f96af0b2-b025-5ffb-9f3c-2a7935e6b76e','Lecanochiton metrosider','eb6acbc1-886d-460e-bf0d-bfbb966fa807','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Lecanochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb6aa6a4-8d71-463a-bc01-a4eee404943d','','','cb3ba142-c142-5b38-9a9b-5d4d66bd61d0','Dipsacus sativus (L.) Honck.','(L.) Honck.',0,0,'bcbe651a-8da0-56aa-ae96-b216630f1e33','Dipsacus sativus','bcbe651a-8da0-56aa-ae96-b216630f1e33','Dipsacus sativus','3b4d5cb0-9fbb-5fca-b75d-6403bbfd2180','Dipsacus satiu','eb6aa6a4-8d71-463a-bc01-a4eee404943d','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Dipsacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb71224e-e9f6-41ce-8ced-102466b84f1a','','','9964be8f-0dbb-5c5b-8e6a-dc5e8acda010','Tolypammina vagans (Brady, 1879)','(Brady, 1879)',1879,0,'099d44b9-325d-5bed-91be-ff9ba7dba4ed','Tolypammina vagans','099d44b9-325d-5bed-91be-ff9ba7dba4ed','Tolypammina vagans','7265704e-31e2-5f34-8d1f-6f764d9ed6cb','Tolypammina uagans','eb71224e-e9f6-41ce-8ced-102466b84f1a','Chromista|Foraminifera|Polythalamea|Lituolida|Ammodiscidae|Tolypammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb6cdc99-53f9-4957-b396-66d10fec0c4c','','','4bb6921b-8354-585f-a370-3452f0df0206','Polytretophora calcarata Mercado','Mercado',0,0,'438a9869-6685-5588-808f-d3bca28d4538','Polytretophora calcarata','438a9869-6685-5588-808f-d3bca28d4538','Polytretophora calcarata','328a8610-f3ca-517b-ab3c-eb22fbabc12e','Polytretophora calcarat','eb6cdc99-53f9-4957-b396-66d10fec0c4c','Fungi|Ascomycota||||Polytretophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eca93584-b90c-4c3a-8c43-51f586671354','','','1174e7af-0c5d-51d1-b549-249828c177f7','Gloeocapsa atrata Kütz.','Kütz.',0,0,'2b43faf4-8fa1-55fd-beb9-0221235e4ed9','Gloeocapsa atrata','2b43faf4-8fa1-55fd-beb9-0221235e4ed9','Gloeocapsa atrata','4049984c-2001-5fde-a359-face22f2d3a7','Gloeocapsa atrat','eca93584-b90c-4c3a-8c43-51f586671354','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Microcystaceae|Gloeocapsa','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('eb722bc4-3894-4a51-aab4-f6d885be8b19','','','33eef28a-4aa1-5c0e-b730-dff33469a4f9','Sepedonium laevigatum Sahr & Ammer','Sahr & Ammer',0,0,'8f446deb-2094-5d3a-8833-981e720740e7','Sepedonium laevigatum','8f446deb-2094-5d3a-8833-981e720740e7','Sepedonium laevigatum','f991689d-b2d3-519b-8b29-d5e6972384eb','Sepedonium laeuigat','eb722bc4-3894-4a51-aab4-f6d885be8b19','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Sepedonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eca74629-3212-4f90-8a20-70f65f019548','','','193435b6-2455-5b4a-a9b3-6e52bc2f4441','Mitrula phalloides (Bull.) Chevall.','(Bull.) Chevall.',0,0,'1b3a495f-52a1-51b9-b14c-bbe10fcdf44e','Mitrula phalloides','1b3a495f-52a1-51b9-b14c-bbe10fcdf44e','Mitrula phalloides','364e31a9-f2c2-504e-81b6-285ad0c158d2','Mitrula phalloid','17f96eaa-7887-4929-9cef-6e767659736b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mitrulaceae|Mitrula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb74b762-7cab-47d1-88f8-bd752b05092b','','','f188b804-96d7-55e5-b961-7aaf051b5911','Echinops ritro L.','L.',0,0,'92a094e8-0165-53c5-96fa-237aa4fe3058','Echinops ritro','92a094e8-0165-53c5-96fa-237aa4fe3058','Echinops ritro','d4861dad-e444-588c-96dd-e5268c9d7faa','Echinops ritr','eb74b762-7cab-47d1-88f8-bd752b05092b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Echinops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecaa0e11-48e9-4f6e-a161-d6cd4adff81e','','','fe6570b0-78bd-5594-bf95-26032bd6546d','Sympycnus modestus Parent, 1933','Parent, 1933',1933,0,'d97b09c2-eb04-5ec5-910f-2c0b3a015a9b','Sympycnus modestus','d97b09c2-eb04-5ec5-910f-2c0b3a015a9b','Sympycnus modestus','14e0720c-f9c7-5946-ab49-fc450c9fa179','Sympycnus modest','ecaa0e11-48e9-4f6e-a161-d6cd4adff81e','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Sympycnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecaa19e5-d2c9-4168-af6a-d785cb462e78','','','a056bf29-3757-5f5f-8e77-e9cb5acf02df','Mamestra passa Morrison, 1874b','Morrison, 1874b',1874,0,'eb4390d7-6133-5b47-b97c-a581cd8476cd','Mamestra passa','eb4390d7-6133-5b47-b97c-a581cd8476cd','Mamestra passa','d73d7e94-41c2-5c92-ba27-ee4ee70ea92a','Mamestra pass','eaa56975-0d6b-416d-94b8-aa1eee7862e8','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Mamestra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('ecab8a0f-c89c-4474-910b-1f3e9a68279e','','','d08d8a89-6bc6-51c5-bdbf-30734ef22387','Calidris canutus (Linnaeus)','(Linnaeus)',0,0,'89b0e3e5-2c0a-560e-9910-f80a5e058e8a','Calidris canutus','89b0e3e5-2c0a-560e-9910-f80a5e058e8a','Calidris canutus','77800396-2030-5138-b026-89251a45d125','Calidris canut','ecab8a0f-c89c-4474-910b-1f3e9a68279e','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecafbab3-a0b6-4789-897a-44493c441bb3','','','8f639705-da8c-525d-bf52-46776362c99e','Scolicotrichum compressum Allesch.','Allesch.',0,0,'96cd649a-e503-5acc-a6ca-436c3dc9365c','Scolicotrichum compressum','96cd649a-e503-5acc-a6ca-436c3dc9365c','Scolicotrichum compressum','f28d9995-44c4-5354-9751-505da96f574b','Scolicotrichum compress','55e81ff7-84f8-4cd9-bef5-e2558cce991f','Fungi|Ascomycota||||Scolicotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecaabd1b-d6ee-487c-9185-49981a1855f0','','','8984967a-36db-50a4-83fb-7ed1ffee8083','Platyura philpotti Tonnoir, 1927','Tonnoir, 1927',1927,0,'b5e74e20-a351-5e85-b1ba-ae73a6607ce0','Platyura philpotti','b5e74e20-a351-5e85-b1ba-ae73a6607ce0','Platyura philpotti','8d74b3e8-9cab-58fc-9778-aedfc8b34516','Platyura philpott','260ed438-fd7c-4393-bfa6-b88fdeebfa23','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Platyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecaaf23b-3abd-4890-ad0e-f2bc484be581','','','0812470f-d9b0-541b-899d-fb7f377f0a64','Coltricia aureofulva (Lloyd) G. Cunn.','(Lloyd) G. Cunn.',0,0,'a0555978-43b3-5f0c-b234-8937405c4e2c','Coltricia aureofulva','a0555978-43b3-5f0c-b234-8937405c4e2c','Coltricia aureofulva','8ccd6244-3816-5168-991e-08438ed93539','Coltricia aureofulu','61514947-f732-4269-97ba-26b4491a052f','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Coltricia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecb46216-718b-4828-90b7-4045a8fcafa5','','','92798725-3eba-5a96-b08f-dceb1060421b','Newnhamia fenestrata King, 1855','King, 1855',1855,0,'9436211b-5284-5890-8e35-c2d259b53159','Newnhamia fenestrata','9436211b-5284-5890-8e35-c2d259b53159','Newnhamia fenestrata','e3fabe3e-8010-5a68-9c35-9db12219f8df','Newnhamia fenestrat','ecb46216-718b-4828-90b7-4045a8fcafa5','Animalia|Arthropoda|Ostracoda|Podocopida|Notodromadidae|Newnhamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecb16947-725d-484e-9409-a696b3c59bf5','','','6f42712c-abdd-584b-8add-df1ce8149f18','Scolioneis','',0,0,'6f42712c-abdd-584b-8add-df1ce8149f18','Scolioneis','6f42712c-abdd-584b-8add-df1ce8149f18','Scolioneis','6f42712c-abdd-584b-8add-df1ce8149f18','Scolioneis','ecb16947-725d-484e-9409-a696b3c59bf5','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Scolioneidaceae|Scolioneis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecb9be0e-f7a3-471a-98b8-1f1647e5cce4','','','944f046c-475f-52cc-952b-8cb27dc02c30','Taphiassa','',0,0,'944f046c-475f-52cc-952b-8cb27dc02c30','Taphiassa','944f046c-475f-52cc-952b-8cb27dc02c30','Taphiassa','944f046c-475f-52cc-952b-8cb27dc02c30','Taphiassa','ecb9be0e-f7a3-471a-98b8-1f1647e5cce4','Animalia|Arthropoda|Arachnida|Araneae|Micropholcommatidae|Taphiassa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecbc3465-29d5-4038-abb2-9bfbf53040b2','','','f0c076f2-641d-501e-bb8e-967df0a4e837','Dasytricheta waihoana Pasnik, 2007','Pasnik, 2007',2007,0,'f7914071-19ed-5c1a-b30c-0e9043e6fa4f','Dasytricheta waihoana','f7914071-19ed-5c1a-b30c-0e9043e6fa4f','Dasytricheta waihoana','005ee541-52e5-5604-9cac-ae7c92855c81','Dasytricheta waihoan','ecbc3465-29d5-4038-abb2-9bfbf53040b2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Dasytricheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecba16f6-b294-4803-bdf5-ddfe68e1d943','','','881a6f8c-3cff-574d-98f9-6f7db7f08af0','Mycosphaerella deutziae Syd.','Syd.',0,0,'7783a87a-b02e-5b14-9bf3-0a928b964b1c','Mycosphaerella deutziae','7783a87a-b02e-5b14-9bf3-0a928b964b1c','Mycosphaerella deutziae','a56974e5-e46e-554c-80aa-630e131566d2','Mycosphaerella deutzi','ecba16f6-b294-4803-bdf5-ddfe68e1d943','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecbb2fee-799a-4379-9c0a-d43ead6f0f51','','','2e197476-5537-5774-b980-41aa2a2309cc','Stephanospora Pat.','Pat.',0,0,'677ef0fc-9c21-5dda-a7dc-359ce23ab34b','Stephanospora','677ef0fc-9c21-5dda-a7dc-359ce23ab34b','Stephanospora','677ef0fc-9c21-5dda-a7dc-359ce23ab34b','Stephanospora','ecbb2fee-799a-4379-9c0a-d43ead6f0f51','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Stephanosporaceae|Stephanospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecb94c29-ecf9-4f44-af6a-f2fa7ee84039','','','7c91becf-52c5-52e5-8fcd-8f0ed66f3b13','Asplenium terrestre subsp. maritimum Brownsey','Brownsey',0,0,'91ba2f58-baf0-52ff-8898-2a2d3ba06de3','Asplenium terrestre maritimum','3025202a-b3b6-5344-abf3-b68d65e2bf10','Asplenium terrestre subsp. maritimum','84d62c37-3250-5cda-951e-67e1e92cfb91','Asplenium terrestr maritim','c047481c-0f32-4149-b9f3-1869d8bbde31','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecc1f763-ba87-4c0e-b32d-86d83d921f44','','','498e64b8-8dc3-516d-9f75-17aea2ac530d','Epilobium perpusillum Hausskn.','Hausskn.',0,0,'806cb915-b92a-55b9-8f0f-80d12d6c8595','Epilobium perpusillum','806cb915-b92a-55b9-8f0f-80d12d6c8595','Epilobium perpusillum','a6053f04-3608-588c-be9e-e593e0ce1865','Epilobium perpusill','1d339236-2eb4-4e6f-9022-f7765121af0a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecc1dd61-97d9-4394-a1ec-9aa1ecf14bc5','','','acd8f239-ec39-51c2-9e2c-3afdfc81fa9f','Cytodites','',0,0,'acd8f239-ec39-51c2-9e2c-3afdfc81fa9f','Cytodites','acd8f239-ec39-51c2-9e2c-3afdfc81fa9f','Cytodites','acd8f239-ec39-51c2-9e2c-3afdfc81fa9f','Cytodites','ecc1dd61-97d9-4394-a1ec-9aa1ecf14bc5','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Cytoditidae|Cytodites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecc1ae31-cb61-489d-9346-af4922b779c5','','','4c92679b-2ae0-5171-a4e3-4ecd52c37961','Chamaesyce atoto (G.Forst.) Croizat','(G.Forst.) Croizat',0,0,'e3fe2283-7621-5ee7-9e2f-6a4f62d86819','Chamaesyce atoto','e3fe2283-7621-5ee7-9e2f-6a4f62d86819','Chamaesyce atoto','11fedeea-6071-561b-9d61-b6e822f16d26','Chamaesyce atot','abc0a5d0-d4a0-4bba-8b9c-84acadce9044','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Chamaesyce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecc704ec-a0f6-4cb1-a669-0d51e57b669a','','','5db1654a-f41e-5e53-b0d9-00668874dc2d','Asilis (Heterasilis) tumida aptera Wittmer, 1979','Wittmer, 1979',1979,0,'4c00587e-f9c4-55f5-bb74-7999049eb946','Asilis tumida aptera','4c00587e-f9c4-55f5-bb74-7999049eb946','Asilis tumida aptera','b0310522-6ea7-5f53-9b00-032fc651f294','Asilis tumid apter','ecc704ec-a0f6-4cb1-a669-0d51e57b669a','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('eccca517-0e3e-4bd3-b55b-0822167bd7a6','','','3f7e77b6-b997-572a-96b3-63570b2391da','Echinopeplus dorsalis Broun, 1914','Broun, 1914',1914,0,'cdac4e4d-ea6f-52e7-ae86-df39eff8a348','Echinopeplus dorsalis','cdac4e4d-ea6f-52e7-ae86-df39eff8a348','Echinopeplus dorsalis','51a0971e-3aaa-5057-8d9d-91acd91eb6e5','Echinopeplus dorsal','eccca517-0e3e-4bd3-b55b-0822167bd7a6','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Echinopeplus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecc50e81-148c-4649-983b-552b6f846eed','','','97f866c8-d64d-538a-8cdd-1cdbd5a14056','Taphropiestes chathamensis (Watt, 1980)','(Watt, 1980)',1980,0,'0d44e415-d73a-5c33-926b-ef328c4ecf19','Taphropiestes chathamensis','0d44e415-d73a-5c33-926b-ef328c4ecf19','Taphropiestes chathamensis','5c759c7e-cf25-57b6-98b4-7b64a2882c26','Taphropiestes chathamens','ecc50e81-148c-4649-983b-552b6f846eed','Animalia|Arthropoda|Insecta|Coleoptera|Cavognathidae|Taphropiestes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecccaf17-3c71-4623-b30f-5efaf9e33c93','','','949c76fa-9bd4-5b6a-ace9-603f6e074758','Shionodiscus oestrupii (Ostenfeld) Alverson, Kang & Theriot','(Ostenfeld) Alverson, Kang & Theriot',0,0,'13281b29-2640-57a4-9a67-c53279f25c50','Shionodiscus oestrupii','13281b29-2640-57a4-9a67-c53279f25c50','Shionodiscus oestrupii','a5de5fbd-0215-50ab-ada8-2bf02bc5fd48','Shionodiscus oestrup','ecccaf17-3c71-4623-b30f-5efaf9e33c93','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Thalassiosiraceae|Shionodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eccd3cb1-a803-47e7-bce7-d91e3abea622','','','9133758e-e5a0-5d46-b7d3-7a3153b27cff','Lagenophora barkeri Kirk','Kirk',0,0,'91649387-acfd-5161-90c4-1470e7b9e9f8','Lagenophora barkeri','91649387-acfd-5161-90c4-1470e7b9e9f8','Lagenophora barkeri','0114d356-3a65-57c7-b396-0ceb6c91f00c','Lagenophora barker','eccd3cb1-a803-47e7-bce7-d91e3abea622','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eccfd5a6-9b98-4bf4-8f0b-8ae1bdfec8ed','','','b0dd58a5-f573-5877-aca6-ccb64afbc64c','Opifex Hutton, 1902','Hutton, 1902',1902,0,'e9194d72-4343-5019-8a8d-f6baa28747e7','Opifex','e9194d72-4343-5019-8a8d-f6baa28747e7','Opifex','e9194d72-4343-5019-8a8d-f6baa28747e7','Opifex','eccfd5a6-9b98-4bf4-8f0b-8ae1bdfec8ed','Animalia|Arthropoda|Insecta|Diptera|Culicidae|Opifex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecd3dfa2-b376-420d-ad78-b70836269eb9','','','13563203-98c0-52e7-868a-7578b4c6cc31','Callipepla californica (Shaw, 1789)','(Shaw, 1789)',1789,0,'589b419f-20c6-5c43-870e-a8130702e299','Callipepla californica','589b419f-20c6-5c43-870e-a8130702e299','Callipepla californica','67c01a20-775e-552f-b542-506d5a2de8db','Callipepla californic','ecd3dfa2-b376-420d-ad78-b70836269eb9','Animalia|Chordata|Aves|Galliformes|Phasianidae|Callipepla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecd794fc-0c63-42d2-ac99-4a7997dff021','','','a8b88171-9782-536a-9fef-d58ecd393434','Polystictus azureus Fr.','Fr.',0,0,'e9cae561-7539-501a-b4a7-efa137db45cd','Polystictus azureus','e9cae561-7539-501a-b4a7-efa137db45cd','Polystictus azureus','204c249c-d3cd-51d3-b178-2ac154ae16f7','Polystictus azure','9d02f1d9-2212-4b5e-bb82-cd98b46904ce','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecd7916a-e4a7-4429-827f-4fe40490b7aa','','','fc7c9912-4c59-599d-8bc9-8adfc1b055c4','Ixobrychus minutus (Linnaeus, 1766)','(Linnaeus, 1766)',1766,0,'1063bfc7-5144-5573-b2c4-b4b3b1251ae1','Ixobrychus minutus','1063bfc7-5144-5573-b2c4-b4b3b1251ae1','Ixobrychus minutus','b10c7cd6-d1ff-52d2-adac-9881a7da0312','Ixobrychus minut','ecd7916a-e4a7-4429-827f-4fe40490b7aa','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Ixobrychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecdcefac-e11a-4477-836f-9fdc8970b9bc','','','a2dd51ea-6867-5721-9b11-560026feef40','Cardiapoda','',0,0,'a2dd51ea-6867-5721-9b11-560026feef40','Cardiapoda','a2dd51ea-6867-5721-9b11-560026feef40','Cardiapoda','a2dd51ea-6867-5721-9b11-560026feef40','Cardiapoda','ecdcefac-e11a-4477-836f-9fdc8970b9bc','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Carinariidae|Cardiapoda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecd88855-d05b-4a3a-8010-b834282ac50c','','','ba9e2be0-6c23-5501-8976-66f24a968fcd','Penicillium cellarum C.A. Strausb. & Dugan','C.A. Strausb. & Dugan',0,0,'beabcbb0-b90f-5f72-8857-caf180fdda6f','Penicillium cellarum','beabcbb0-b90f-5f72-8857-caf180fdda6f','Penicillium cellarum','54ea9dd7-1e1a-5dec-a249-a442209065f2','Penicillium cellar','42ed69ce-2b7d-47a6-a472-6e5acdb194d2','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ece0501f-15f4-4d59-8991-4dec0444a2bd','','','b091d3fa-394e-5d7d-9a3a-0a40481f908d','Balladyna Racib.','Racib.',0,0,'e7931100-3451-581d-8dc4-0da0b8cff349','Balladyna','e7931100-3451-581d-8dc4-0da0b8cff349','Balladyna','e7931100-3451-581d-8dc4-0da0b8cff349','Balladyna','ece0501f-15f4-4d59-8991-4dec0444a2bd','Fungi|Ascomycota|Dothideomycetes||Perisporiopsidaceae|Balladyna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ece083ed-8208-43ac-84f5-32020849fd25','','','245e2ca7-a8a6-5f95-980b-32907c210b71','Hepatoxylon megacephalum (Rudolphi, 1819)','(Rudolphi, 1819)',1819,0,'4a7e22d3-a573-5e1d-a7ef-11c4f0cdfb8e','Hepatoxylon megacephalum','4a7e22d3-a573-5e1d-a7ef-11c4f0cdfb8e','Hepatoxylon megacephalum','36deed2c-b943-5c83-baf7-543b32c58b63','Hepatoxylon megacephal','ece083ed-8208-43ac-84f5-32020849fd25','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha|Hepatoxylidae|Hepatoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecded6e8-9082-406b-ad42-811774050d6e','','','79ae068d-3775-596a-834c-c01975f36632','Labrella piricola Bres. & Sacc.','Bres. & Sacc.',0,0,'b29c45b1-f1c3-59d7-bc0c-2cee6f2d6a7b','Labrella piricola','b29c45b1-f1c3-59d7-bc0c-2cee6f2d6a7b','Labrella piricola','f53d2e34-7728-519a-84f7-2787d05a62f2','Labrella piricol','ecded6e8-9082-406b-ad42-811774050d6e','Fungi|Ascomycota||||Labrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecdfb25d-de08-402b-ab17-844a510d532f','','','329e044d-b9e4-5ded-8e06-80ff8f981e6f','Entyloma nymphaeae (D.D. Cunn.) Setch.','(D.D. Cunn.) Setch.',0,0,'8a6ababf-c06a-56ff-836c-ea9523c08dc7','Entyloma nymphaeae','8a6ababf-c06a-56ff-836c-ea9523c08dc7','Entyloma nymphaeae','a55ba7ae-2711-5349-adfe-190b72315553','Entyloma nymphae','5f2ea252-d4d4-413f-8f47-60d174edc68e','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ece01099-b201-456d-8218-e8e676f7c966','','','7776ec0c-4ab9-5f27-9ad7-743f5cc20f61','Cryptoporus volvatus (Peck) Shear','(Peck) Shear',0,0,'6a80ede7-4f5f-5f5e-b7c2-e5a91a1b6d80','Cryptoporus volvatus','6a80ede7-4f5f-5f5e-b7c2-e5a91a1b6d80','Cryptoporus volvatus','68ed3e7c-c8f8-5b68-92c9-5b4c703957a7','Cryptoporus uoluat','ece01099-b201-456d-8218-e8e676f7c966','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Cryptoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ece84676-bd49-4728-ad17-4a15d85ab718','','','220511b3-0c78-5ec7-8a30-ddfb6e6b0c9a','Hylobia undulata Broun, 1880','Broun, 1880',1880,0,'96cd8fe6-74b7-5450-aa09-5a2e34bdf7c0','Hylobia undulata','96cd8fe6-74b7-5450-aa09-5a2e34bdf7c0','Hylobia undulata','f8846114-d888-5e5c-b2b9-d057de8328c0','Hylobia undulat','ece84676-bd49-4728-ad17-4a15d85ab718','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Hylobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ece285e3-6b6e-4d7a-a53d-a778497e63a9','','','ec3d7971-19eb-510d-8e2e-65f4bb4d1624','Phialella','',0,0,'ec3d7971-19eb-510d-8e2e-65f4bb4d1624','Phialella','ec3d7971-19eb-510d-8e2e-65f4bb4d1624','Phialella','ec3d7971-19eb-510d-8e2e-65f4bb4d1624','Phialella','ece285e3-6b6e-4d7a-a53d-a778497e63a9','Animalia|Cnidaria|Hydrozoa|Leptothecata|Phialellidae|Phialella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ece20155-8b14-4013-a513-d763744050a0','','','ef332f30-2b3b-5d5c-a1e4-1ba777fecbed','Uncinia strictissima (Kük.) Petrie','(Kük.) Petrie',0,0,'c62b5618-7dd9-56b9-82c6-861989aedca6','Uncinia strictissima','c62b5618-7dd9-56b9-82c6-861989aedca6','Uncinia strictissima','c12b8a57-91d5-5610-bc34-3600aca8a56c','Uncinia strictissim','616cde05-b516-4800-9d43-ece72a256290','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ece3c977-c0e7-42dd-9b6e-efe182b6d56f','','','84d40ca1-986f-5d9f-8c71-deb43795e8c7','Dichostereum granulosum (Pers.) Boidin & Lanq.','(Pers.) Boidin & Lanq.',0,0,'f53711d4-87b0-56c3-8e11-185f83f41a08','Dichostereum granulosum','f53711d4-87b0-56c3-8e11-185f83f41a08','Dichostereum granulosum','7351cf81-42df-52ce-a985-173f410a354c','Dichostereum granulos','ece3c977-c0e7-42dd-9b6e-efe182b6d56f','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Dichostereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebcc3cb8-efe2-4f7d-9910-630697391ae9','','','0e4248cf-576e-58af-93a3-689110dfcbd3','Stereocaulon proximum','',0,0,'0e4248cf-576e-58af-93a3-689110dfcbd3','Stereocaulon proximum','0e4248cf-576e-58af-93a3-689110dfcbd3','Stereocaulon proximum','2ac00e33-e832-568f-9bcd-19d6712890d0','Stereocaulon proxim','ebcc3cb8-efe2-4f7d-9910-630697391ae9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Stereocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebce69f7-f9cd-478c-91f8-8d3df86d6f7a','','','2738beb9-5401-5c27-b43e-50840ad6fa0f','Trichoplatus','',0,0,'2738beb9-5401-5c27-b43e-50840ad6fa0f','Trichoplatus','2738beb9-5401-5c27-b43e-50840ad6fa0f','Trichoplatus','2738beb9-5401-5c27-b43e-50840ad6fa0f','Trichoplatus','ebce69f7-f9cd-478c-91f8-8d3df86d6f7a','Animalia|Arthropoda|Malacostraca|Decapoda|Inachidae|Trichoplatus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecea1cbf-22ab-4968-8f12-8152979eb2eb','','','39f6ba7d-dfc1-5bc0-85ee-af661a523183','Phellodermiidae','',0,0,'39f6ba7d-dfc1-5bc0-85ee-af661a523183','Phellodermiidae','39f6ba7d-dfc1-5bc0-85ee-af661a523183','Phellodermiidae','39f6ba7d-dfc1-5bc0-85ee-af661a523183','Phellodermiidae','ecea1cbf-22ab-4968-8f12-8152979eb2eb','Animalia|Porifera|Demospongiae|Poecilosclerida|Phellodermiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebcb8a1c-ba18-4d19-be4d-99caaea19b67','','','fb3faff8-a80e-5732-9ceb-0fa9ef724800','Eunotia indica Grunow','Grunow',0,0,'60d75a14-1d03-5223-89ce-8dd7837ec3a6','Eunotia indica','60d75a14-1d03-5223-89ce-8dd7837ec3a6','Eunotia indica','b6d4964e-6078-5dbb-b9a3-72a7f9b451a4','Eunotia indic','ebcb8a1c-ba18-4d19-be4d-99caaea19b67','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebca4e35-994d-4361-8e2e-fe6aa9fc4b30','','','6d38eb04-aedb-50d6-a7eb-0a245ffc62c1','Puccinia obscura J. Schröt.','J. Schröt.',0,0,'2886ea88-6931-553b-bf77-a9200d47afea','Puccinia obscura','2886ea88-6931-553b-bf77-a9200d47afea','Puccinia obscura','b5a173a5-8db1-5dfc-b687-70dc9afb78c5','Puccinia obscur','ebca4e35-994d-4361-8e2e-fe6aa9fc4b30','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebd1ad39-d809-486d-8af6-8dbc87a6d13b','','','82613dbc-2d05-5e0c-9a0e-e69824e5a816','Eucalyptus gomphocephala DC.','DC.',0,0,'13966890-4e01-528e-85a3-cd62646e196f','Eucalyptus gomphocephala','13966890-4e01-528e-85a3-cd62646e196f','Eucalyptus gomphocephala','545213d7-8571-5a72-8648-f3faf63e9c5e','Eucalyptus gomphocephal','ebd1ad39-d809-486d-8af6-8dbc87a6d13b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebd2544a-f272-469b-8672-9e00ca3fb2f3','','','96cb8b97-9abb-50c8-88af-153803c87dc4','Chloris Sw.','Sw.',0,0,'e2c6478d-6f7f-5af1-b202-ba95f8d97058','Chloris','e2c6478d-6f7f-5af1-b202-ba95f8d97058','Chloris','e2c6478d-6f7f-5af1-b202-ba95f8d97058','Chloris','ebd2544a-f272-469b-8672-9e00ca3fb2f3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chloris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebd21edd-a13d-445e-9448-c27d5b6c7a9c','','','98bdc1ce-155f-5895-b0a8-9d4d71bbbeff','Andreaeales Limpr.','Limpr.',0,0,'3c153c76-5259-5f53-b06f-683a4bcc2289','Andreaeales','3c153c76-5259-5f53-b06f-683a4bcc2289','Andreaeales','3c153c76-5259-5f53-b06f-683a4bcc2289','Andreaeales','ebd21edd-a13d-445e-9448-c27d5b6c7a9c','Plantae||Andreopsida|Andreaeales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebd2513b-af80-49e0-b86a-de779471fdc8','','','9b0b0a69-7e1c-57ec-9b43-a57980ca9fa6','Pieris rapae (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'6c703617-84e9-590c-b321-b66e039be57b','Pieris rapae','6c703617-84e9-590c-b321-b66e039be57b','Pieris rapae','0357915e-3ccd-5946-9e9f-11c828181128','Pieris rap','ebd2513b-af80-49e0-b86a-de779471fdc8','Animalia|Arthropoda|Insecta|Lepidoptera|Pieridae|Pieris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebd8d82f-ffd4-4d14-8445-34f0bca26f34','','','e57ba620-a0d1-506c-a725-0f0679d165d3','Mecodema puiakium Johns & Ewers, 2007','Johns & Ewers, 2007',2007,0,'b85f7dfc-8be0-54dc-ac6a-0cdc1344ba70','Mecodema puiakium','b85f7dfc-8be0-54dc-ac6a-0cdc1344ba70','Mecodema puiakium','246e6238-a38c-5148-8d13-0df4bcc18931','Mecodema puiaki','ebd8d82f-ffd4-4d14-8445-34f0bca26f34','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebd86fd5-90cf-45f7-ace0-c1d2123e9265','','','6942468d-83fa-5a68-8964-7b2d04483c8c','Ophiocapnocoma phloiophilia (E.E. Fisher) S. Hughes','(E.E. Fisher) S. Hughes',0,0,'f5e2bea9-509c-510d-b883-e0836d5f6f8d','Ophiocapnocoma phloiophilia','f5e2bea9-509c-510d-b883-e0836d5f6f8d','Ophiocapnocoma phloiophilia','588db2ee-a12b-55b1-9aea-b17ed3b722d4','Ophiocapnocoma phloiophil','ebd86fd5-90cf-45f7-ace0-c1d2123e9265','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Ophiocapnocoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebdd068f-f253-4e45-a2d2-37bab47d3ac3','','','8ed1b0cf-f465-5cd2-9798-0b1903f1c7d9','Cladia Nyl.','Nyl.',0,0,'6ecaab57-20b1-5cd5-ad0d-7c3b8c7af495','Cladia','6ecaab57-20b1-5cd5-ad0d-7c3b8c7af495','Cladia','6ecaab57-20b1-5cd5-ad0d-7c3b8c7af495','Cladia','ebdd068f-f253-4e45-a2d2-37bab47d3ac3','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebe265a9-ec1a-4f66-b3da-b344e35017d5','','','89ed207e-9dc7-551a-8797-72afb2434502','Geocalycaceae H.Klinggr.','H.Klinggr.',0,0,'cd12cc96-760a-57d8-9b9a-10e5f91e0265','Geocalycaceae','cd12cc96-760a-57d8-9b9a-10e5f91e0265','Geocalycaceae','cd12cc96-760a-57d8-9b9a-10e5f91e0265','Geocalycaceae','ebe265a9-ec1a-4f66-b3da-b344e35017d5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Geocalycaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebe62906-20b7-44fe-bbbe-42f540f98017','','','2c60020d-0eb2-5d31-8096-427b57c60d42','Herviera','',0,0,'2c60020d-0eb2-5d31-8096-427b57c60d42','Herviera','2c60020d-0eb2-5d31-8096-427b57c60d42','Herviera','2c60020d-0eb2-5d31-8096-427b57c60d42','Herviera','ebe62906-20b7-44fe-bbbe-42f540f98017','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Herviera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebe063f6-c063-4479-afd9-b586f5fb2c49','','','552ecb55-5bcc-5ed5-b611-d0c7b4397183','Chiloscyphus canaliculatus Gottsche, Lindenb. & Nees var. canaliculatus','',0,0,'3eae3b53-18c7-51d9-b7e3-a1f4602d7af9','Chiloscyphus canaliculatus canaliculatus','5a770c42-e2e7-5d65-ad48-41a542a08c98','Chiloscyphus canaliculatus var. canaliculatus','5e4caf08-6087-5117-a801-340cd4ee1ff3','Chiloscyphus canaliculat canaliculat','ebe063f6-c063-4479-afd9-b586f5fb2c49','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebe71152-2114-4b53-8b9e-57d8e8850b01','','','0f5d7de5-dcfc-5c0a-9d46-796466c69b6a','Fectola','',0,0,'0f5d7de5-dcfc-5c0a-9d46-796466c69b6a','Fectola','0f5d7de5-dcfc-5c0a-9d46-796466c69b6a','Fectola','0f5d7de5-dcfc-5c0a-9d46-796466c69b6a','Fectola','ebe71152-2114-4b53-8b9e-57d8e8850b01','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Fectola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebe392ae-03ea-4401-8a8f-5efcd44ae19d','','','e2219ce9-6083-559d-89c7-354183929fe1','Rhachotropis','',0,0,'e2219ce9-6083-559d-89c7-354183929fe1','Rhachotropis','e2219ce9-6083-559d-89c7-354183929fe1','Rhachotropis','e2219ce9-6083-559d-89c7-354183929fe1','Rhachotropis','ebe392ae-03ea-4401-8a8f-5efcd44ae19d','Animalia|Arthropoda|Malacostraca|Amphipoda|Eusiridae|Rhachotropis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebe8a6da-c2c2-4460-bf2b-a2a0f1c68380','','','d5d56d53-9c16-539f-8f62-02f6ceafc14b','Nitella tricellularis f. setchellii R.D.Wood','R.D.Wood',0,0,'57a1b182-cce5-5712-a48b-e52380500b36','Nitella tricellularis setchellii','a17709ca-75aa-587a-ae7f-1a17b7b67361','Nitella tricellularis f. setchellii','6876019b-0f3b-51ad-a760-0e68631c594b','Nitella tricellular setchell','790e9f06-56bc-4edc-900c-ec8c00668b30','Plantae|Charophyta|Charophyceae|Charales|Characeae|Nitella','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebe4894d-d88b-4076-ac63-83bf83fe98a8','','','b8e218ca-e608-5464-acd0-8e63dd63bf3d','Gari galatheae (Powell, 1958)','(Powell, 1958)',1958,0,'271fc85e-d313-50a1-8644-c8ae1a108fce','Gari galatheae','271fc85e-d313-50a1-8644-c8ae1a108fce','Gari galatheae','f203d165-9d96-5042-a7ad-947fd9ecba23','Gari galathe','ebe4894d-d88b-4076-ac63-83bf83fe98a8','Animalia|Mollusca|Bivalvia|Veneroida|Psammobiidae|Gari','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebe3f48e-0412-479a-b4c8-b6075f92edd2','','','a73c9324-79f6-5a0d-8002-5b666dc5762e','Madotheca stangeri var. ramosa Gottsche, Lindenb. & Nees','Gottsche, Lindenb. & Nees',0,0,'758cce7f-4ff2-572a-8473-9c5c49fcef46','Madotheca stangeri ramosa','2ab62d35-6211-5054-9e79-980cf339de9a','Madotheca stangeri var. ramosa','0a614c60-074a-5a93-985b-bee07eabb5c0','Madotheca stanger ramos','161b58d3-5cd8-4d74-93c3-fd0f1df97541','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Porellaceae|Madotheca','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebf03358-4da9-4534-bdc1-543efe4dcbf5','','','21cbba18-1a44-5c2c-948d-f138be0105ec','Juniperus sphaerica Lindl.','Lindl.',0,0,'c9ad89bf-f358-579b-947d-18f7a8d0d3c1','Juniperus sphaerica','c9ad89bf-f358-579b-947d-18f7a8d0d3c1','Juniperus sphaerica','c1045a4c-cddc-57ed-861e-a2c16b446109','Juniperus sphaeric','ebf03358-4da9-4534-bdc1-543efe4dcbf5','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebeb9ea4-93cc-4f42-bca4-4269b460d333','','','e5953c44-d2ea-5a6d-88b4-6114086c746a','Neotrimmatostroma Quaedvlieg & Crous','Quaedvlieg & Crous',0,0,'3ffea95e-a0a9-580a-b16f-69a74e350076','Neotrimmatostroma','3ffea95e-a0a9-580a-b16f-69a74e350076','Neotrimmatostroma','3ffea95e-a0a9-580a-b16f-69a74e350076','Neotrimmatostroma','ebeb9ea4-93cc-4f42-bca4-4269b460d333','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Neotrimmatostroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebe99c3a-fb1b-4316-9e6b-924840747fcd','','','c02ccae3-9ebf-5468-b5ae-42e3753355b1','Micrasterias zeylanica Fritsch','Fritsch',0,0,'2c4fe3e4-85b9-59d9-b5cb-1c2edd7b1714','Micrasterias zeylanica','2c4fe3e4-85b9-59d9-b5cb-1c2edd7b1714','Micrasterias zeylanica','6923667f-2245-5173-ae94-15d5b56503ef','Micrasterias zeylanic','ebe99c3a-fb1b-4316-9e6b-924840747fcd','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebef568d-c268-43de-8af4-d432d183b5d7','','','eeba5eff-328a-5a68-8042-f19f4db2b823','Septoria ficariae Desm.','Desm.',0,0,'97b14dfa-f79c-5594-848d-cea2282b6df6','Septoria ficariae','97b14dfa-f79c-5594-848d-cea2282b6df6','Septoria ficariae','b5c45b6a-a448-5726-a6fe-4e572584f35e','Septoria ficari','ebef568d-c268-43de-8af4-d432d183b5d7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebecbfa9-efd7-46f9-b234-bbb74425b108','','','d93ae97e-2f15-5dd6-99c1-8bede8412156','Ascarina lucida var. lanceolata (Hook.f.) Allan','(Hook.f.) Allan',0,0,'09b609ff-fcbe-5ff7-8305-d48f6df9bc02','Ascarina lucida lanceolata','347a26be-2ecb-5557-b921-e9e1cadb8f3f','Ascarina lucida var. lanceolata','25161815-8578-529f-8ffe-3d37e6f671df','Ascarina lucid lanceolat','ebecbfa9-efd7-46f9-b234-bbb74425b108','Plantae|Tracheophyta|Magnoliopsida|Chloranthales|Chloranthaceae|Ascarina','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebf45e08-26ad-46aa-95f8-1a6c36356845','','','91a21dba-f7e0-5b4a-a0e8-dc3313b0687e','Phallus hadriani Vent.','Vent.',0,0,'6fb80e33-aa1c-5e0d-83cd-b3d0c8de2ea3','Phallus hadriani','6fb80e33-aa1c-5e0d-83cd-b3d0c8de2ea3','Phallus hadriani','8a478ea4-a6a4-58f0-b033-a7a6f5fb7fcd','Phallus hadrian','ebf45e08-26ad-46aa-95f8-1a6c36356845','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Phallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebf6b77f-2aca-4b26-90bc-848ab67c8357','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','ebf6b77f-2aca-4b26-90bc-848ab67c8357','Animalia|Echinodermata|Crinoidea|Millericrinida|Bathycrinidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('ebf46d27-532d-419e-bdab-8bab6b54cb64','','','958251e6-dab5-5290-8ff9-57d9311fe6c9','Lecidea andersonii Filson','Filson',0,0,'0b57967a-e93c-50b5-b3ab-6fcc019d2e3a','Lecidea andersonii','0b57967a-e93c-50b5-b3ab-6fcc019d2e3a','Lecidea andersonii','39c38c5d-2ab4-5433-aec6-9f9e613ad0f2','Lecidea anderson','ebf46d27-532d-419e-bdab-8bab6b54cb64','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebf3a736-947d-4595-a823-f621374c7f5d','','','c2eb8f87-c58c-5e99-a8ab-bcdb36098138','Discosiella Syd. & P.Syd.','Syd. & P.Syd.',0,0,'3e72d563-d31e-5efd-ae1a-8f49e8d6b46c','Discosiella','3e72d563-d31e-5efd-ae1a-8f49e8d6b46c','Discosiella','3e72d563-d31e-5efd-ae1a-8f49e8d6b46c','Discosiella','ebf3a736-947d-4595-a823-f621374c7f5d','Fungi||Ascomycetes||Strigulaceae|Discosiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebf7179e-4464-4e56-a5e0-103543be3923','','','70b2d31d-7603-578c-8259-1b9cb95b24fc','Pyrinomonas Crowe et al., 2014','Crowe et al., 2014',2014,0,'b50c17b5-c3e5-5310-abd5-8319d87365d7','Pyrinomonas','b50c17b5-c3e5-5310-abd5-8319d87365d7','Pyrinomonas','b50c17b5-c3e5-5310-abd5-8319d87365d7','Pyrinomonas','ebf7179e-4464-4e56-a5e0-103543be3923','Bacteria|Acidobacteriota|Blastocatellia|Blastocatellales|Pyrinomonadaceae|Pyrinomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('ebfad217-3207-40cd-b1f7-60ec887c0e32','','','e599f397-3f90-5350-aa1d-f215dbb5029e','Stereocaulaceae Chevall.','Chevall.',0,0,'2f44c781-7a3e-51f2-b5ca-f316cab572b0','Stereocaulaceae','2f44c781-7a3e-51f2-b5ca-f316cab572b0','Stereocaulaceae','2f44c781-7a3e-51f2-b5ca-f316cab572b0','Stereocaulaceae','d9fcf939-d2f9-4da3-9ea9-6d0e7c6d4d0f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Stereocaulaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebf8420b-94f8-44fa-a928-ab63d95a15aa','','','30ea5987-f020-5c1c-a82f-555b99907e02','Amphioplus subg. Unioplus','',0,0,'d4c18be1-7f54-5e10-82b5-82f8485d2b1f','Unioplus','4c941d96-e276-51e8-998d-003c43e980a7','Amphioplus subgen. Unioplus','d4c18be1-7f54-5e10-82b5-82f8485d2b1f','Unioplus','ebf8420b-94f8-44fa-a928-ab63d95a15aa','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Amphioplus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('ebf7cdd6-fb7b-4608-af23-fd8c2d83bf04','','','02ab2a2a-a5df-5e82-9cc6-9930dd1e7129','Blueberry latent virus','',0,0,'','','','','','','ebf7cdd6-fb7b-4608-af23-fd8c2d83bf04','Virus|||Durnavirales|Amalgaviridae|Amalgavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('ebfa0f32-5e4b-4554-9287-e76611c53d65','','','bee8d238-4a6f-5c4d-ba9e-d2cb01212908','Scleritoderma','',0,0,'bee8d238-4a6f-5c4d-ba9e-d2cb01212908','Scleritoderma','bee8d238-4a6f-5c4d-ba9e-d2cb01212908','Scleritoderma','bee8d238-4a6f-5c4d-ba9e-d2cb01212908','Scleritoderma','ebfa0f32-5e4b-4554-9287-e76611c53d65','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Scleritodermidae|Scleritoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebf7ae82-b8a7-43c5-96e3-cab592322a7f','','','52794c3e-3587-59fe-9c31-532b34f0fafc','Bobilla nigrova (Swan, 1972)','(Swan, 1972)',1972,0,'5fe27572-154c-5f10-87be-ea94e30d48d3','Bobilla nigrova','5fe27572-154c-5f10-87be-ea94e30d48d3','Bobilla nigrova','bbe34eb4-4ff4-5226-9eb7-2d95bc36f9cd','Bobilla nigrou','ebf7ae82-b8a7-43c5-96e3-cab592322a7f','Animalia|Arthropoda|Insecta|Orthoptera|Gryllidae|Bobilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebfed6d6-29dd-4eda-8d85-6d41961080dc','','','435251df-d23e-5d73-a98d-2131904bbb0d','Rhytida meesoni meesoni Suter, 1891','Suter, 1891',1891,0,'e7df4dce-8790-5c91-96d2-129255653a98','Rhytida meesoni meesoni','e7df4dce-8790-5c91-96d2-129255653a98','Rhytida meesoni meesoni','db90b5df-dc23-56a8-a72b-0e98c4a67b6c','Rhytida meeson meeson','ebfed6d6-29dd-4eda-8d85-6d41961080dc','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Rhytida','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebfee625-42e4-4031-b570-c88d2aee99b6','','','7535f6cc-efb8-58c6-8e00-6a64a46509bc','Sporotrichum poae Peck','Peck',0,0,'9c882677-43cd-5267-a934-102f6e584f5b','Sporotrichum poae','9c882677-43cd-5267-a934-102f6e584f5b','Sporotrichum poae','3aede849-bcc8-5ffa-be2e-406aab90487a','Sporotrichum po','82498633-fe7b-4835-934e-53c3b1db42f5','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Sporotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec00a35f-ca04-4ecb-851c-e52548aa1fa8','','','db5755c3-0bd8-562f-b479-cc341662b956','Sclerothamnopsis','',0,0,'db5755c3-0bd8-562f-b479-cc341662b956','Sclerothamnopsis','db5755c3-0bd8-562f-b479-cc341662b956','Sclerothamnopsis','db5755c3-0bd8-562f-b479-cc341662b956','Sclerothamnopsis','ec00a35f-ca04-4ecb-851c-e52548aa1fa8','Animalia|Porifera|Hexactinellida|Hexactinosida|Tretodictyidae|Sclerothamnopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec08462a-092a-45da-b8b1-1bc901e35c3c','','','2278c387-426d-5708-9de4-51a9300b996f','Buccinidae','',0,0,'2278c387-426d-5708-9de4-51a9300b996f','Buccinidae','2278c387-426d-5708-9de4-51a9300b996f','Buccinidae','2278c387-426d-5708-9de4-51a9300b996f','Buccinidae','ec08462a-092a-45da-b8b1-1bc901e35c3c','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec089c0f-f1fe-449c-aaff-0ad2d2413c8e','','','e63fde8b-3e45-54ec-a5eb-031c7e3eb099','Patellaria semipallida (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'b1bdcecc-4351-572a-a775-e6b98f639281','Patellaria semipallida','b1bdcecc-4351-572a-a775-e6b98f639281','Patellaria semipallida','ca71578d-730b-5a92-8bef-42cafc676343','Patellaria semipallid','379ac6cd-8e59-4a08-ab44-a0b2eebc70d1','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec08d18a-574a-4427-9051-df8e61f05223','','','589d84d3-5f25-5ab3-9de5-337eb5d245d1','Goniograptus velatus Harris & Thomas, 1939','Harris & Thomas, 1939',1939,0,'375e31ab-8174-54fc-8cf6-f84d1649e9e7','Goniograptus velatus','375e31ab-8174-54fc-8cf6-f84d1649e9e7','Goniograptus velatus','5a3bd178-00f3-56d1-86a2-46510a7bb0f8','Goniograptus uelat','ec08d18a-574a-4427-9051-df8e61f05223','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Goniograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee150d89-ac41-4452-a149-4b1ff356d095','','','7807af01-576d-5f90-8dbb-2af0baf1aa2b','Tormus nitidus (Broun, 1893)','(Broun, 1893)',1893,0,'e1421d0f-2037-5395-8769-81d421f2b9f9','Tormus nitidus','e1421d0f-2037-5395-8769-81d421f2b9f9','Tormus nitidus','56cb4a7c-9738-5dc7-ae20-7b1e7345fd48','Tormus nitid','ee150d89-ac41-4452-a149-4b1ff356d095','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Tormus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec0b4923-211c-45f9-bd31-471570ad7594','','','47451c90-bf50-591d-8fc2-940462679750','Psathyrella spadicea (P. Kumm.) Singer','(P. Kumm.) Singer',0,0,'5a6a12fa-f9cd-572e-9d74-f634dc5fd627','Psathyrella spadicea','5a6a12fa-f9cd-572e-9d74-f634dc5fd627','Psathyrella spadicea','19ab9852-526a-5ce6-9852-ec19fcf0e634','Psathyrella spadice','4b4cd98f-52c6-448a-b2ca-a3b4941928b1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee177592-7119-4ada-84a6-fb251d31cb0a','','','f7a11793-d831-5fa1-900d-58a8a0fe9282','Nitella leptostachys var. leonhardii (R.D. Wood) R.D. Wood','(R.D. Wood) R.D. Wood',0,0,'7c09e9b0-95c7-5e40-a93e-69a347ef9788','Nitella leptostachys leonhardii','4d419b7c-74b1-5625-bb08-325706e4bc6a','Nitella leptostachys var. leonhardii','2d64beae-c402-5dd2-95b6-35517a180cf7','Nitella leptostachys leonhard','9f64deef-85ab-409f-8093-10b13bc32fe8','Plantae|Charophyta|Charophyceae|Charales|Characeae|Nitella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee1c2139-6852-4c25-ba79-59746e3fb09d','','','69c8c4a9-1897-5053-9ee0-3ea7aa98e935','Sophora chathamica Cockayne','Cockayne',0,0,'4047f8b6-9b2e-5faa-8347-b89fb59ce6a2','Sophora chathamica','4047f8b6-9b2e-5faa-8347-b89fb59ce6a2','Sophora chathamica','786d5dcb-6ac5-526d-871c-e171025d946e','Sophora chathamic','ee1c2139-6852-4c25-ba79-59746e3fb09d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee1dd38a-390b-42c8-a143-a2c3c6662bc6','','','27c3dce3-43f7-5686-aeb1-dbee75fc0550','Atkinsonella Diehl','Diehl',0,0,'6e6b58ac-cd1c-5862-84c1-4206986ce789','Atkinsonella','6e6b58ac-cd1c-5862-84c1-4206986ce789','Atkinsonella','6e6b58ac-cd1c-5862-84c1-4206986ce789','Atkinsonella','ee1dd38a-390b-42c8-a143-a2c3c6662bc6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Atkinsonella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee1dfaf8-e4b5-4c84-a5f4-819280cac6b0','','','9c9d0b47-5ff3-5f65-9ec1-40d215943c45','Euglypha laevis Perty, 1849','Perty, 1849',1849,0,'915ecb1f-2018-5c73-a82d-3e12509aa561','Euglypha laevis','915ecb1f-2018-5c73-a82d-3e12509aa561','Euglypha laevis','038ec0e7-1233-568f-a83a-e8217da4a837','Euglypha laeu','ee1dfaf8-e4b5-4c84-a5f4-819280cac6b0','Chromista|Cercozoa|Imbricatea|Euglyphida|Euglyphidae|Euglypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee1f3242-edb3-4e0e-9bce-bc9b0254d135','','','aa3883a5-499e-52f7-a30c-b26111b6d60c','Lembosia pandani (Rostr.) Theiss.','(Rostr.) Theiss.',0,0,'2d8e3a8f-7cd2-568c-88b6-8156059f76b1','Lembosia pandani','2d8e3a8f-7cd2-568c-88b6-8156059f76b1','Lembosia pandani','d0f24938-106d-57d8-9811-a0afe41b894b','Lembosia pandan','ee1f3242-edb3-4e0e-9bce-bc9b0254d135','Fungi|Ascomycota|Dothideomycetes|Asterinales|Lembosiaceae|Lembosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee2062f6-d227-416e-abd9-028a0553a1a0','','','02c718a0-027c-5306-886b-33b822d25c32','Parma kermadecensis Allen, 1987','Allen, 1987',1987,0,'9c0e7928-797c-5242-8d76-41cb63c17c6c','Parma kermadecensis','9c0e7928-797c-5242-8d76-41cb63c17c6c','Parma kermadecensis','4287ac85-5f80-5077-b47a-5ed2d02d504a','Parma kermadecens','ee2062f6-d227-416e-abd9-028a0553a1a0','Animalia|Chordata|Actinopterygii|Perciformes|Pomacentridae|Parma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee1e663b-8670-483e-bfe4-efb246b096ad','','','415414a5-90ff-5ad6-baf7-634304da34ff','Rhodotorula kratochvilovae (Hamam., Sugiy. & Komag.) Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout','(Hamam., Sugiy. & Komag.) Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout',0,0,'1bbfd9d4-5824-576c-8afb-75ad0bbf9b30','Rhodotorula kratochvilovae','1bbfd9d4-5824-576c-8afb-75ad0bbf9b30','Rhodotorula kratochvilovae','5887b720-a270-58ec-9dd6-440f5db17c47','Rhodotorula kratochuilou','ee1e663b-8670-483e-bfe4-efb246b096ad','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Rhodotorula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee262728-5549-4d73-afaf-e4c053476545','','','f20f9c33-49e1-5734-b723-7a32a25e16de','Benhamyia Miller, 1945','Miller, 1945',1945,0,'d6e2ffd2-de82-5ce4-b6e9-ffd8e80f218b','Benhamyia','d6e2ffd2-de82-5ce4-b6e9-ffd8e80f218b','Benhamyia','d6e2ffd2-de82-5ce4-b6e9-ffd8e80f218b','Benhamyia','ee262728-5549-4d73-afaf-e4c053476545','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Benhamyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee215ccc-3532-42a5-9fe4-a93cf3a82069','','','89d5241c-d33d-5363-9b40-9462fdffc4ea','Macrobiotus snaresensis Horning, Schuster & Grigarick, 1978','Horning, Schuster & Grigarick, 1978',1978,0,'499efd19-fb66-59f7-95b9-ca65a7ff5766','Macrobiotus snaresensis','499efd19-fb66-59f7-95b9-ca65a7ff5766','Macrobiotus snaresensis','43b927de-9452-5a6f-9ab4-5d9b806ad9cd','Macrobiotus snaresens','ee215ccc-3532-42a5-9fe4-a93cf3a82069','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Macrobiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee2b0127-d4f5-4af1-b4e8-4f7b3f1ef334','','','9c6bf7ba-8576-5a00-adaa-daa26d099658','Globisporangium paroecandrum (Drechsler) Uzuhashi, Tojo & Kakish.','(Drechsler) Uzuhashi, Tojo & Kakish.',0,0,'b37e08e0-73a8-5cec-a99c-400d30dca3f5','Globisporangium paroecandrum','b37e08e0-73a8-5cec-a99c-400d30dca3f5','Globisporangium paroecandrum','7b933020-65b5-5ba8-9500-f36aaff98ebe','Globisporangium paroecandr','ee2b0127-d4f5-4af1-b4e8-4f7b3f1ef334','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Globisporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee2f2290-ac24-41ec-b9e8-2431a4130f1f','','','603df445-a0ef-599b-952e-cb1f6066192f','Penicillium osmophilum Stolk & Veenb.-Rijks','Stolk & Veenb.-Rijks',0,0,'deba671f-590a-5914-ba6b-f9ecf6196316','Penicillium osmophilum','deba671f-590a-5914-ba6b-f9ecf6196316','Penicillium osmophilum','bf71d34c-912b-5d4d-b0d4-2aa52faa8cb2','Penicillium osmophil','ee2f2290-ac24-41ec-b9e8-2431a4130f1f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee2d8df3-9dba-4fe0-b084-ae077f06a9a1','','','88e89518-6c33-5f26-9b63-b4b9cb84a8b9','Dutoitella','',0,0,'88e89518-6c33-5f26-9b63-b4b9cb84a8b9','Dutoitella','88e89518-6c33-5f26-9b63-b4b9cb84a8b9','Dutoitella','88e89518-6c33-5f26-9b63-b4b9cb84a8b9','Dutoitella','ee2d8df3-9dba-4fe0-b084-ae077f06a9a1','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Dutoitella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee2e26be-ffdb-435e-b867-cfa11eb71533','','','d702fee0-ffa3-5731-aa55-6c5404767559','Caloplaca homologa (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'999876a8-8d13-585d-b953-65b4a3b33610','Caloplaca homologa','999876a8-8d13-585d-b953-65b4a3b33610','Caloplaca homologa','bfe94ba9-4444-5dee-87eb-6476955e204b','Caloplaca homolog','ee2e26be-ffdb-435e-b867-cfa11eb71533','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee35b4f0-7ddd-4ac7-9790-0ad45a0afa21','','','5992920f-2b49-501f-ad91-d2c223b7a8fc','Acuarioidea','',0,0,'5992920f-2b49-501f-ad91-d2c223b7a8fc','Acuarioidea','5992920f-2b49-501f-ad91-d2c223b7a8fc','Acuarioidea','5992920f-2b49-501f-ad91-d2c223b7a8fc','Acuarioidea','ee35b4f0-7ddd-4ac7-9790-0ad45a0afa21','Animalia|Nematoda|Secernentea|Spirurida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee34029c-7b73-46b0-90ca-576c0c540c97','','','e982201c-5a41-5305-8b07-4c6fdd6ff57a','Schismatomma platygraphellum (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'11fb4f22-381d-59b3-8a45-2656632fd950','Schismatomma platygraphellum','11fb4f22-381d-59b3-8a45-2656632fd950','Schismatomma platygraphellum','b0f6a94f-096f-5917-b351-41ae2a01f46d','Schismatomma platygraphell','2b16ae75-82da-46e8-9144-0d2a49359b65','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Schismatomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee32b069-0d84-4106-ae33-281e48a0fbf5','','','02ca116b-776a-56e0-9be6-1c339d082cf5','Ascobolus cinereus P. Crouan & H. Crouan','P. Crouan & H. Crouan',0,0,'5881787a-d361-532f-9981-5755567009fd','Ascobolus cinereus','5881787a-d361-532f-9981-5755567009fd','Ascobolus cinereus','8d1194b9-e4c7-51a0-956b-0d64d38227b3','Ascobolus cinere','f61eb6cc-3942-4ad6-a0c1-f5bee9022fd7','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee36452d-aec6-4b22-98a0-9e726ec51678','','','3c52cd9b-e453-51b9-87e1-fbd5edad08be','Papuacedrus H.L.Li','H.L.Li',0,0,'3ddb601b-a2fe-541e-acc7-e83e24f55a46','Papuacedrus','3ddb601b-a2fe-541e-acc7-e83e24f55a46','Papuacedrus','3ddb601b-a2fe-541e-acc7-e83e24f55a46','Papuacedrus','ee36452d-aec6-4b22-98a0-9e726ec51678','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Papuacedrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee3d5fba-2e03-4733-b0bc-05d7bca9ead4','','','f5700722-1fff-52fd-b1b6-ff1f30c53398','Rytidosperma clavatum (Zotov) Connor & Edgar','(Zotov) Connor & Edgar',0,0,'d50957be-e11b-5baf-b00d-c61b1230f17d','Rytidosperma clavatum','d50957be-e11b-5baf-b00d-c61b1230f17d','Rytidosperma clavatum','09e4c4ca-256b-5b7d-859f-94a89a5a38dd','Rytidosperma clauat','ee3d5fba-2e03-4733-b0bc-05d7bca9ead4','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee3bf1e5-6fc1-476d-afe9-17ea5abb6478','','','bcfc169f-2808-59e6-bf01-f53d9e6bd57f','Periconia nana Ehrenb.','Ehrenb.',0,0,'92494817-b9f7-56ea-981e-2c484f6232dd','Periconia nana','92494817-b9f7-56ea-981e-2c484f6232dd','Periconia nana','5fb04423-b85b-540e-846d-d9d6bf956dce','Periconia nan','881aaaa7-5fb2-4048-aa80-42a1a0c7c1d9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Periconiaceae|Periconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee3d02e2-422b-4f7b-9ff8-1e42dd785fdb','','','f3f1b9b1-5180-5397-83d5-51d4853c57a6','Panax colensoi Hook.f.','Hook.f.',0,0,'03f246aa-35e8-5ccf-9101-331790081252','Panax colensoi','03f246aa-35e8-5ccf-9101-331790081252','Panax colensoi','2c96a8db-969a-5c8b-b529-504bed31ad93','Panax colenso','42c1b67d-611a-4672-9746-37d38ae3b368','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Panax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee3ab885-0487-4709-924d-657edc407d46','','','e838109d-aac7-5fa4-9841-204e545708e8','Prosthemadera novaeseelandiae ( (Gmelin), 1788) novaeseelandiae','',0,0,'43bc0ffe-9db3-5f00-bbf5-d5e4636ff121','Prosthemadera novaeseelandiae','43bc0ffe-9db3-5f00-bbf5-d5e4636ff121','Prosthemadera novaeseelandiae','61616aa4-01bd-52e2-b9d9-0259e5be684d','Prosthemadera nouaeseelandi','ee3ab885-0487-4709-924d-657edc407d46','Animalia|Chordata|Aves|Passeriformes|Meliphagidae|Prosthemadera','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('ee435232-d1bb-4038-bcb1-2e79a791bf08','','','2f17f6f3-41ac-5a81-be94-2e0524e615f5','Amallothirx','',0,0,'2f17f6f3-41ac-5a81-be94-2e0524e615f5','Amallothirx','2f17f6f3-41ac-5a81-be94-2e0524e615f5','Amallothirx','2f17f6f3-41ac-5a81-be94-2e0524e615f5','Amallothirx','ee435232-d1bb-4038-bcb1-2e79a791bf08','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Amallothirx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee453e06-ff73-4f02-a4d2-283fa905fc7f','','','8525a051-c9c9-5bf9-8d0e-a9996dcfb762','Byssothecium Fuckel','Fuckel',0,0,'d304f4b8-a239-5d4d-a579-f1548ea184f2','Byssothecium','d304f4b8-a239-5d4d-a579-f1548ea184f2','Byssothecium','d304f4b8-a239-5d4d-a579-f1548ea184f2','Byssothecium','ee453e06-ff73-4f02-a4d2-283fa905fc7f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Byssothecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee43ad26-64da-4aba-b202-6dcea5e0c3b8','','','056b3f10-b126-5936-a090-99af5009eb46','Desmidium grevillii (Kütz.) DeBary','(Kütz.) DeBary',0,0,'37c45222-fd07-50f4-acf0-1bf2953790ea','Desmidium grevillii','37c45222-fd07-50f4-acf0-1bf2953790ea','Desmidium grevillii','479e0773-242f-5cb8-9c89-df47291dd1ab','Desmidium greuill','ee43ad26-64da-4aba-b202-6dcea5e0c3b8','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Desmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee46bd3a-aa8e-45f8-83f4-2201d973a9a0','','','b4e70c97-b918-52f0-8fbf-61f268a7d1bf','Jania novae-zelandiae Harv.','Harv.',0,0,'7634422d-4702-51a3-9cae-bac4669919c5','Jania novae-zelandiae','7634422d-4702-51a3-9cae-bac4669919c5','Jania novae-zelandiae','a2516d43-f415-5f67-9935-8674db4e75f7','Jania nouae-zelandi','ee46bd3a-aa8e-45f8-83f4-2201d973a9a0','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Jania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee4bfdc0-62bf-48fd-81ce-aa1b6b4f73d1','','','328bcea6-bda0-5319-8594-f4ad03d17ea6','Mesopatrum','',0,0,'328bcea6-bda0-5319-8594-f4ad03d17ea6','Mesopatrum','328bcea6-bda0-5319-8594-f4ad03d17ea6','Mesopatrum','328bcea6-bda0-5319-8594-f4ad03d17ea6','Mesopatrum','ee4bfdc0-62bf-48fd-81ce-aa1b6b4f73d1','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Mesopatrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee4bbfa8-ccee-402a-bba9-51123d5d1345','','','3483ef92-5ec3-55af-9b72-f1e86e7ecba7','Buellia aethalea (Ach.) Th.Fr.','(Ach.) Th.Fr.',0,0,'913eff35-34fa-55e1-92d9-147299fdecf5','Buellia aethalea','913eff35-34fa-55e1-92d9-147299fdecf5','Buellia aethalea','6213546c-b100-5049-98f9-fb439ef3b81f','Buellia aethale','ee4bbfa8-ccee-402a-bba9-51123d5d1345','Fungi||Ascomycetes|Lecanorales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee4ae21e-06ca-4a7b-80e2-c705089c14d4','','','66e24484-e815-5e04-a3f7-569725bf33c9','Ciconissus granifer Broun, 1893','Broun, 1893',1893,0,'99e390d2-9c2e-51e9-9216-27e47fa04f91','Ciconissus granifer','99e390d2-9c2e-51e9-9216-27e47fa04f91','Ciconissus granifer','99e390d2-9c2e-51e9-9216-27e47fa04f91','Ciconissus granifer','ee4ae21e-06ca-4a7b-80e2-c705089c14d4','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ciconissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee477e72-e609-4afe-aa91-f3279ffb15db','','','d1abc2ac-c9fc-5b50-9f73-3fae3ea26480','Stictis virginea Cooke & W. Phillips','Cooke & W. Phillips',0,0,'32c32252-4df6-50fd-b53e-66b8e97e1524','Stictis virginea','32c32252-4df6-50fd-b53e-66b8e97e1524','Stictis virginea','26ff511d-869a-562e-9e7d-5bb117e2e73d','Stictis uirgine','ee477e72-e609-4afe-aa91-f3279ffb15db','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee529879-abd9-4eb2-b728-57ca909f184d','','','0bd3219e-e926-5382-9f3c-3be455eb0709','Erechthias externella (Walker, 1864)','(Walker, 1864)',1864,0,'a0a4be0e-4d8a-5f78-9add-42dac1d6be77','Erechthias externella','a0a4be0e-4d8a-5f78-9add-42dac1d6be77','Erechthias externella','1244edd4-76ff-5d3e-94b9-4d85e6387462','Erechthias externell','ee529879-abd9-4eb2-b728-57ca909f184d','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Erechthias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee5480a0-8280-449f-9327-ca29a1fe5bb8','','','0a4e3600-99f0-5fd5-b738-1dd0b474511f','Ceratopogonidae','',0,0,'0a4e3600-99f0-5fd5-b738-1dd0b474511f','Ceratopogonidae','0a4e3600-99f0-5fd5-b738-1dd0b474511f','Ceratopogonidae','0a4e3600-99f0-5fd5-b738-1dd0b474511f','Ceratopogonidae','ee5480a0-8280-449f-9327-ca29a1fe5bb8','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee5192d6-26ac-48d7-bdb6-8a80ebcbe114','','','79b5d79a-855c-5292-b5f5-446e15a75076','Cladium glomeratum R.Br.','R.Br.',0,0,'64e3b2ef-b3bd-509a-b848-f000bd68ba37','Cladium glomeratum','64e3b2ef-b3bd-509a-b848-f000bd68ba37','Cladium glomeratum','7f6c231d-a690-5a8e-821c-0f44872a4768','Cladium glomerat','ea9efb6d-5d9c-477e-84d5-c1b48e170c11','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee539604-77be-4735-b38b-c33092d64072','','','4ecfc572-1b06-5715-a4d4-9fd38329618b','Arisaema amurense Maxim.','Maxim.',0,0,'322c52ac-7feb-57a4-b520-c540c0bd3938','Arisaema amurense','322c52ac-7feb-57a4-b520-c540c0bd3938','Arisaema amurense','4d0cc2dd-7712-5be8-ac96-acc53230f118','Arisaema amurens','ee539604-77be-4735-b38b-c33092d64072','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Arisaema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec10a74a-bae1-4d51-97cc-65270efab607','','','f50481b0-74fc-5956-9a81-cd6c6f29aca4','Hypoxylon rubiginosum var. tropicum J.H. Mill.','J.H. Mill.',0,0,'6094da19-d56b-5d61-925b-d2e272b39e83','Hypoxylon rubiginosum tropicum','0a7a33d3-2464-527a-909c-f729c0c1fb6a','Hypoxylon rubiginosum var. tropicum','070aa5af-d28a-5724-a3da-269af9895592','Hypoxylon rubiginos tropic','cc0d690e-9e0e-4ab4-8e34-354e90e82976','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee58cf3c-68e5-406b-9d77-b920fb69dc18','','','a6a1308f-8366-5477-a615-3c856dcb661d','Laurera Rchb.','Rchb.',0,0,'c826d074-22a3-5637-bd0d-7af3f0735a32','Laurera','c826d074-22a3-5637-bd0d-7af3f0735a32','Laurera','c826d074-22a3-5637-bd0d-7af3f0735a32','Laurera','ee58cf3c-68e5-406b-9d77-b920fb69dc18','Fungi||Ascomycetes|Pyrenulales|Trypetheliaceae|Laurera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec14f071-c3c1-4a1f-b045-341b7f4fb979','','','d187a9e4-e587-53eb-a96c-6f73185ad352','Rhododendron suaveolens Sleumer','Sleumer',0,0,'bd5fe396-a648-5e6f-8701-db05ba3cf7e7','Rhododendron suaveolens','bd5fe396-a648-5e6f-8701-db05ba3cf7e7','Rhododendron suaveolens','d9d44196-9fb6-55bd-87f5-d779e91be88b','Rhododendron suaueolens','ec14f071-c3c1-4a1f-b045-341b7f4fb979','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec1844e1-cc6f-419c-af73-4721e6bfc193','','','595edd5a-c559-5567-83ba-3e3175e4bcf4','Xanthomonas campestris pv. physalidicola (Goto and Okabe 1958) Dye, 1978','(Goto and Okabe 1958) Dye, 1978',1958,0,'84bffef5-d613-5ed3-bf47-bef84cc1edb0','Xanthomonas campestris physalidicola','a27fde24-3d10-5822-86e7-365220c2079b','Xanthomonas campestris pv. physalidicola','1daf9026-3228-5156-9e24-1587f2ee0e79','Xanthomonas campestr physalidicol','5d74c67e-b440-4cf5-bc1d-9db2df7d6612','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('ec15e9b9-0d5a-4d4f-9e09-ce973e032714','','','e83354ca-7fe8-524b-87ec-2715b1e39c64','Chascanopsetta','',0,0,'e83354ca-7fe8-524b-87ec-2715b1e39c64','Chascanopsetta','e83354ca-7fe8-524b-87ec-2715b1e39c64','Chascanopsetta','e83354ca-7fe8-524b-87ec-2715b1e39c64','Chascanopsetta','ec15e9b9-0d5a-4d4f-9e09-ce973e032714','Animalia|Chordata|Actinopterygii|Pleuronectiformes|Bothidae|Chascanopsetta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec12d97f-95f2-4325-914a-b33bd705b580','','','7a7641e8-125d-522b-b50b-1b655f62d59d','Nectria chaetopsinae-penicillatae Samuels','Samuels',0,0,'cf01165f-71e8-5373-9694-f60b938670af','Nectria chaetopsinae-penicillatae','cf01165f-71e8-5373-9694-f60b938670af','Nectria chaetopsinae-penicillatae','94b0cd70-dba3-5c08-8c46-eb5b0aff4e7a','Nectria chaetopsinae-penicillat','417474f7-cbcb-4d48-8314-2bbbb467a926','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec154f76-b8c1-4d6d-a26a-b4572585af29','','','ca7fb355-a0a8-59a3-a2a2-20b47d877c97','Acryptolaria conferta (Allman, 1877)','(Allman, 1877)',1877,0,'8deb98e9-6d45-5f8a-9fc2-baf452cd9d35','Acryptolaria conferta','8deb98e9-6d45-5f8a-9fc2-baf452cd9d35','Acryptolaria conferta','55e77fa4-ec12-5886-b5b0-ab7c3230680a','Acryptolaria confert','ec154f76-b8c1-4d6d-a26a-b4572585af29','Animalia|Cnidaria|Hydrozoa|Leptothecata|Lafoeidae|Acryptolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec125007-b4e0-4c5c-a376-db684650646a','','','164cf159-499b-5835-98f4-aa98565b85f3','Scirpus numidianus Vahl','Vahl',0,0,'e6342c5e-fad4-57da-aed9-8de418adfa82','Scirpus numidianus','e6342c5e-fad4-57da-aed9-8de418adfa82','Scirpus numidianus','f8d02354-0cc0-5625-96d1-a5fce11ecd52','Scirpus numidian','a11c20c3-c9a3-48c5-aa46-48df9988a946','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec21a466-2b64-4346-9083-58a199999d40','','','eb2b8e31-eb32-5c4e-bc0a-c07d158f4abb','Cymbella tumescens Cleve-Euler','Cleve-Euler',0,0,'836bfdd3-8324-5607-94dc-2a07acd81fdf','Cymbella tumescens','836bfdd3-8324-5607-94dc-2a07acd81fdf','Cymbella tumescens','836bfdd3-8324-5607-94dc-2a07acd81fdf','Cymbella tumescens','ec21a466-2b64-4346-9083-58a199999d40','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec21da9f-38fe-4688-9166-a58b39470066','','','b0b0b64b-e66f-5b3a-acd0-b86c979e91e2','Stiremetra species McKnight, 1989','',0,0,'9b5bc0db-8627-5b7e-a82f-f4c346b72d67','Stiremetra','9b5bc0db-8627-5b7e-a82f-f4c346b72d67','Stiremetra','9b5bc0db-8627-5b7e-a82f-f4c346b72d67','Stiremetra','ec21da9f-38fe-4688-9166-a58b39470066','Animalia|Echinodermata|Crinoidea|Comatulida|Thalassometridae|Stiremetra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ec1c8ffa-3d65-4f9f-b34d-7d7f30efb081','','','1c4f1b90-a70a-5944-b2c9-db02a6807c60','Gwynia','',0,0,'1c4f1b90-a70a-5944-b2c9-db02a6807c60','Gwynia','1c4f1b90-a70a-5944-b2c9-db02a6807c60','Gwynia','1c4f1b90-a70a-5944-b2c9-db02a6807c60','Gwynia','ec1c8ffa-3d65-4f9f-b34d-7d7f30efb081','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Megathyrididae|Gwynia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec1eb3e9-c923-4c49-9f71-a4e672a9c9ac','','','e6e358ea-b0ca-5d55-bc78-e3fcb918ff0f','Aglaonema nitidum Kunth','Kunth',0,0,'07e06999-46c0-5b57-bd7a-df7072d51e14','Aglaonema nitidum','07e06999-46c0-5b57-bd7a-df7072d51e14','Aglaonema nitidum','f0a413d3-a4af-543b-b9cc-aae002a5f3b8','Aglaonema nitid','ec1eb3e9-c923-4c49-9f71-a4e672a9c9ac','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Aglaonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec18f9e1-9d7a-4f11-9077-9f1aa891d15c','','','58fad622-648b-5452-963a-e6e51e2a0e01','Limnichthys fasciatus Waite, 1904','Waite, 1904',1904,0,'0bdfe058-209e-5260-b73a-59cb219c67d0','Limnichthys fasciatus','0bdfe058-209e-5260-b73a-59cb219c67d0','Limnichthys fasciatus','1b71a5a5-1796-5ec4-b3a6-0e6401f8967c','Limnichthys fasciat','ec18f9e1-9d7a-4f11-9077-9f1aa891d15c','Animalia|Chordata|Actinopterygii|Perciformes|Creediidae|Limnichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec1a7e96-9d66-4e3a-b64d-e144fa7e54a6','','','be3257c4-0363-5f79-9587-874711d2ce3d','Dicranum sieberianum Hornsch. ex Spreng.','Hornsch. ex Spreng.',0,0,'bf151615-19bf-5a9c-8352-182f4f75c63a','Dicranum sieberianum','bf151615-19bf-5a9c-8352-182f4f75c63a','Dicranum sieberianum','fa9e51fa-0eb0-56c1-91ed-a5fccb9ff0b2','Dicranum sieberian','c244483c-9d3b-4475-a2bf-29ff54ab07d0','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ec27ebf1-2c6a-482c-ad85-37c2c8ecfed9','','','d8cd18a1-5eba-5e6a-9344-c115d11f50a3','Hoplophthiracarus lividus Niedbała, 2000','Niedbała, 2000',2000,0,'e99e2315-b1c1-562d-8fa9-17156b237577','Hoplophthiracarus lividus','e99e2315-b1c1-562d-8fa9-17156b237577','Hoplophthiracarus lividus','f24d1528-6a03-5c1c-8eb0-1e14b25ae9d0','Hoplophthiracarus liuid','ec27ebf1-2c6a-482c-ad85-37c2c8ecfed9','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Hoplophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec25dc52-573f-4574-bee0-c7cdac8ba21d','','','c3609f2d-3d6e-5136-9eca-d23bf94e4cef','Herpodiscus South','South',0,0,'f96bf617-fa36-5cb2-b8fa-0dc52eabf557','Herpodiscus','f96bf617-fa36-5cb2-b8fa-0dc52eabf557','Herpodiscus','f96bf617-fa36-5cb2-b8fa-0dc52eabf557','Herpodiscus','ec25dc52-573f-4574-bee0-c7cdac8ba21d','Chromista|Ochrophyta|Phaeophyceae|Sphacelariales|Sphacelariaceae|Herpodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec2d729e-4752-4878-b359-2e299bbace02','','','f49d259c-be3d-554b-9e08-fcb1889c52af','Corchorus scandens Thunb.','Thunb.',0,0,'bee54b09-d5aa-5b39-9110-7feb52e9f3f4','Corchorus scandens','bee54b09-d5aa-5b39-9110-7feb52e9f3f4','Corchorus scandens','bee54b09-d5aa-5b39-9110-7feb52e9f3f4','Corchorus scandens','3f4086c8-347f-4af3-84b9-5e0e3ec5f4c9','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Corchorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec2bc28e-527e-48e9-9f76-6b3d075413f0','','','02f2939a-0da6-54f3-afe9-cf29fd8b2b4e','Blaste','',0,0,'02f2939a-0da6-54f3-afe9-cf29fd8b2b4e','Blaste','02f2939a-0da6-54f3-afe9-cf29fd8b2b4e','Blaste','02f2939a-0da6-54f3-afe9-cf29fd8b2b4e','Blaste','ec2bc28e-527e-48e9-9f76-6b3d075413f0','Animalia|Arthropoda|Insecta|Psocoptera|Psocidae|Blaste','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec2f07b2-ef31-4928-a925-82713667553a','','','b0e65a22-2d33-57f0-92c8-8b933232a505','Cystisomatidae','',0,0,'b0e65a22-2d33-57f0-92c8-8b933232a505','Cystisomatidae','b0e65a22-2d33-57f0-92c8-8b933232a505','Cystisomatidae','b0e65a22-2d33-57f0-92c8-8b933232a505','Cystisomatidae','ec2f07b2-ef31-4928-a925-82713667553a','Animalia|Arthropoda|Malacostraca|Amphipoda|Cystisomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec337f49-c6a6-464d-bc3e-015be8a76b2b','','','9712384b-2553-513d-8be8-9dbc226fc6ae','Hedera quinquefolia L.','L.',0,0,'f0196a94-34a8-5a04-b253-0c4f12d338fa','Hedera quinquefolia','f0196a94-34a8-5a04-b253-0c4f12d338fa','Hedera quinquefolia','e6f3e41c-f892-56a8-8b76-39a426cae706','Hedera quinquefol','bac24c68-af4e-48d7-badb-5b01b7de8570','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hedera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec344362-1101-4f88-b8a6-2f5710b9fe43','','','550036d2-0843-5eb9-b0f1-05934ecade7e','Heterochaete delicata Bres.','Bres.',0,0,'73267b92-1909-5ec9-b2be-fc1694b698bd','Heterochaete delicata','73267b92-1909-5ec9-b2be-fc1694b698bd','Heterochaete delicata','3e13489b-8e17-5fdc-a46b-006114eb442c','Heterochaete delicat','d6012ce6-60e7-42ec-9318-27f8519dc9be','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Heterochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec3848ef-76aa-4a9e-8e99-6f19e47b04cb','','','d3840944-3133-5355-809d-11ee55ec07d1','Oligosoma aeneum (Girard, 1857)','(Girard, 1857)',1857,0,'eed27716-94fe-596f-a4c2-d2bfcb06c775','Oligosoma aeneum','eed27716-94fe-596f-a4c2-d2bfcb06c775','Oligosoma aeneum','349a2b9e-d1c4-5eea-bbea-5f0d5af3861b','Oligosoma aene','ec3848ef-76aa-4a9e-8e99-6f19e47b04cb','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec31ccaa-3888-4e15-8b87-ff980b21bfb1','','','a1af085b-9536-5e38-b857-163d2445d92a','Neactaeonina inexpectata Dell, 1956','Dell, 1956',1956,0,'9d646fed-3530-527a-804f-1596977ba31e','Neactaeonina inexpectata','9d646fed-3530-527a-804f-1596977ba31e','Neactaeonina inexpectata','4db257d7-18d3-503a-a998-4f473d1145e2','Neactaeonina inexpectat','ec31ccaa-3888-4e15-8b87-ff980b21bfb1','Animalia|Mollusca|Gastropoda||Acteonidae|Neactaeonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec401d97-6882-4eb5-a4e7-6bfae4cfbafb','','','95353457-aed8-5346-92c1-fdffd518fdeb','Lophocolea granditexta Steph.','Steph.',0,0,'60c755a2-785b-5b27-8e65-5c475d6b9d4c','Lophocolea granditexta','60c755a2-785b-5b27-8e65-5c475d6b9d4c','Lophocolea granditexta','3c1a9bd1-a441-5036-b6eb-ed41878585a6','Lophocolea granditext','27abc52b-2e03-4e18-8e4a-4ca8c693a748','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec3ffb4e-dd3b-4a77-86e2-d5fb43027fed','','','cbe4fcb3-18b2-5109-b07f-7ebecdbaad7f','Camellia japonica L.','L.',0,0,'10d4b105-920a-581e-8c0f-1fdb8e8fd21b','Camellia japonica','10d4b105-920a-581e-8c0f-1fdb8e8fd21b','Camellia japonica','a99c7b4b-1f50-5ec5-b343-f299c030042f','Camellia iaponic','ec3ffb4e-dd3b-4a77-86e2-d5fb43027fed','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Camellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec3c2ff8-2a0f-49ad-91e6-bbc4f56235b0','','','afaebfd9-a0b9-500b-b363-930fa9621d8d','Pleurotaenium trabecula var. trabecula (Ehrenb.) ex Nägeli','(Ehrenb.)',0,0,'63651f43-5000-5ae1-a827-16e97ab40e2a','Pleurotaenium trabecula trabecula','8ca391df-6ea4-5995-b36b-67ba257b7490','Pleurotaenium trabecula var. trabecula','65d703ea-2d3a-5c5e-a7a4-9562472bb74d','Pleurotaenium trabecul trabecul','ec3c2ff8-2a0f-49ad-91e6-bbc4f56235b0','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Pleurotaenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('ec44df38-e301-40d4-a251-d3f5fc78339a','','','4ec6fdde-5fcc-5aab-9aaf-a16e86ea2574','Golovinomyces longipes (Noordel. & Loer.) L. Kiss','(Noordel. & Loer.) L. Kiss',0,0,'aaff15e1-eab6-5e1b-b71f-daaaf0c0fc72','Golovinomyces longipes','aaff15e1-eab6-5e1b-b71f-daaaf0c0fc72','Golovinomyces longipes','91f64868-8f25-5cef-ab60-6cd26dcb4df7','Golovinomyces longip','ec44df38-e301-40d4-a251-d3f5fc78339a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Golovinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec496bf6-adcd-44f2-8df6-a9f888c2383a','','','91f82108-899f-5ce8-8fea-3db9e24b990b','Eudonia dochmia (Meyrick, 1905)','(Meyrick, 1905)',1905,0,'f7ea6819-88d2-522f-b046-080b5dd13cc7','Eudonia dochmia','f7ea6819-88d2-522f-b046-080b5dd13cc7','Eudonia dochmia','c09d6dbf-9628-5f22-ab28-90d20e90d1f7','Eudonia dochm','ec496bf6-adcd-44f2-8df6-a9f888c2383a','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec4694d4-00d4-4cd9-bf9c-9f86b09c48bf','','','30871ebd-16d8-52c3-9c1e-8b09b339b4cb','Tricholoma panaeolus var. caespitosum Bres.','Bres.',0,0,'4e294fdc-9463-57e3-975e-39b735497d69','Tricholoma panaeolus caespitosum','682a5b28-3e8e-55b7-a4e2-bdc6d4c48ed1','Tricholoma panaeolus var. caespitosum','a2086099-c9df-5cab-8cda-c0e04d03ef6c','Tricholoma panaeol caespitos','7809fd76-05e1-40ca-8116-5be9fce8ae1b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec46e5cf-8b80-42f4-b494-ffa5055fff12','','','7fa6c73b-0852-542f-bb39-784eb8213635','Rhododendron indicum (L.) Sweet','(L.) Sweet',0,0,'3d5978bc-c14e-5555-9055-a2216e78d5c1','Rhododendron indicum','3d5978bc-c14e-5555-9055-a2216e78d5c1','Rhododendron indicum','655fef6a-624e-5c9a-b13b-74e06b8b18e7','Rhododendron indic','ec46e5cf-8b80-42f4-b494-ffa5055fff12','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec4573ef-128d-45f5-a0ec-d7e3d4610f93','','','7a27cf59-90dc-57bf-9153-c7c2ff205371','Hyleoides concinna (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'0650cb4a-63e1-5aae-bfda-2b0e12688ef3','Hyleoides concinna','0650cb4a-63e1-5aae-bfda-2b0e12688ef3','Hyleoides concinna','de340992-6d94-53ef-9d7c-9acf8e8dabc3','Hyleoides concinn','ec4573ef-128d-45f5-a0ec-d7e3d4610f93','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Hyleoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec4efe9c-2928-4f73-b073-294f5b178ed1','','','8fa06d06-9bc4-5af9-bb4e-171b088139c9','Trifarina angulosa (Williamson, 1858)','(Williamson, 1858)',1858,0,'b7693c2d-491d-53dd-b550-31cc0010429b','Trifarina angulosa','b7693c2d-491d-53dd-b550-31cc0010429b','Trifarina angulosa','6133e4bd-c832-5198-af81-bf9f70b4305f','Trifarina angulos','ec4efe9c-2928-4f73-b073-294f5b178ed1','Chromista|Foraminifera|Polythalamea|Buliminida|Uvigerinidae|Trifarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec4c6e78-156b-40a1-a3d3-92a6afec29d2','','','eb4ef098-41f8-50b1-8b6e-0777dfc04d74','Hypocopra ornithophila Speg.','Speg.',0,0,'fe32d35d-beb8-5147-93c5-21ed0319ab72','Hypocopra ornithophila','fe32d35d-beb8-5147-93c5-21ed0319ab72','Hypocopra ornithophila','0bfa4b04-e40f-50a8-add6-35cbad825ca2','Hypocopra ornithophil','ec4c6e78-156b-40a1-a3d3-92a6afec29d2','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Hypocopra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec4fc3de-98ec-44cd-895b-6b7e9f41a4fc','','','9709c72c-a989-5356-ba6f-106a54b02342','Roya obtusa (Bréb.) West & G.S.West var. obtusa','',0,0,'0f7eec6e-ca9f-5105-8eee-9a775be2519a','Roya obtusa obtusa','7271b6e0-63ea-5cc7-a292-4a893a1e2685','Roya obtusa var. obtusa','fed64850-efeb-5f15-8721-6f4b84130f07','Roya obtus obtus','ec4fc3de-98ec-44cd-895b-6b7e9f41a4fc','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Mesotaeniaceae|Roya','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec5477ce-a8f5-49ad-a73f-596bd140ced6','','','2d3e0d6b-b254-52a1-aa61-c621c9cd17ab','Cedusinae','',0,0,'2d3e0d6b-b254-52a1-aa61-c621c9cd17ab','Cedusinae','2d3e0d6b-b254-52a1-aa61-c621c9cd17ab','Cedusinae','2d3e0d6b-b254-52a1-aa61-c621c9cd17ab','Cedusinae','ec5477ce-a8f5-49ad-a73f-596bd140ced6','Animalia|Arthropoda|Insecta|Hemiptera|Derbidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec5885be-2d5c-4185-8f4a-aac3fdbde1fd','','','abe8c97d-5ec6-546d-b7cc-41dcef8dec82','Tetragonia halimifolia G.Forst.','G.Forst.',0,0,'98941bba-c61d-5dbb-ad84-4348e6ff53c5','Tetragonia halimifolia','98941bba-c61d-5dbb-ad84-4348e6ff53c5','Tetragonia halimifolia','82554796-9287-54c9-bc91-65d31ec22c94','Tetragonia halimifol','905a42da-f69f-431d-bcff-81d49bcb3a88','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Tetragonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec5bd363-44da-4d67-b243-0b01c4d9e344','','','d8298216-e8fc-5884-958f-9270f324000d','Sphaeridia','',0,0,'d8298216-e8fc-5884-958f-9270f324000d','Sphaeridia','d8298216-e8fc-5884-958f-9270f324000d','Sphaeridia','d8298216-e8fc-5884-958f-9270f324000d','Sphaeridia','ec5bd363-44da-4d67-b243-0b01c4d9e344','Animalia|Arthropoda|Collembola|Symphypleona|Sminthurididae|Sphaeridia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed815cd0-c9b8-40bc-88b8-4bf39b8993e1','','','368656de-c262-5dc0-8b99-711506b52cc0','Cotoneaster hebephyllus var. monopyrenus W.W.Sm.','W.W.Sm.',0,0,'39a9d612-10ad-5f61-8808-9ccbfbdbc207','Cotoneaster hebephyllus monopyrenus','f5626357-632c-5b0b-82e1-be34fd1c4821','Cotoneaster hebephyllus var. monopyrenus','62470605-efdc-58e4-8001-d9048ba4f312','Cotoneaster hebephyll monopyren','21eec234-85b2-4c57-b60b-9305b5c8db74','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed8210d7-fa36-4045-ab0b-af64fdb63f2f','','','99ef99a7-e37f-587c-bda7-ea8dac9a1c07','Aurantiosporium M. Piepenbr., Vánky & Oberw.','M. Piepenbr., Vánky & Oberw.',0,0,'9fe96e50-8f6a-573d-af32-5f348852e3d4','Aurantiosporium','9fe96e50-8f6a-573d-af32-5f348852e3d4','Aurantiosporium','9fe96e50-8f6a-573d-af32-5f348852e3d4','Aurantiosporium','ed8210d7-fa36-4045-ab0b-af64fdb63f2f','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Ustilentylomataceae|Aurantiosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed86fbcc-e945-4277-ba36-7460d959c553','','','3dda1b44-160a-55e2-8c25-cfc9f5b5d426','Histioneis hyalina Kofoid & Michener','Kofoid & Michener',0,0,'712bc6eb-aa68-585b-9d7e-5585a95d412d','Histioneis hyalina','712bc6eb-aa68-585b-9d7e-5585a95d412d','Histioneis hyalina','1e5d36aa-8b85-5369-9cb4-7a0f7e3ddcb5','Histioneis hyalin','ed86fbcc-e945-4277-ba36-7460d959c553','Chromista|Myzozoa|Peridinea|Dinophysida|Dinophysididae|Histioneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed892964-ad0e-47fc-873e-78c1deb74657','','','99137f5c-8e62-5629-9072-a4dc7312d3b5','Schizacme ciliata K.L.Gibbons','K.L.Gibbons',0,0,'8efe6001-cbb5-5f5e-979b-86cfedb8896e','Schizacme ciliata','8efe6001-cbb5-5f5e-979b-86cfedb8896e','Schizacme ciliata','e81c008a-9054-55ee-a95c-a0dafec74b8d','Schizacme ciliat','ed892964-ad0e-47fc-873e-78c1deb74657','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Loganiaceae|Schizacme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed901a75-b6ee-441d-8ebd-0896ff30e0ec','','','43fa5806-37ea-55e2-918f-29e48baa71c9','Condylocardia crassicosta F. Bernard, 1897','F. Bernard, 1897',1897,0,'266e6069-1783-5814-a53b-d2f277fa1d88','Condylocardia crassicosta','266e6069-1783-5814-a53b-d2f277fa1d88','Condylocardia crassicosta','723c9396-c14c-58e9-88ae-a257ed338f30','Condylocardia crassicost','ed901a75-b6ee-441d-8ebd-0896ff30e0ec','Animalia|Mollusca|Bivalvia|Veneroida|Condylocardiidae|Condylocardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed91c9a1-a8a8-4525-8b59-987d88b482f2','','','732c4fb5-6cc0-5c20-8d0b-9d052ae5f78b','Atelocauda digitata (G. Winter) Cummins & Y. Hirats.','(G. Winter) Cummins & Y. Hirats.',0,0,'f8640d02-ca54-5cbd-b707-cc89e3c7a744','Atelocauda digitata','f8640d02-ca54-5cbd-b707-cc89e3c7a744','Atelocauda digitata','90a2e646-177c-515e-9256-a95cfb14ef13','Atelocauda digitat','55f57e9d-89e7-4e72-86ad-dba62ee4cd3d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Atelocauda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed8b4720-1184-4eb0-a2e5-e90ebc8e138c','','','364ccec8-a244-525c-96d2-345514647856','Mycosphaerella melonis (Pass.) W.F. Chiu & J.C. Walker','(Pass.) W.F. Chiu & J.C. Walker',0,0,'e0f3a2fc-2683-5dfb-a2bc-1f2326462b63','Mycosphaerella melonis','e0f3a2fc-2683-5dfb-a2bc-1f2326462b63','Mycosphaerella melonis','b3b6d574-308f-54fd-9209-4550bfd40b4f','Mycosphaerella melon','68674082-4b89-4f53-8af5-a6b268dc4704','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed9294f0-cb10-4969-8a36-9c133c6475a4','','','03bfc9f2-8244-5a9b-b790-cf8e6f365bbd','Neovossia sumatii S.D. Patil & Gandhe','S.D. Patil & Gandhe',0,0,'e15fdebc-0679-5b34-9062-b433736b0d8b','Neovossia sumatii','e15fdebc-0679-5b34-9062-b433736b0d8b','Neovossia sumatii','99dbe616-16e7-5c6e-8fcb-522a39662ecb','Neovossia sumat','936bc87b-a98e-48ff-949a-fdcb5e8956a6','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Neovossia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed9d82dc-2c25-4590-837b-0b135f2e2966','','','f5f556c5-06c3-5cf5-b3f9-1bacdd982aad','Orocrambus lectus (Philpott, 1929)','(Philpott, 1929)',1929,0,'90c401e1-4637-5e35-b225-64e4ea596fe8','Orocrambus lectus','90c401e1-4637-5e35-b225-64e4ea596fe8','Orocrambus lectus','4d943151-0bb6-5ce8-954a-af380043973f','Orocrambus lect','ed9d82dc-2c25-4590-837b-0b135f2e2966','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed9bafe5-085a-4c34-8dad-6488031e90c1','','','bb0b4c51-0073-50c7-babe-a7cb446ffb72','Globisporangium mamillatum (Meurs) Uzuhashi, Tojo & Kakish.','(Meurs) Uzuhashi, Tojo & Kakish.',0,0,'c9d67901-bdb4-5907-b6ce-c42a545f87ee','Globisporangium mamillatum','c9d67901-bdb4-5907-b6ce-c42a545f87ee','Globisporangium mamillatum','ac814d7c-4e12-5694-b5c4-7fbed12f17e9','Globisporangium mamillat','ed9bafe5-085a-4c34-8dad-6488031e90c1','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Globisporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed9e6bc0-ffcc-408d-96b0-d4e036203a0d','','','7372a181-8e28-5c4e-9494-e56bb05ccc13','Ricciaceae Rchb.','Rchb.',0,0,'7abf1db5-d6e2-5759-925d-c38dace1f50c','Ricciaceae','7abf1db5-d6e2-5759-925d-c38dace1f50c','Ricciaceae','7abf1db5-d6e2-5759-925d-c38dace1f50c','Ricciaceae','ed9e6bc0-ffcc-408d-96b0-d4e036203a0d','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Ricciaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed9ab68e-491f-4b2f-956a-d2d5b4724fe9','','','521ff6cb-efd7-506a-8c29-ec82db7d8d3f','Stypella subgelatinosa (P. Karst.) P. Roberts','(P. Karst.) P. Roberts',0,0,'81de78b1-d6bb-57a3-a675-5a7d23ba406c','Stypella subgelatinosa','81de78b1-d6bb-57a3-a675-5a7d23ba406c','Stypella subgelatinosa','c3c5b9da-c46a-534c-809c-61365ea20fc5','Stypella subgelatinos','ed9ab68e-491f-4b2f-956a-d2d5b4724fe9','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Stypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eda0d38a-59f2-4841-8d86-9cf371e57645','','','54802427-1e8d-5e04-b09a-7df7858a637a','Saccolabium japonicum Makino','Makino',0,0,'5f9a437f-a0ea-5182-81b9-0bf62b230b2d','Saccolabium japonicum','5f9a437f-a0ea-5182-81b9-0bf62b230b2d','Saccolabium japonicum','89c6fb80-26a5-55ec-a73b-7a9315461ba4','Saccolabium iaponic','74991a92-46a2-4596-95d4-73b299212ee0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Saccolabium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eda0b319-823d-4dde-bcab-e4020ac31248','','','d611489c-00d0-5ff3-a161-5693ab109740','Verrucomicrobiae Hedlund et al., 1998','Hedlund et al., 1998',1998,0,'e0d0bf91-c7fd-5261-9fb5-9c19849d85ab','Verrucomicrobiae','e0d0bf91-c7fd-5261-9fb5-9c19849d85ab','Verrucomicrobiae','e0d0bf91-c7fd-5261-9fb5-9c19849d85ab','Verrucomicrobiae','eda0b319-823d-4dde-bcab-e4020ac31248','Bacteria|Verrucomicrobiota|Verrucomicrobiae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',1);
INSERT INTO core VALUES('eda862da-9847-4bf6-a04b-5cad2f5b089b','','','25301aa7-af07-5208-93a3-203cc642da8a','Planococcus mali Ezzat & McConnell, 1956','Ezzat & McConnell, 1956',1956,0,'eeaeae0c-a7bb-5c40-a4d3-31836bd399f7','Planococcus mali','eeaeae0c-a7bb-5c40-a4d3-31836bd399f7','Planococcus mali','0e60d5cd-be16-5335-a1bf-56e149938e9a','Planococcus mal','eda862da-9847-4bf6-a04b-5cad2f5b089b','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Planococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eda6c27f-0939-4875-91b0-7897b43c767c','','','949546b4-f793-5231-8910-cb56e41590bd','Hexagonia apiaria (Pers.) Fr.','(Pers.) Fr.',0,0,'3c453f24-9333-5c60-b7c8-e98307a8f316','Hexagonia apiaria','3c453f24-9333-5c60-b7c8-e98307a8f316','Hexagonia apiaria','d9d1798b-ebc2-5d13-a880-39d07b83b158','Hexagonia apiar','eda6c27f-0939-4875-91b0-7897b43c767c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Hexagonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eda8a366-db69-46a7-b484-c5fc2aa09b7c','','','68d08ccc-7364-5567-af75-1cb4a0d49f09','Heterosporium haplophylli Vasyag. & Tartenova','Vasyag. & Tartenova',0,0,'12de6f4e-6d87-51f2-b9b6-76fd341ad415','Heterosporium haplophylli','12de6f4e-6d87-51f2-b9b6-76fd341ad415','Heterosporium haplophylli','6978b45d-d5d4-5727-844e-e7a4908b8800','Heterosporium haplophyll','214f627b-ccfa-43e1-98d8-2f36555786ca','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Heterosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edb3964a-291b-4f94-9206-5f4b85be6c42','','','5f1c57e3-693f-5458-9033-629499ba7073','Turridae species 48 (NZOI K826)','',0,0,'4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','edb3964a-291b-4f94-9206-5f4b85be6c42','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Turridae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('edae0ff2-9608-446f-b397-5f433de15923','','','b0dd58a5-f573-5877-aca6-ccb64afbc64c','Opifex Hutton, 1902','Hutton, 1902',1902,0,'e9194d72-4343-5019-8a8d-f6baa28747e7','Opifex','e9194d72-4343-5019-8a8d-f6baa28747e7','Opifex','e9194d72-4343-5019-8a8d-f6baa28747e7','Opifex','edae0ff2-9608-446f-b397-5f433de15923','Animalia|Arthropoda|Insecta|Diptera|Culicidae|Opifex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('edb3283f-d70b-449e-ae69-a124a2d7273d','','','eed2f54d-11c1-5f78-ab8e-6ec2d3bee6c7','Avena barbata Link','Link',0,0,'ce1025b5-c275-5d22-ad0b-dc78cc287ca5','Avena barbata','ce1025b5-c275-5d22-ad0b-dc78cc287ca5','Avena barbata','bd4c7f78-54a4-5fc2-ad08-ffc6d92848af','Avena barbat','edb3283f-d70b-449e-ae69-a124a2d7273d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Avena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edb61ab5-9211-4170-b4fc-33b4a14a6df2','','','6692c35d-873b-5265-8dcb-18ef17c28854','Hanseniella echinata Adam & Burtel, 1956','Adam & Burtel, 1956',1956,0,'37f51ffe-65eb-57bf-aaf3-87239e6ae5cb','Hanseniella echinata','37f51ffe-65eb-57bf-aaf3-87239e6ae5cb','Hanseniella echinata','befdb981-d6de-5e12-a15b-2f27c7ba6931','Hanseniella echinat','edb61ab5-9211-4170-b4fc-33b4a14a6df2','Animalia|Arthropoda|Symphyla|Symphyla|Scutigerellidae|Hanseniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edb412ee-5e2a-4530-a1c7-de18489bfc03','','','ad91f048-8340-5664-b555-b14efd72611d','Neoramia crucifera (Hogg, 1909)','(Hogg, 1909)',1909,0,'48d46e37-7142-5aed-bc30-ed321797b124','Neoramia crucifera','48d46e37-7142-5aed-bc30-ed321797b124','Neoramia crucifera','30550c1b-691a-5bb6-9c0e-894ce7628d74','Neoramia crucifer','edb412ee-5e2a-4530-a1c7-de18489bfc03','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Neoramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edbe7a27-c4a4-4fbd-b2e5-5d9b875ec4bc','','','26b6603d-e5c5-5bb3-bad1-cb6a4fcaa8e7','Merimbla brevicompacta H.Z. Kong','H.Z. Kong',0,0,'98474dc0-4589-523a-91cb-8ca5b623e688','Merimbla brevicompacta','98474dc0-4589-523a-91cb-8ca5b623e688','Merimbla brevicompacta','84f036c0-cf9e-55e2-9ac9-c4ab900d2654','Merimbla breuicompact','edbe7a27-c4a4-4fbd-b2e5-5d9b875ec4bc','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Merimbla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edbab344-fc62-4055-bd12-72dd2cb28f5d','','','d2e64573-bef4-59f5-8505-01e370f4f657','Adacnarca species (NZOI U602)','',0,0,'76ea4568-4630-589d-9543-3fc346a1eadb','Adacnarca','76ea4568-4630-589d-9543-3fc346a1eadb','Adacnarca','76ea4568-4630-589d-9543-3fc346a1eadb','Adacnarca','edbab344-fc62-4055-bd12-72dd2cb28f5d','Animalia|Mollusca|Bivalvia|Arcoida|Philobryidae|Adacnarca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('edbb3177-5a4a-434a-8e60-68d4003ac4ac','','','f404a6f4-4412-5bee-ac92-d7903f44af39','Scopelocheirus','',0,0,'f404a6f4-4412-5bee-ac92-d7903f44af39','Scopelocheirus','f404a6f4-4412-5bee-ac92-d7903f44af39','Scopelocheirus','f404a6f4-4412-5bee-ac92-d7903f44af39','Scopelocheirus','edbb3177-5a4a-434a-8e60-68d4003ac4ac','Animalia|Arthropoda|Malacostraca|Amphipoda|Scopelocheiridae|Scopelocheirus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('edbe3d56-8a80-440f-86f6-932d8dabbe13','','','3f0d7dc0-7393-5223-9741-0b0f1d881698','Arthonia fuscopurpurea (Tul.) R.Sant.','(Tul.) R.Sant.',0,0,'205a8771-d2d2-5f28-9836-4faa275b2598','Arthonia fuscopurpurea','205a8771-d2d2-5f28-9836-4faa275b2598','Arthonia fuscopurpurea','7be32071-63e5-5fc7-b940-a1a5c63317eb','Arthonia fuscopurpure','edbe3d56-8a80-440f-86f6-932d8dabbe13','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edbe8acc-bca5-4578-ad89-fe69d898f55e','','','eac650ff-2f4e-51de-82ef-3d07a269e811','Desmidium baileyi var. coelatum (Kirchn.) Nordst.','(Kirchn.) Nordst.',0,0,'1106a9b0-ba67-56c4-806c-82a2129ab2fb','Desmidium baileyi coelatum','07f94bf2-a517-5924-a323-27199219a14f','Desmidium baileyi var. coelatum','7bb59208-38ec-58b8-bd7a-ce4627e64007','Desmidium bailey coelat','edbe8acc-bca5-4578-ad89-fe69d898f55e','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Desmidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('edbf15d0-33b0-44c5-af8f-c4758927ebe8','','','2dd7bef5-acc1-586c-8026-fc37c7d909d8','Sclerotium durum Pers.','Pers.',0,0,'abd4952b-b03a-5097-808c-212907b03814','Sclerotium durum','abd4952b-b03a-5097-808c-212907b03814','Sclerotium durum','2b4d0223-c674-5747-bb77-9bbdf9f02000','Sclerotium dur','167a5bbd-7b01-4ce3-bf12-6567f964be46','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edc0e4c8-a20f-40eb-bb6d-6f6038bc8ff5','','','910af466-61bb-51fb-aebb-9ab4591524f5','Omphalina chrysophylla (Fr.) Murrill','(Fr.) Murrill',0,0,'a893e366-00bd-5200-8c4d-3bc801cce1fe','Omphalina chrysophylla','a893e366-00bd-5200-8c4d-3bc801cce1fe','Omphalina chrysophylla','cdfeed6a-7b0a-51a7-8604-a6fcd63c890e','Omphalina chrysophyll','9fdf710d-5c1b-4065-ad6a-a879c2266882','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Omphalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edc0336b-01d0-4f30-bc44-c25b7bf571f7','','','b3a5172c-e240-5bd5-a3c9-658f451f2b79','Ischnoglossa parciventris Cameron, 1945','Cameron, 1945',1945,0,'fff7da02-a9cc-5b66-8c1a-097e959f73d7','Ischnoglossa parciventris','fff7da02-a9cc-5b66-8c1a-097e959f73d7','Ischnoglossa parciventris','b92e5f12-95de-5cd8-ae58-bdde3442618a','Ischnoglossa parciuentr','edc0336b-01d0-4f30-bc44-c25b7bf571f7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ischnoglossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecf6bcea-66e0-4e30-ac02-3afbaffb457f','','','7a4bcdb3-adc3-5e30-b7bf-f820dcd8d682','Chromis hypsilepis (Gunther, 1867)','(Gunther, 1867)',1867,0,'9fc2a5a0-64e4-57fa-8639-fefdbeb0c3a2','Chromis hypsilepis','9fc2a5a0-64e4-57fa-8639-fefdbeb0c3a2','Chromis hypsilepis','1e9a3fc7-c905-5e5b-b6fb-d4da294d7ac6','Chromis hypsilep','ecf6bcea-66e0-4e30-ac02-3afbaffb457f','Animalia|Chordata|Actinopterygii|Perciformes|Pomacentridae|Chromis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecf99f92-dd72-4be7-8585-4f6b6439c61e','','','94133c9b-d4f1-5af5-a4ed-2e865d1165ac','Atrichum muelleri Schimp.','Schimp.',0,0,'fa3347b0-7d70-5f75-97a6-f02d557bbe26','Atrichum muelleri','fa3347b0-7d70-5f75-97a6-f02d557bbe26','Atrichum muelleri','7ea7c130-406f-5174-8a1f-cf5d8d7efa11','Atrichum mueller','ecf99f92-dd72-4be7-8585-4f6b6439c61e','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Atrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed00db01-2d63-4b64-bdda-6aec0dce1412','','','b605af4e-f189-5816-b27a-b544cdd135cb','Epilobium pycnostachyum Hausskn.','Hausskn.',0,0,'d9a7f2f3-cbd8-5c04-b990-a0ed9af9d83c','Epilobium pycnostachyum','d9a7f2f3-cbd8-5c04-b990-a0ed9af9d83c','Epilobium pycnostachyum','8bdf7737-dfab-589c-a7cc-93cdea15102b','Epilobium pycnostachy','ed00db01-2d63-4b64-bdda-6aec0dce1412','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecfdf2c7-f27b-493c-8df9-543866a8ffc8','','','063c99de-fe81-5b53-b273-70beca34ae56','Eurotium cristatum (Raper & Fennell) Malloch & Cain','(Raper & Fennell) Malloch & Cain',0,0,'3550f5e5-f9e8-5edb-a7f2-68236d655e68','Eurotium cristatum','3550f5e5-f9e8-5edb-a7f2-68236d655e68','Eurotium cristatum','58ab1f6f-1a36-57dc-9f9c-7aff282ca9a7','Eurotium cristat','95a41f60-a49e-4b12-9be3-fa8d5dbdd6e9','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Eurotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed051746-739b-45ce-ba93-0afb2896d1b9','','','c0074543-204d-5045-9c4e-693efc61b8fb','Ereynetes macquariensis Fain, 1962','Fain, 1962',1962,0,'ab1bcd85-b03e-51d9-91b8-92b3249f24a0','Ereynetes macquariensis','ab1bcd85-b03e-51d9-91b8-92b3249f24a0','Ereynetes macquariensis','7081ad9b-da5c-547f-8d60-05097dc969df','Ereynetes macquariens','ed051746-739b-45ce-ba93-0afb2896d1b9','Animalia|Arthropoda|Arachnida|Trombidiformes|Ereynetidae|Ereynetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed0a53eb-3c9d-4c3f-b21a-2d9728fdecea','','','e9c6a176-140d-5e23-925b-9a20c18fc7b4','Kuhlia mugil Forster, 1801','Forster, 1801',1801,0,'4f9c4715-b562-5c0a-b9c3-57341d8c48ed','Kuhlia mugil','4f9c4715-b562-5c0a-b9c3-57341d8c48ed','Kuhlia mugil','4f9c4715-b562-5c0a-b9c3-57341d8c48ed','Kuhlia mugil','ed0a53eb-3c9d-4c3f-b21a-2d9728fdecea','Animalia|Chordata|Actinopterygii|Perciformes|Kuhliidae|Kuhlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed096c25-a1b6-44c6-836f-430ed532702b','','','02060c68-c0d5-5cac-ac7b-64c39f84f9cd','Teras inaptana Walker, 1863','Walker, 1863',1863,0,'dce8db04-5adc-5d0b-a008-8b12c539aa7d','Teras inaptana','dce8db04-5adc-5d0b-a008-8b12c539aa7d','Teras inaptana','04e74dbc-29dd-51b7-ada4-c03eb591e47a','Teras inaptan','5ddd7872-323e-4594-a720-c5af446b4c27','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Teras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed05a548-9441-4d49-84a6-9e7da34e4a92','','','514795b8-28e5-5f3b-a67a-01dbdd867231','Isodrapetis Collin, 1928','Collin, 1928',1928,0,'5ddafde1-b24c-5b39-b364-c815160b5dfc','Isodrapetis','5ddafde1-b24c-5b39-b364-c815160b5dfc','Isodrapetis','5ddafde1-b24c-5b39-b364-c815160b5dfc','Isodrapetis','ed05a548-9441-4d49-84a6-9e7da34e4a92','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Isodrapetis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed07aa97-8378-43fb-aa20-d88db42ad277','','','c427af7b-29cd-539a-a6f1-eabbd8863f28','Luzula banksiana var. acra Edgar','Edgar',0,0,'2481c902-b980-57df-8316-b67556acbf3a','Luzula banksiana acra','1b082505-27b8-5abf-a916-adbbeefc41e7','Luzula banksiana var. acra','05ac1f6e-9aaa-5bfb-92e7-c253f9c20f36','Luzula banksian acr','ed07aa97-8378-43fb-aa20-d88db42ad277','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed09cb82-502d-48c5-beb4-cd9bba6ebdd0','','','3f7a8384-9838-5348-a1d8-64ba2ecc473f','Sphaerostilbella (Henn.) Sacc. & D. Sacc.','(Henn.) Sacc. & D. Sacc.',0,0,'4a97ca5d-4c96-58d2-bffa-17f77280f2a0','Sphaerostilbella','4a97ca5d-4c96-58d2-bffa-17f77280f2a0','Sphaerostilbella','4a97ca5d-4c96-58d2-bffa-17f77280f2a0','Sphaerostilbella','ed09cb82-502d-48c5-beb4-cd9bba6ebdd0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Sphaerostilbella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed0b13a2-4c6e-4758-8d4e-2e7af22a2e56','','','175bab89-1e9e-5ce7-b904-f410d6b1d61f','Paracamarosporium tamaricis Thambug., Camporesi & K.D. Hyde','Thambug., Camporesi & K.D. Hyde',0,0,'c5aa7b72-7b29-58dc-9760-ddc2fe07ddfb','Paracamarosporium tamaricis','c5aa7b72-7b29-58dc-9760-ddc2fe07ddfb','Paracamarosporium tamaricis','ab7b8626-afe6-522c-9832-707da7e0e056','Paracamarosporium tamaric','ed0b13a2-4c6e-4758-8d4e-2e7af22a2e56','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Paracamarosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed0f82e5-fe5a-448c-9ce3-bc10ae3d5468','','','9b7418a6-d703-56f5-81d1-778952903d1f','Glyphipterix acrothecta Meyrick, 1880','Meyrick, 1880',1880,0,'b267167f-aa14-59c0-a57e-aa5139efe11b','Glyphipterix acrothecta','b267167f-aa14-59c0-a57e-aa5139efe11b','Glyphipterix acrothecta','0962cfc4-1e52-5632-87a2-c156a1278831','Glyphipterix acrothect','ed0f82e5-fe5a-448c-9ce3-bc10ae3d5468','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed15565e-eb43-4439-8167-137e6fedfe14','','','676c51e6-6515-5d4d-bb8f-4ca1b0c63cf4','Cirrhomyces Höhn.','Höhn.',0,0,'56bf3a71-b6fa-579d-a1f3-89f51f986160','Cirrhomyces','56bf3a71-b6fa-579d-a1f3-89f51f986160','Cirrhomyces','56bf3a71-b6fa-579d-a1f3-89f51f986160','Cirrhomyces','adb3ea13-a286-4a1e-876d-5011332c9b00','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Cirrhomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed156696-aa07-4780-a724-1423460c3c2e','','','388d3e4d-6cc0-587f-ab1a-224157d9a1c3','Palaemon affinis H. Milne Edwards, 1937','H. Milne Edwards, 1937',1937,0,'32235866-4e8d-5175-9aff-04d2b7fec0fd','Palaemon affinis','32235866-4e8d-5175-9aff-04d2b7fec0fd','Palaemon affinis','ccc656e3-17ac-543f-a4d1-c49c7ab68dcd','Palaemon affin','ed156696-aa07-4780-a724-1423460c3c2e','Animalia|Arthropoda|Malacostraca|Decapoda|Palaemonidae|Palaemon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed159904-0c25-4e49-b465-39eebfcf7b78','','','df2e7f0f-b208-5c53-9003-d8527d28ce36','Hamigera Stolk & Samson','Stolk & Samson',0,0,'e2bd8efe-465f-53ac-a8de-319ee5a5cc19','Hamigera','e2bd8efe-465f-53ac-a8de-319ee5a5cc19','Hamigera','e2bd8efe-465f-53ac-a8de-319ee5a5cc19','Hamigera','ed159904-0c25-4e49-b465-39eebfcf7b78','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Hamigera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed16bd9d-c9e1-4584-af43-9cc4bfcc8bd8','','','0dbd0379-9cba-5d3a-940d-d25a69c41504','Olotrema geminata (Schkuhr) Raf.','(Schkuhr) Raf.',0,0,'739dd311-84fd-5724-837a-d3264699a4c3','Olotrema geminata','739dd311-84fd-5724-837a-d3264699a4c3','Olotrema geminata','b4e0c977-11e4-561c-8394-e7fa511af0fe','Olotrema geminat','a3782c3d-c3ce-490b-aec4-2cbe37bba981','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Olotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed126566-6f1b-4613-8e29-feef5ad09a0e','','','f91edb03-a367-50e8-9eed-78b9d6d51372','Trupanea vittigera Malloch, 1931','Malloch, 1931',1931,0,'c1b2f117-8543-5fd2-83a0-46c73c8932b2','Trupanea vittigera','c1b2f117-8543-5fd2-83a0-46c73c8932b2','Trupanea vittigera','21fbc1d8-c1ad-540b-a13d-55a42fa5e251','Trupanea uittiger','ed126566-6f1b-4613-8e29-feef5ad09a0e','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Trupanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed18778f-b6f1-4641-b945-3316fd51e2ef','','','7d3d2cf8-61ce-580b-952b-bce63821713f','Crocus sieberi × Crocus veluchensis','',0,0,'7d3d2cf8-61ce-580b-952b-bce63821713f','Crocus sieberi × Crocus veluchensis','7d3d2cf8-61ce-580b-952b-bce63821713f','Crocus sieberi × Crocus veluchensis','ac992d88-88dd-57e8-ac1a-337e2a24fa9c','Crocus sieber × Crocus ueluchens','ed18778f-b6f1-4641-b945-3316fd51e2ef','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ed188a54-86f4-484b-81cc-2d2b28505b1d','','','2d482228-9fbb-5075-9c02-7402afb55bac','Peristomialis cellularis Whitton, K.D. Hyde & McKenzie','Whitton, K.D. Hyde & McKenzie',0,0,'4e84d469-9b91-5e57-ad58-77e083b02fa1','Peristomialis cellularis','4e84d469-9b91-5e57-ad58-77e083b02fa1','Peristomialis cellularis','4a17a4b4-92a1-5421-8704-00554ca60d7d','Peristomialis cellular','ed188a54-86f4-484b-81cc-2d2b28505b1d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Peristomialis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed1d2f96-c3f0-4224-9720-32d73b5e6a85','','','ee6de5dd-f016-54a6-b49b-1a3117a0dfc7','Fasciolariidae','',0,0,'ee6de5dd-f016-54a6-b49b-1a3117a0dfc7','Fasciolariidae','ee6de5dd-f016-54a6-b49b-1a3117a0dfc7','Fasciolariidae','ee6de5dd-f016-54a6-b49b-1a3117a0dfc7','Fasciolariidae','ed1d2f96-c3f0-4224-9720-32d73b5e6a85','Animalia|Mollusca|Gastropoda|Neogastropoda|Fasciolariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed1e49d0-d2f1-4247-86f2-2ebcae00e9af','','','58a2d910-9e13-592d-8f62-16d3478d80d8','Amphisbetia trispinosa (Coughtrey, 1875)','(Coughtrey, 1875)',1875,0,'74482971-0b5a-556d-9046-7a56c23c7d14','Amphisbetia trispinosa','74482971-0b5a-556d-9046-7a56c23c7d14','Amphisbetia trispinosa','350a8576-fe04-543f-9eee-6675b7a2df3d','Amphisbetia trispinos','ed1e49d0-d2f1-4247-86f2-2ebcae00e9af','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Amphisbetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed1d9065-2fe2-49c3-b55c-8e0db2c6cb57','','','28be1518-0ce9-5096-a5bd-245458d0c4e3','Matricaria recutita L.','L.',0,0,'38846e2f-9a3b-551d-860f-7deef4b84769','Matricaria recutita','38846e2f-9a3b-551d-860f-7deef4b84769','Matricaria recutita','2eefb2b6-53ec-50d3-8f1a-a08e7e1642cb','Matricaria recutit','ed1d9065-2fe2-49c3-b55c-8e0db2c6cb57','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Matricaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed223ac5-6b5b-45ff-9f32-6b716fb392eb','','','03957f30-f773-58df-bbd9-7c7c20a0d31b','Closterium venus Kütz. ex Ralfs','Kütz. ex Ralfs',0,0,'aa6edb8f-7755-5376-bdb1-027d2f34239a','Closterium venus','aa6edb8f-7755-5376-bdb1-027d2f34239a','Closterium venus','b044e1d7-faa7-5af5-bfe8-28f604f55b5e','Closterium uen','ed223ac5-6b5b-45ff-9f32-6b716fb392eb','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ed213da6-0d24-4e33-9964-a83a3be7612f','','','a60ee568-146f-543c-a86d-00acf0f76391','Bossiaea','',0,0,'a60ee568-146f-543c-a86d-00acf0f76391','Bossiaea','a60ee568-146f-543c-a86d-00acf0f76391','Bossiaea','a60ee568-146f-543c-a86d-00acf0f76391','Bossiaea','ed213da6-0d24-4e33-9964-a83a3be7612f','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Bossiaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed201551-70ea-449c-9205-ca1446aa76dc','','','6141208e-b119-5d05-9651-798db0cc0940','Hebe speciosa var. kermesina "A Devonian"','',0,0,'0c9db287-5231-558a-9a44-d687ca7b990a','Hebe speciosa kermesina','10da0434-cc9d-53ea-abdd-104dfd71d3b8','Hebe speciosa var. kermesina','3c6da44b-4b2d-5e76-9beb-4093f52092c2','Hebe specios kermesin','4b337cbf-b9a3-428b-b0ce-6a538b514b23','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('ed2284f0-e996-43ea-8c95-f99d138d9443','','','c9ffe531-1618-5525-a442-5408ef12c1cc','Eriophyes plaginus Manson, 1984','Manson, 1984',1984,0,'a8cbf9b3-affe-5d31-acbe-857473c67fc1','Eriophyes plaginus','a8cbf9b3-affe-5d31-acbe-857473c67fc1','Eriophyes plaginus','35b77b57-9fa3-57b5-a1bd-4dfccbd4b255','Eriophyes plagin','ed2284f0-e996-43ea-8c95-f99d138d9443','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Eriophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed267880-32a8-45ba-a6a0-75144d99907f','','','d8cba600-06a3-524b-bb3c-12ddadc9da66','Forstera mackayi Allan','Allan',0,0,'2c8f06bd-0ad7-5c3e-879b-bedd9a53e3e1','Forstera mackayi','2c8f06bd-0ad7-5c3e-879b-bedd9a53e3e1','Forstera mackayi','eafa2ed4-c48f-50e7-84e1-bd2615f9d5a1','Forstera mackay','ed267880-32a8-45ba-a6a0-75144d99907f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Forstera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed2625e1-8b1b-4666-80ed-3d0480fd85b8','','','3525c3f8-8f94-52a8-bde6-1721bc63a43c','Tsuga canadensis (L.) Carrière','(L.) Carrière',0,0,'022cebb2-6a3d-5ef7-85e8-bd96d14928c0','Tsuga canadensis','022cebb2-6a3d-5ef7-85e8-bd96d14928c0','Tsuga canadensis','e12d7862-5278-5dda-a296-111efffdcf3f','Tsuga canadens','ed2625e1-8b1b-4666-80ed-3d0480fd85b8','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Tsuga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed265367-e7d9-4f88-ad49-f9d20f506b11','','','d55d00b8-6978-53a6-843a-4a129663f19b','Stenopotes Pascoe, 1875','Pascoe, 1875',1875,0,'25179f06-313f-5b36-8605-fb52e064437b','Stenopotes','25179f06-313f-5b36-8605-fb52e064437b','Stenopotes','25179f06-313f-5b36-8605-fb52e064437b','Stenopotes','ed265367-e7d9-4f88-ad49-f9d20f506b11','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Stenopotes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed2bfcb6-ebbd-47ba-acab-005a801d253e','','','aa4e80e1-fc07-50ce-9848-1eba88b04b87','Oerskovia enterophila (Jáger et al. 1983) Stackebrandt et al. 2002','(Jáger et al. 1983) Stackebrandt et al. 2002',1983,0,'db467247-b6ad-5f1b-9954-648a70602ddb','Oerskovia enterophila','db467247-b6ad-5f1b-9954-648a70602ddb','Oerskovia enterophila','7beef9fb-8bbe-5ffb-a0b7-44d498a1c4db','Oerskovia enterophil','ed2bfcb6-ebbd-47ba-acab-005a801d253e','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Cellulomonadaceae|Oerskovia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ed2b95cd-9124-4287-b4a3-83c1b4be2ee4','','','19b18ad8-bcc4-572f-9c8d-9b0b8ba43f31','Thalestridae','',0,0,'19b18ad8-bcc4-572f-9c8d-9b0b8ba43f31','Thalestridae','19b18ad8-bcc4-572f-9c8d-9b0b8ba43f31','Thalestridae','19b18ad8-bcc4-572f-9c8d-9b0b8ba43f31','Thalestridae','ed2b95cd-9124-4287-b4a3-83c1b4be2ee4','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Thalestridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed2e1320-d867-472c-9f19-27328ab916f4','','','384eba02-9636-54dd-9f2f-c13b4569a5ce','Triloculinella politus Saidova, 1975','Saidova, 1975',1975,0,'6d08d2e8-2038-5e8d-8e36-d922ea97694e','Triloculinella politus','6d08d2e8-2038-5e8d-8e36-d922ea97694e','Triloculinella politus','64823a39-4427-59d3-83df-f43f4bee3f9a','Triloculinella polit','ed2e1320-d867-472c-9f19-27328ab916f4','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Triloculinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed2fd3af-6ec8-4b76-a787-06c65fdb2bca','','','dfd357dc-7024-5589-8484-61331906e9fe','Micropygus brevithorax Parent, 1933','Parent, 1933',1933,0,'a32449c0-b1ba-5f4f-8b12-06a632980da9','Micropygus brevithorax','a32449c0-b1ba-5f4f-8b12-06a632980da9','Micropygus brevithorax','4fd609d8-cdc9-5291-8ab5-11a4c69db00d','Micropygus breuithorax','ed2fd3af-6ec8-4b76-a787-06c65fdb2bca','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Micropygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb7ceaf3-e6f3-4c07-9833-b0b8370824a7','','','a636a0f7-0e17-5779-a54b-f2770cdcb638','Georgina Willd.','Willd.',0,0,'510dfdc3-9d7f-54b4-8d32-41580be1392c','Georgina','510dfdc3-9d7f-54b4-8d32-41580be1392c','Georgina','510dfdc3-9d7f-54b4-8d32-41580be1392c','Georgina','731f1176-444b-4744-b6ba-518948aff927','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Georgina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb794db2-6a03-40aa-83a3-dc62863808ef','','','5ba6c38f-1c69-5906-b62e-fd1960b819df','Corynebacterium amycolatum Collins et al., 1988','Collins et al., 1988',1988,0,'e08a5c29-18ad-50d5-9166-59b69d8a7e53','Corynebacterium amycolatum','e08a5c29-18ad-50d5-9166-59b69d8a7e53','Corynebacterium amycolatum','529945b2-9b5b-5966-bd04-c43db0050a4a','Corynebacterium amycolat','eb794db2-6a03-40aa-83a3-dc62863808ef','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('eb7759fc-4c29-4431-bb25-fad304799139','','','a9cf68c6-de51-5920-a841-cbe1ec7d3360','Veronica parviflora Vahl','Vahl',0,0,'ab4b8de6-8c85-5815-a576-51d89a52868b','Veronica parviflora','ab4b8de6-8c85-5815-a576-51d89a52868b','Veronica parviflora','72430a03-636d-51c7-9ea4-f4584a2fc763','Veronica paruiflor','eb7759fc-4c29-4431-bb25-fad304799139','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb787c82-6435-4ea4-a2f6-fb4f40c295a0','','','92fd58bb-8571-5fa2-b4fc-8561e5294e6a','Briza minor L.','L.',0,0,'041df940-4943-580c-9ac0-de7248608aea','Briza minor','041df940-4943-580c-9ac0-de7248608aea','Briza minor','041df940-4943-580c-9ac0-de7248608aea','Briza minor','eb787c82-6435-4ea4-a2f6-fb4f40c295a0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Briza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb83f436-37ee-4271-916f-0734082626b2','','','b1a80420-0378-5c2f-8051-9c17418f1820','Badhamia apiculospora (Härk.) Eliasson & N.Lundq.','(Härk.) Eliasson & N.Lundq.',0,0,'3290c7d6-30c6-5d76-922a-8790bb37ce0c','Badhamia apiculospora','3290c7d6-30c6-5d76-922a-8790bb37ce0c','Badhamia apiculospora','fba1fae0-b002-50cf-8c95-4d5e57b3f9a3','Badhamia apiculospor','eb83f436-37ee-4271-916f-0734082626b2','Protozoa|Amoebozoa|Myxogastrea|Physarida|Physaridae|Badhamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb7d77ec-a4b4-45c6-addf-74846fa6a761','','','c2b20955-07be-5edd-a5f5-5bd5bf392a86','Waitatia','',0,0,'c2b20955-07be-5edd-a5f5-5bd5bf392a86','Waitatia','c2b20955-07be-5edd-a5f5-5bd5bf392a86','Waitatia','c2b20955-07be-5edd-a5f5-5bd5bf392a86','Waitatia','eb7d77ec-a4b4-45c6-addf-74846fa6a761','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Waitatia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb823980-8070-4c0a-9aa1-abd282cd2ba7','','','f49a44cb-4399-5fd8-ba4c-b7927ada2222','Lycenchelys','',0,0,'f49a44cb-4399-5fd8-ba4c-b7927ada2222','Lycenchelys','f49a44cb-4399-5fd8-ba4c-b7927ada2222','Lycenchelys','f49a44cb-4399-5fd8-ba4c-b7927ada2222','Lycenchelys','eb823980-8070-4c0a-9aa1-abd282cd2ba7','Animalia|Chordata|Actinopterygii|Perciformes|Zoarcidae|Lycenchelys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb810482-faec-4fae-9c57-6aa42cb3c8a5','','','697954b5-8309-511c-a9ae-0c656af1c9ca','Chromadorina cylindricauda (Allgén, 1927)','(Allgén, 1927)',1927,0,'92e54969-f28e-5161-a26e-92891e4fbf94','Chromadorina cylindricauda','92e54969-f28e-5161-a26e-92891e4fbf94','Chromadorina cylindricauda','972d080a-f0c3-59b4-97a4-21e72c2103b5','Chromadorina cylindricaud','eb810482-faec-4fae-9c57-6aa42cb3c8a5','Animalia|Nematoda|Adenophorea|Chromadorida|Chromadoridae|Chromadorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb88d03e-4a8f-4e33-b73b-3f97eb727ef2','','','c89de400-c71e-5233-8605-0fa8200fc96e','Crotalaria spectabilis','',0,0,'c89de400-c71e-5233-8605-0fa8200fc96e','Crotalaria spectabilis','c89de400-c71e-5233-8605-0fa8200fc96e','Crotalaria spectabilis','9aa8ca4d-47af-5661-8e07-151d0594bedc','Crotalaria spectabil','eb88d03e-4a8f-4e33-b73b-3f97eb727ef2','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Crotalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb8b1491-69f8-4233-bf67-209111f07ee1','','','a4846b9e-c23a-547b-8b7f-9fa442d6c1c4','Brachyglottis bellidioides (Hook.f.) B.Nord.','(Hook.f.) B.Nord.',0,0,'124ecd3a-d5c4-5f63-bb74-6525e8e5ae24','Brachyglottis bellidioides','124ecd3a-d5c4-5f63-bb74-6525e8e5ae24','Brachyglottis bellidioides','0eeb5ff6-8203-5a99-bb02-bb8b6e2e856e','Brachyglottis bellidioid','ce5963af-7027-43df-b890-ba71ec79b802','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb8bdd45-3e41-4fd6-b19d-4992ed1059a5','','','4a3fed23-d481-59ff-acce-a4fbc43dfdd9','Tereingaornis Scarlett','Scarlett',0,0,'319517a1-2f54-56d3-9b9b-3a0d02b0dcb3','Tereingaornis','319517a1-2f54-56d3-9b9b-3a0d02b0dcb3','Tereingaornis','319517a1-2f54-56d3-9b9b-3a0d02b0dcb3','Tereingaornis','eb8bdd45-3e41-4fd6-b19d-4992ed1059a5','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Tereingaornis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb8b2a45-e0b7-4936-b49f-b6ce3178edc7','','','ea09e9f6-a9d5-586d-8baa-ce4997cb9db8','Eggerellidae','',0,0,'ea09e9f6-a9d5-586d-8baa-ce4997cb9db8','Eggerellidae','ea09e9f6-a9d5-586d-8baa-ce4997cb9db8','Eggerellidae','ea09e9f6-a9d5-586d-8baa-ce4997cb9db8','Eggerellidae','eb8b2a45-e0b7-4936-b49f-b6ce3178edc7','Chromista|Foraminifera|Polythalamea|Textulariida|Eggerellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb89dac9-079c-4c92-80e8-87ac98c3832a','','','12993e17-a5f5-52f2-bf5b-ef97b9d34831','Adocia scyphanoides Lamarck, 1816','Lamarck, 1816',1816,0,'4d59f752-eded-5094-b426-95796185d7a7','Adocia scyphanoides','4d59f752-eded-5094-b426-95796185d7a7','Adocia scyphanoides','df5bc84c-c0dc-526b-b5c5-2a12a7201433','Adocia scyphanoid','eb89dac9-079c-4c92-80e8-87ac98c3832a','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Adocia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb89f179-e98d-492c-a2a5-f61628cfc323','','','f8f575f8-f4a2-5001-9145-8698764f921c','Nothofagus sect. Calucechinus subsect. Pumiliae Steenis','',0,0,'29f587e6-6d63-5528-8ce0-603f2fffbfc2','Calucechinus','cdae575c-ce90-59a6-af9b-9b1f57ac9a2b','Nothofagus sect. Calucechinus','29f587e6-6d63-5528-8ce0-603f2fffbfc2','Calucechinus','','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','subsection','0','0','0','ICBN',4);
INSERT INTO core VALUES('eb8f0cab-240a-4d5e-b4d7-2f21953083c2','','','a9992498-4c11-5c7e-9751-d518c71d47d7','Rhaphidostegium kirkii (Müll.Hal. ex Beckett) Broth.','(Müll.Hal. ex Beckett) Broth.',0,0,'40f58899-ff28-5604-97c7-17e14767591c','Rhaphidostegium kirkii','40f58899-ff28-5604-97c7-17e14767591c','Rhaphidostegium kirkii','a044c850-8266-5f27-b4c7-45b2e20c3169','Rhaphidostegium kirk','6f0378d3-a24b-443a-bc96-070b4e41aff1','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Rhaphidostegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('eb90ab19-fb71-4354-abd9-73e7615c0640','','','ef8fedcc-5b1d-5208-8691-b167b5f7a8c4','Senecio ×christensenii Cockayne','Cockayne',0,0,'51788632-8d4c-5a7f-abd2-da8f63c49311','Senecio christensenii','0492d505-11e7-547e-bb14-74e4772438e0','Senecio × christensenii','7b3cc21f-1235-56c0-a469-d2b2cc5426c4','Senecio christensen','2b29742c-a5bd-4812-8399-d65e6cdcabd8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('eb922f21-5293-4f01-af1d-6e009973e5a1','','','623d3f6c-3683-5496-bdb8-36761438684e','Helminthosporium halodes Drechsler','Drechsler',0,0,'9242ace8-8e48-58e2-acc6-f36a71bcd246','Helminthosporium halodes','9242ace8-8e48-58e2-acc6-f36a71bcd246','Helminthosporium halodes','0951b9b6-40a7-5ff8-855c-e7358fb5503f','Helminthosporium halod','055dd5d6-1e44-414a-a2f4-15661f774c75','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb96a78f-b959-4248-a1e9-bc342c7f6e6e','','','24ec9a2b-0ed1-5808-bda9-03a8277f7802','Chloris gayana Kunth','Kunth',0,0,'f7d535cd-2da8-52cb-984b-ea705440c6ad','Chloris gayana','f7d535cd-2da8-52cb-984b-ea705440c6ad','Chloris gayana','7fe79162-cae5-5c18-bd12-3910a26baabf','Chloris gayan','eb96a78f-b959-4248-a1e9-bc342c7f6e6e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chloris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb99111b-3c02-4c4f-9893-a7670eb0db69','','','745f032c-bb0a-5ec9-8bde-80fcfb7c653f','Glaucoma scintillans Ehrenberg, 1830','Ehrenberg, 1830',1830,0,'2d1b3a2d-d137-5bbd-aaf9-5b9797b128de','Glaucoma scintillans','2d1b3a2d-d137-5bbd-aaf9-5b9797b128de','Glaucoma scintillans','2d1b3a2d-d137-5bbd-aaf9-5b9797b128de','Glaucoma scintillans','eb99111b-3c02-4c4f-9893-a7670eb0db69','Chromista|Ciliophora|Oligohymenophorea|Hymenostomatida|Glaucomidae|Glaucoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb98f642-5521-4958-900f-fe5c99d05f6c','','','220ae76f-e9b5-509e-8385-0d991ce7ed6f','Staurastrum sexangulare (Bulnh.) P.M. Lundell var. sexangulare','',0,0,'50821045-8862-51ca-8489-47dfccb2e2d9','Staurastrum sexangulare sexangulare','95ca2b51-23e7-534c-84df-520dac255b52','Staurastrum sexangulare var. sexangulare','7b28afd4-75d7-57e2-8c5d-9eabcd7f3388','Staurastrum sexangular sexangular','eb98f642-5521-4958-900f-fe5c99d05f6c','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('eba02a24-c493-4c32-a84e-51d0015f2e39','','','5508cbfd-45fb-5d8e-b664-e9b621b2ef98','Endogone pulvinata Henn.','Henn.',0,0,'0d5f7387-ac71-54f0-8119-3f1f99c693f8','Endogone pulvinata','0d5f7387-ac71-54f0-8119-3f1f99c693f8','Endogone pulvinata','f24721cd-d036-5a2a-b4b2-ad289228b15b','Endogone puluinat','4582b810-9a28-431e-afa2-6dac083bb7de','Fungi|Mucoromycota|Endogonomycetes|Endogonales|Endogonaceae|Endogone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eba0b4f0-0db0-47a7-8701-348627ba91d9','','','3333eb25-2dac-5437-9033-78fa15c2ed5a','Hyphopichia burtonii (Boidin, Pignal, Lehodey, Vey & Abadie) Arx & Van der Walt','(Boidin, Pignal, Lehodey, Vey & Abadie) Arx & Van der Walt',0,0,'872a69e3-7c76-5446-b737-c379e3002587','Hyphopichia burtonii','872a69e3-7c76-5446-b737-c379e3002587','Hyphopichia burtonii','88adeb38-172a-5abe-aaba-16f838d0f6f0','Hyphopichia burton','eba0b4f0-0db0-47a7-8701-348627ba91d9','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Hyphopichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eba1a4b9-6dbd-4f3d-b7ca-341085c3ffe7','','','9d2c583e-ec90-565e-be97-7aeaa2e5fff8','Ansellia africana var. nilotica Baker','Baker',0,0,'ed18c584-3e87-51dc-9b2c-abd18abe9949','Ansellia africana nilotica','56bd1061-19b4-51f3-82d8-c3674e2d10cd','Ansellia africana var. nilotica','2a8f947f-a941-542d-899c-fb9500299422','Ansellia african nilotic','7ad4e80a-ea3c-468e-a98c-30a9d68c3010','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Ansellia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('eba2b222-8b0e-4957-9fd6-2e39fe9c3b91','','','3e423c50-3905-5159-8b92-428f344096ff','Mollisia dextrinospora Korf','Korf',0,0,'586e25c7-dd63-5467-894f-39012cd5931d','Mollisia dextrinospora','586e25c7-dd63-5467-894f-39012cd5931d','Mollisia dextrinospora','34aba066-ea4e-5b03-84ac-bd3ff440061a','Mollisia dextrinospor','96ddca73-0bd8-433c-a35c-e57921c8f91f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eba1b59b-53a5-4a82-9093-8f33e5c98937','','','fd44c384-ac6d-5aba-8a80-142710657eda','Polyporus chioneus Fr.','Fr.',0,0,'ee293616-606a-5e18-bbe3-fc36fd091910','Polyporus chioneus','ee293616-606a-5e18-bbe3-fc36fd091910','Polyporus chioneus','09ceb9b2-33f7-5d22-b954-943c09991cb1','Polyporus chione','20c6f701-afe2-4c74-b665-5e7033b8169e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eba2d2a2-edd7-4786-987e-fb4a14ea7c3b','','','c12810db-dd88-53c6-8e3f-ac4f44221ac1','Peziza fusispora Berk.','Berk.',0,0,'03d7dcfb-0c3e-5613-8bb8-d2fea867b456','Peziza fusispora','03d7dcfb-0c3e-5613-8bb8-d2fea867b456','Peziza fusispora','e051abd8-46ca-599c-838c-a37ce35736f4','Peziza fusispor','ee8fca1f-7d8d-4521-aa87-ec2b886d5a22','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebad181b-0b58-4c02-ad3e-10a32e8b3069','','','d70bd8c5-764f-5d7c-9b9b-adab1d713bd7','Stephanocyathus spiniger (Marenzeller, 1888)','(Marenzeller, 1888)',1888,0,'54a2fe94-ce3a-5775-8363-09cd6d883400','Stephanocyathus spiniger','54a2fe94-ce3a-5775-8363-09cd6d883400','Stephanocyathus spiniger','54a2fe94-ce3a-5775-8363-09cd6d883400','Stephanocyathus spiniger','ebad181b-0b58-4c02-ad3e-10a32e8b3069','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Stephanocyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eba8c2ec-c320-47e9-8300-8e6761eb31bc','','','f206e5fa-dfee-5fc6-966f-3fdd679dfda7','Borkhausenia afflicta Philpott, 1926','Philpott, 1926',1926,0,'2fea36c7-c1e9-59aa-afbc-b0b0b200e3e2','Borkhausenia afflicta','2fea36c7-c1e9-59aa-afbc-b0b0b200e3e2','Borkhausenia afflicta','6518ef15-a88f-5c7d-ab4d-9ab684594df1','Borkhausenia afflict','a18c4679-7607-4b64-b35c-7d77840615b2','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebb2ecc0-9fed-4d2e-ade5-2e12ec41c56d','','','adfb3134-3a74-5379-9b00-be8b5cb02c1f','Atrichopogon shortlandi Macfie, 1932','Macfie, 1932',1932,0,'c545e465-45a1-5c62-aed8-1da477b37473','Atrichopogon shortlandi','c545e465-45a1-5c62-aed8-1da477b37473','Atrichopogon shortlandi','8facf9ca-f677-5f38-8ce7-8e138582bea8','Atrichopogon shortland','ebb2ecc0-9fed-4d2e-ade5-2e12ec41c56d','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Atrichopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebb1d5e8-7b54-4daa-9e9e-386b2009300f','','','6857d428-2a7d-5b71-af35-2a146b245301','Staphylotrichum J.A. Mey. & Nicot','J.A. Mey. & Nicot',0,0,'08a32901-3b9b-5661-b7b5-b0122c63213e','Staphylotrichum','08a32901-3b9b-5661-b7b5-b0122c63213e','Staphylotrichum','08a32901-3b9b-5661-b7b5-b0122c63213e','Staphylotrichum','ebb1d5e8-7b54-4daa-9e9e-386b2009300f','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Staphylotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebb1d643-a94f-4777-996c-90c0fef14bbb','','','71c449c3-7631-5185-910c-7e9d875e704b','Plethochaetigera Malloch, 1938','Malloch, 1938',1938,0,'355546e7-0beb-57c5-93f2-b49534c46f1f','Plethochaetigera','355546e7-0beb-57c5-93f2-b49534c46f1f','Plethochaetigera','355546e7-0beb-57c5-93f2-b49534c46f1f','Plethochaetigera','ebb1d643-a94f-4777-996c-90c0fef14bbb','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Plethochaetigera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebb378f6-dcf8-42b0-a24c-ed6251c7f11e','','','39f73576-965d-5d3c-bb4d-0a7a255b4751','Clambus bulla','',0,0,'39f73576-965d-5d3c-bb4d-0a7a255b4751','Clambus bulla','39f73576-965d-5d3c-bb4d-0a7a255b4751','Clambus bulla','ce5b33ba-2198-5050-bb66-18b302c46775','Clambus bull','ebb378f6-dcf8-42b0-a24c-ed6251c7f11e','Animalia|Arthropoda|Insecta|Coleoptera|Clambidae|Clambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebbc7bc4-33e8-4653-8aad-2a017c34906a','','','db883905-f4d1-5cb1-a321-f229f4cabdb6','Leilasteridae','',0,0,'db883905-f4d1-5cb1-a321-f229f4cabdb6','Leilasteridae','db883905-f4d1-5cb1-a321-f229f4cabdb6','Leilasteridae','db883905-f4d1-5cb1-a321-f229f4cabdb6','Leilasteridae','ebbc7bc4-33e8-4653-8aad-2a017c34906a','Animalia|Echinodermata|Asteroidea|Valvatida|Leilasteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebb78bb0-421b-4947-9730-47a3b0c9395e','','','6dfd3e01-7bb0-53d5-be76-af5d1cd44f0f','Curvularia siddiquii S.I. Ahmad & Quraishi','S.I. Ahmad & Quraishi',0,0,'0991100f-6999-5910-a664-c7be635ab36b','Curvularia siddiquii','0991100f-6999-5910-a664-c7be635ab36b','Curvularia siddiquii','fc5b295a-db02-5b85-b1ec-b4a8434d85f9','Curvularia siddiqu','e3463e7c-57c6-4e05-8c67-a5f6289b1ce1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebba2163-c54f-42a9-aa42-bfb8bd6694e7','','','2ca7e56b-139d-5897-aea1-e09c1c94e745','Lepidolaena reticulata (Hook.f. & Taylor) Trevis.','(Hook.f. & Taylor) Trevis.',0,0,'65cbbe48-fe87-53d7-9a70-e9743c6461fc','Lepidolaena reticulata','65cbbe48-fe87-53d7-9a70-e9743c6461fc','Lepidolaena reticulata','8641e74b-cff6-5223-975e-91497de27ee3','Lepidolaena reticulat','ebba2163-c54f-42a9-aa42-bfb8bd6694e7','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidolaenaceae|Lepidolaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebbf5db7-d400-47a8-b2bf-2e5b46d56edc','','','88d74eda-c1d0-5a29-bd68-c33842a7aa89','Pseudolepidophorella','',0,0,'88d74eda-c1d0-5a29-bd68-c33842a7aa89','Pseudolepidophorella','88d74eda-c1d0-5a29-bd68-c33842a7aa89','Pseudolepidophorella','88d74eda-c1d0-5a29-bd68-c33842a7aa89','Pseudolepidophorella','ebbf5db7-d400-47a8-b2bf-2e5b46d56edc','Animalia|Arthropoda|Collembola|Arthropleona|Tomoceridae|Pseudolepidophorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebb79ce4-a83f-4671-b5af-ee04e43b7efc','','','362f3ad9-0889-5d54-baa5-a1c03b1dd6e1','Lecanora stenophylla Hue','Hue',0,0,'1813889b-013d-5a5c-87b7-0dea3aa8d18a','Lecanora stenophylla','1813889b-013d-5a5c-87b7-0dea3aa8d18a','Lecanora stenophylla','f33bd13a-8677-5d02-839e-d09837b6ec0b','Lecanora stenophyll','9e6aa3e2-c93a-4d4c-82bd-5f1489902093','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebc3b129-f0de-4ba3-b275-1f5163c7b286','','','0846a477-9c54-5814-9ca2-039bca64c2a5','Penicillium phoeniceum J.F.H. Beyma','J.F.H. Beyma',0,0,'10e65bbb-e156-5962-b099-d05e20bf207a','Penicillium phoeniceum','10e65bbb-e156-5962-b099-d05e20bf207a','Penicillium phoeniceum','25b168cb-7817-5d99-940d-fc4b960b9e77','Penicillium phoenice','ebc3b129-f0de-4ba3-b275-1f5163c7b286','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebc20018-04a1-4022-81b9-439e03bf466a','','','54fffc28-1d19-57b7-be95-0df45fd93a12','Mycena thymicola Velen.','Velen.',0,0,'7d838937-b661-55f5-ae3a-72292e3a7d36','Mycena thymicola','7d838937-b661-55f5-ae3a-72292e3a7d36','Mycena thymicola','68cae689-621c-5ada-b499-c3c2e5e398a6','Mycena thymicol','ebc20018-04a1-4022-81b9-439e03bf466a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebc4c05c-4ece-414d-b40e-69e8da4ac5c5','','','b6cd7576-4758-51f6-9600-71103ce7b3f0','Clavaria inaequalis O.F. Müll.','O.F. Müll.',0,0,'69a06352-471f-5c81-9c61-0ab24394b32e','Clavaria inaequalis','69a06352-471f-5c81-9c61-0ab24394b32e','Clavaria inaequalis','b6e273c1-1c6a-52f1-865d-711cf481a724','Clavaria inaequal','ebc4c05c-4ece-414d-b40e-69e8da4ac5c5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebc436ee-88bf-4e2c-9161-806d7ebc0255','','','b5e22cd4-0fe5-5c46-90d4-5ac165d7aa3e','Pterostylis matthewsii Cheeseman','Cheeseman',0,0,'d1af7ce2-6b6f-5ec7-bd0f-036d39b673a4','Pterostylis matthewsii','d1af7ce2-6b6f-5ec7-bd0f-036d39b673a4','Pterostylis matthewsii','0b9d1ebd-a4d4-52f6-89e2-71bc097c4b43','Pterostylis matthews','ab8c37cb-e2df-4854-8313-16cfaa87a392','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebc096b3-00ca-40fb-9a68-b8d5a0ed3526','','','0a5e883c-4474-5c97-877d-aa028a2db1f0','Rhodobryum (Schimp.) Limpr.','(Schimp.) Limpr.',0,0,'cdc1b554-eb0c-5d8a-8669-bc36fd5ff55f','Rhodobryum','cdc1b554-eb0c-5d8a-8669-bc36fd5ff55f','Rhodobryum','cdc1b554-eb0c-5d8a-8669-bc36fd5ff55f','Rhodobryum','ebc096b3-00ca-40fb-9a68-b8d5a0ed3526','Plantae||Bryopsida|Bryales|Bryaceae|Rhodobryum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebc46b41-63f6-4bab-ba1e-eb320b00ebca','','','6a7c379d-738b-531c-a33d-97df799f66df','Ornix Kollar, 1832','Kollar, 1832',1832,0,'45fefeb1-4d5b-5b32-9c5a-e9d86f1e97fa','Ornix','45fefeb1-4d5b-5b32-9c5a-e9d86f1e97fa','Ornix','45fefeb1-4d5b-5b32-9c5a-e9d86f1e97fa','Ornix','ebc46b41-63f6-4bab-ba1e-eb320b00ebca','Animalia|Arthropoda|Insecta|Lepidoptera|Coleophoridae|Ornix s.l.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1b258cd-7cfe-4340-87e6-6df7b51822d6','','','7766bd7b-fc8d-5962-a711-9abe9ca54a1a','Echinuria australis Clark, 1979','Clark, 1979',1979,0,'f7b06961-3792-5b15-8239-5fb171662e5a','Echinuria australis','f7b06961-3792-5b15-8239-5fb171662e5a','Echinuria australis','1ee72cde-9d2a-50e1-98e7-cf0e818f3b91','Echinuria austral','f1b258cd-7cfe-4340-87e6-6df7b51822d6','Animalia|Nematoda|Secernentea|Spirurida|Acuariidae|Echinuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1b50f33-3416-42e3-92f7-c3f5533f6b83','','','f0a6b9b9-79fc-5570-9fe8-14b3c06741a1','Macrolabis Kieffer, 1892','Kieffer, 1892',1892,0,'1a64abd2-2224-5a66-abd5-65764668eac3','Macrolabis','1a64abd2-2224-5a66-abd5-65764668eac3','Macrolabis','1a64abd2-2224-5a66-abd5-65764668eac3','Macrolabis','f1b50f33-3416-42e3-92f7-c3f5533f6b83','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Macrolabis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebc95b90-8539-4f9c-b7ec-be3d1535f17c','','','f0f8b961-2791-508c-adde-ed0a4d8ce93f','Theoxena Meyrick, 1883','Meyrick, 1883',1883,0,'bb831189-108b-5cf5-a01e-ac4dde49aa9b','Theoxena','bb831189-108b-5cf5-a01e-ac4dde49aa9b','Theoxena','bb831189-108b-5cf5-a01e-ac4dde49aa9b','Theoxena','ebc95b90-8539-4f9c-b7ec-be3d1535f17c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Theoxena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1be391c-5761-447a-b52d-3353deaf7439','','','61709494-8b45-567a-85a5-d0326bc82f56','Diatrypella favacea (Fr.) De Not.','(Fr.) De',0,0,'0f1d345c-c7c8-513e-82cc-0298bfa8d7e4','Diatrypella favacea','0f1d345c-c7c8-513e-82cc-0298bfa8d7e4','Diatrypella favacea','9f381853-785c-59ed-a1b0-693489c87d85','Diatrypella fauace','f1be391c-5761-447a-b52d-3353deaf7439','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f1b82cd2-0b21-414f-8e2d-700a3d20733e','','','e320bd2b-e6b9-58bd-8e32-755d8b8c734a','Kupeharpalus Larochelle & Larivière, 2005','Larochelle & Larivière, 2005',2005,0,'440607a3-0ae4-501e-8975-b12cda796d51','Kupeharpalus','440607a3-0ae4-501e-8975-b12cda796d51','Kupeharpalus','440607a3-0ae4-501e-8975-b12cda796d51','Kupeharpalus','f1b82cd2-0b21-414f-8e2d-700a3d20733e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kupeharpalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1bcffcf-a7f7-45f4-89a0-ad5561a542bb','','','deece409-74e5-552f-b921-4d50aaac40d9','Symphyotrichum novi-belgii (L.) G.L.Nesom','(L.) G.L.Nesom',0,0,'a35e839f-fc1b-5327-9cc6-fafdbfa5d75c','Symphyotrichum novi-belgii','a35e839f-fc1b-5327-9cc6-fafdbfa5d75c','Symphyotrichum novi-belgii','a6b95646-6b43-5fb5-b56c-2654d113016d','Symphyotrichum noui-belg','f1bcffcf-a7f7-45f4-89a0-ad5561a542bb','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Symphyotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1b92300-0c88-4500-bd44-e62a6e3e5020','','','b07d2ace-f63d-5086-8575-fb341f25d3fa','Nemania species','',0,0,'556f45c3-dab3-5643-bda1-a529b83fc054','Nemania','556f45c3-dab3-5643-bda1-a529b83fc054','Nemania','556f45c3-dab3-5643-bda1-a529b83fc054','Nemania','','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Nemania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f1c6511b-4b6d-4e42-8552-133dc43d2eaf','','','b425bff6-2262-594f-b1a5-b248955ba568','Octaviania Vittad.','Vittad.',0,0,'ec75b8ad-89a5-5a40-aa6a-be0f6f2a6aba','Octaviania','ec75b8ad-89a5-5a40-aa6a-be0f6f2a6aba','Octaviania','ec75b8ad-89a5-5a40-aa6a-be0f6f2a6aba','Octaviania','f1c6511b-4b6d-4e42-8552-133dc43d2eaf','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Octaviania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1c1b137-1970-419e-adeb-9345d6a728f2','','','417c07ae-deca-5fd3-906e-b67b96965413','Cephalosporium diospyri Crand.','Crand.',0,0,'87746e49-ecbe-5441-b4bc-91a8c0a23ce3','Cephalosporium diospyri','87746e49-ecbe-5441-b4bc-91a8c0a23ce3','Cephalosporium diospyri','ad45fba1-d397-5953-8c1a-ef9e32c3e81b','Cephalosporium diospyr','306de150-bd65-4ff5-81f5-ee5ed805994d','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1c160be-b3e2-4d3c-9cca-a25d91dd6dae','','','f2f51c2b-c61f-5a7a-bc73-43734fbfa7fc','Oligosoma longipes Patterson, 1997','Patterson, 1997',1997,0,'1a138d7d-9777-5431-8b4a-d6e1da577fa9','Oligosoma longipes','1a138d7d-9777-5431-8b4a-d6e1da577fa9','Oligosoma longipes','d0709c69-1ef6-5615-8d3d-24005ca98a4c','Oligosoma longip','f1c160be-b3e2-4d3c-9cca-a25d91dd6dae','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1ccdfe7-2415-43fa-9184-4aa40e72db51','','','97b083db-8dab-525c-99c6-9c72c32eb3f1','Spilogona aucklandica (Hutton, 1902)','(Hutton, 1902)',1902,0,'36fd53a6-e683-555c-8b5d-97b27cfc7baa','Spilogona aucklandica','36fd53a6-e683-555c-8b5d-97b27cfc7baa','Spilogona aucklandica','451a0994-ba52-5828-9656-5683578b30a7','Spilogona aucklandic','f1ccdfe7-2415-43fa-9184-4aa40e72db51','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1d03cdd-817c-4a14-98b5-81b708a540c3','','','c9b7c3e6-f85f-50a7-9f98-7e9d66699978','Spermospora R. Sprague','R. Sprague',0,0,'6b4e3efc-4b84-5001-85f9-ac84cc51bbdd','Spermospora','6b4e3efc-4b84-5001-85f9-ac84cc51bbdd','Spermospora','6b4e3efc-4b84-5001-85f9-ac84cc51bbdd','Spermospora','f1d03cdd-817c-4a14-98b5-81b708a540c3','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Spermospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1d0d1c9-dd4c-47cd-a2be-ab16dca020aa','','','9048271d-1902-5d8a-a3e9-ea0217802fb1','Hemionitis distans (R.Br.) Christenh.','(R.Br.) Christenh.',0,0,'ac596efd-f54f-5bf6-baf4-8f7e1ca5c842','Hemionitis distans','ac596efd-f54f-5bf6-baf4-8f7e1ca5c842','Hemionitis distans','ac596efd-f54f-5bf6-baf4-8f7e1ca5c842','Hemionitis distans','f984ebf9-1c19-4984-be1a-2ae57e5b8e32','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Hemionitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1d2ed5f-ada1-4b38-a556-5dafb84f5334','','','2dc8e265-c747-58b5-9dc6-dcaf8c8e6817','Ileodictyon gracile Berk.','Berk.',0,0,'4dc5cb07-ba9d-5574-8f51-fb7541ba6cbe','Ileodictyon gracile','4dc5cb07-ba9d-5574-8f51-fb7541ba6cbe','Ileodictyon gracile','d57b16cb-00e9-5374-8be8-81dcae105b18','Ileodictyon gracil','f1d2ed5f-ada1-4b38-a556-5dafb84f5334','Fungi|Basidiomycota|Agaricomycetes|Phallales|Clathraceae|Ileodictyon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1d6c28f-b709-4a0d-8c2c-6e10b3696728','','','1c8347ea-7101-5b0d-9521-92a45be1d065','Navicula salinarum var. minima Kolbe','Kolbe',0,0,'44e2de65-a12f-5aad-b216-58500977094b','Navicula salinarum minima','3a378a34-d855-5e60-9d81-e1359ea76f7e','Navicula salinarum var. minima','b2e8b178-824e-50ad-b5ca-e8a950c4d70c','Navicula salinar minim','f1d6c28f-b709-4a0d-8c2c-6e10b3696728','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1d0ee0b-c982-41db-b712-8a36a26638e0','','','b4bcee4c-a904-527b-a4f6-376abcc2a1a6','Chaetosiphon tetrarhodum (Walker, 1849)','(Walker, 1849)',1849,0,'76d464ba-9f8e-5689-a189-01563d5af2c5','Chaetosiphon tetrarhodum','76d464ba-9f8e-5689-a189-01563d5af2c5','Chaetosiphon tetrarhodum','80cf02ab-c34f-599c-832f-07fbc2e001c8','Chaetosiphon tetrarhod','f1d0ee0b-c982-41db-b712-8a36a26638e0','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Chaetosiphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1da9b6a-a24e-42ea-b6de-13b1ded2db79','','','1da5c292-c30d-59e4-a76e-00a3735933ec','Corynoptera harrisi (Edwards, 1927)','(Edwards, 1927)',1927,0,'3fb16b8d-96f6-5df4-81f9-47d3c711a3a6','Corynoptera harrisi','3fb16b8d-96f6-5df4-81f9-47d3c711a3a6','Corynoptera harrisi','fdcea41c-2059-5ae5-ac5f-5ca3277c1928','Corynoptera harris','f1da9b6a-a24e-42ea-b6de-13b1ded2db79','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1d61c8d-72f1-4fc5-ae0c-dfcddbe79b3a','','','e1aab872-923f-5f1c-a878-7fa8c7045cce','Pyrenopeziza medicaginis Fuckel','Fuckel',0,0,'8318f2a0-f7f7-5186-9fd3-7b0825176f0e','Pyrenopeziza medicaginis','8318f2a0-f7f7-5186-9fd3-7b0825176f0e','Pyrenopeziza medicaginis','da704316-b37b-545d-92f6-095fc00bbbcc','Pyrenopeziza medicagin','99184b35-7ea4-4094-a3b5-aa771ce44661','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pyrenopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1de9470-b567-4f65-8594-4dc725093e72','','','896b5d34-2ba2-5dec-9198-6fd7c2dee23d','Eupines setifera (Broun, 1893)','(Broun, 1893)',1893,0,'fb6f8781-0d2a-54f1-9dbd-7c9a1fdb73a4','Eupines setifera','fb6f8781-0d2a-54f1-9dbd-7c9a1fdb73a4','Eupines setifera','05a395a1-515a-540c-92ac-709161313631','Eupines setifer','f1de9470-b567-4f65-8594-4dc725093e72','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1d76503-6c53-4351-aae1-5f258dba2e34','','','1ba97de9-5a33-50ad-b54a-7a8c7be3df13','Zeuxoides ohlini (Stebbing, 1914)','(Stebbing, 1914)',1914,0,'bac0b214-91e4-5b29-8fc0-50e327794557','Zeuxoides ohlini','bac0b214-91e4-5b29-8fc0-50e327794557','Zeuxoides ohlini','12dd28eb-5af4-5e0e-928f-9984395d711b','Zeuxoides ohlin','f1d76503-6c53-4351-aae1-5f258dba2e34','Animalia|Arthropoda|Malacostraca|Tanaidacea|Tanaidae|Zeuxoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1d8fa8d-7bfb-42bb-9bbe-f2d2c56525f3','','','f35da551-4ea8-5472-8481-89ffc7f9988d','Phanerochaete cordylines (G. Cunn.) Burds.','(G. Cunn.) Burds.',0,0,'9fe79fde-165f-5ec2-9d09-b617e8d6d129','Phanerochaete cordylines','9fe79fde-165f-5ec2-9d09-b617e8d6d129','Phanerochaete cordylines','0be86755-5e8b-5c11-920e-5ea5128794cd','Phanerochaete cordylin','f1d8fa8d-7bfb-42bb-9bbe-f2d2c56525f3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phanerochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1e5cb04-9aa1-47ae-adfb-0bfd18b99338','','','02e3acdb-c347-5003-8bb3-b433d423d7b0','Melandrium noctiflorum (L.) Fr.','(L.) Fr.',0,0,'5d17d303-f39a-5306-a339-f248be5f982a','Melandrium noctiflorum','5d17d303-f39a-5306-a339-f248be5f982a','Melandrium noctiflorum','760ac62b-ac65-56e5-907e-7a22b73bec20','Melandrium noctiflor','f58e5644-e148-4368-b697-5052113e8883','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Melandrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1e5c900-ee6e-4a2c-822b-6cff26d60012','','','bed83b2e-c316-51e8-9f30-3a19eea52bb1','Stereum membranaceum (Fr.) Fr.','(Fr.) Fr.',0,0,'5f018e20-86fb-5650-ac6c-832515c56448','Stereum membranaceum','5f018e20-86fb-5650-ac6c-832515c56448','Stereum membranaceum','038647ba-13d9-5c96-9d1e-14662c9b31d2','Stereum membranace','f1e5c900-ee6e-4a2c-822b-6cff26d60012','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1e67cd7-a6da-4879-92e4-aaa31ccaab47','','','ca0db0ce-3c49-5909-985d-eddc3b8597a6','Iulopis loveni Bovallius, 1887','Bovallius, 1887',1887,0,'efa9aad9-dd29-547f-a5de-d683e1fe97a5','Iulopis loveni','efa9aad9-dd29-547f-a5de-d683e1fe97a5','Iulopis loveni','724eeee6-ce6f-5656-92fb-beb412bf36eb','Iulopis louen','f1e67cd7-a6da-4879-92e4-aaa31ccaab47','Animalia|Arthropoda|Malacostraca|Amphipoda|Iulopididae|Iulopis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1e41f55-3026-4f34-aa25-a4ed9316ea15','','','43882d0a-9180-5d98-a964-a19d9d2da3f8','Cosmarium perfissum G.S. West','G.S. West',0,0,'17263129-b12f-55ee-ba83-332b8edd7512','Cosmarium perfissum','17263129-b12f-55ee-ba83-332b8edd7512','Cosmarium perfissum','dbc29655-940e-53b2-a137-029d3b19697f','Cosmarium perfiss','f1e41f55-3026-4f34-aa25-a4ed9316ea15','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1e917fa-3bc4-4e4b-a7b0-1e277228c8de','','','9d76b618-b70b-59df-bb02-337feb813509','Stylaclista quasimodo Early, 1980','Early, 1980',1980,0,'3dc5928b-6416-58a6-9fec-9e0bfaf0ae45','Stylaclista quasimodo','3dc5928b-6416-58a6-9fec-9e0bfaf0ae45','Stylaclista quasimodo','c7421a78-93d5-57b7-a346-6961a2a5494e','Stylaclista quasimod','f1e917fa-3bc4-4e4b-a7b0-1e277228c8de','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Stylaclista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1e9255c-b849-4577-bde8-03c5254ffb71','','','a0d71784-5ebf-55fd-b363-0c9050edd742','Ustilago segetum var. cynodontis Henn.','Henn.',0,0,'f3e318c5-12a2-53b6-9c61-ac367365e75e','Ustilago segetum cynodontis','394acaaa-a7d8-5d0b-b627-f53a9b9da843','Ustilago segetum var. cynodontis','455a29d1-c0d6-517c-91bc-befae6d04840','Ustilago seget cynodont','45927c85-9b69-4c64-974d-e36c8c6c5b19','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1e73a10-c272-4a7f-a782-b9d2070a05e0','','','bfbd28cf-464c-5645-9fda-69b72156ddf0','Bambusa balcooa Roxb.','Roxb.',0,0,'f37125d8-43a8-55e1-9102-79b7d094aeea','Bambusa balcooa','f37125d8-43a8-55e1-9102-79b7d094aeea','Bambusa balcooa','19b4a66f-9586-582a-b3a9-18d025306cdd','Bambusa balcoo','f1e73a10-c272-4a7f-a782-b9d2070a05e0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bambusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1eb01cb-213f-44a9-916d-7a85f7733b8e','','','dbfbb061-c496-563d-9754-79e0824d8677','Cephaloziella exiliflora (Gottsche, Lindenb. & Nees) Douin','(Gottsche, Lindenb. & Nees) Douin',0,0,'87cfcd07-004d-5830-bf38-6c0ba962fb93','Cephaloziella exiliflora','87cfcd07-004d-5830-bf38-6c0ba962fb93','Cephaloziella exiliflora','37671bea-0fca-562a-8ce2-7a701d407e09','Cephaloziella exiliflor','f1eb01cb-213f-44a9-916d-7a85f7733b8e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1f42787-d94b-43ff-b48b-241d42a5d8d1','','','d42876f2-79a2-5f94-b683-e9a585ddb124','Podospora intestinacea N. Lundq.','N. Lundq.',0,0,'b87f556f-5fd1-5ca2-a072-06ffb2dcb06d','Podospora intestinacea','b87f556f-5fd1-5ca2-a072-06ffb2dcb06d','Podospora intestinacea','4049401a-9019-5c25-bd93-c9746d05f8c1','Podospora intestinace','f1f42787-d94b-43ff-b48b-241d42a5d8d1','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1ebb19e-d227-44b2-b9b3-640554fd97b3','','','a7f0a0ab-58ce-501f-ac76-3ca521c9bd5f','Diplosoma listerianum (Milne Edwards, 1841)','(Milne Edwards, 1841)',1841,0,'0f1cb1f5-3bf1-580c-ad08-d8840f96e229','Diplosoma listerianum','0f1cb1f5-3bf1-580c-ad08-d8840f96e229','Diplosoma listerianum','d263b48b-6a85-543b-9f87-30234c500d84','Diplosoma listerian','f1ebb19e-d227-44b2-b9b3-640554fd97b3','Animalia|Tunicata|Ascidiacea|Enterogona|Didemnidae|Diplosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1f06ce9-9720-4a32-8771-809277366da3','','','209758de-5186-5907-ae4e-2b0229e38c73','Meryta denhamii Seem.','Seem.',0,0,'34157548-994d-5a06-ba86-874dc2078d38','Meryta denhamii','34157548-994d-5a06-ba86-874dc2078d38','Meryta denhamii','f00f9dd9-6125-5bfb-8abd-e0183f024af1','Meryta denham','f1f06ce9-9720-4a32-8771-809277366da3','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Meryta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1ecc613-018a-487d-934a-d5493c965e00','','','5121f7a2-4ba1-580d-9f59-d863cf8eef47','Twinforksella tura Cook, 1992','Cook, 1992',1992,0,'27db2525-d31d-50d6-8ca8-a9224a55cc4f','Twinforksella tura','27db2525-d31d-50d6-8ca8-a9224a55cc4f','Twinforksella tura','e0a02a73-f7f5-5fe5-8554-80f0f60f2add','Twinforksella tur','f1ecc613-018a-487d-934a-d5493c965e00','Animalia|Arthropoda|Arachnida|Trombidiformes|Pionidae|Twinforksella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1f40133-db0a-43a7-bc70-f326191b7fe2','','','c3965ffe-fa08-5fb0-b2fb-aa4a9cae83bf','Grimmia grisea Cardot','Cardot',0,0,'b1335a9b-9a1c-56a4-98a0-542c0c9da6f8','Grimmia grisea','b1335a9b-9a1c-56a4-98a0-542c0c9da6f8','Grimmia grisea','ed83cde0-486f-5c02-9831-5e447f482222','Grimmia grise','63b37c93-e3af-48f9-b9de-b7bd33b7689f','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1f5f4ae-ff33-446d-9754-4911a7f460bb','','','fc93b3fa-c5ef-562c-8985-672565c76b0b','Diatoma ehrenbergii Kützing','Kützing',0,0,'7727d2e5-b1e7-5330-a12e-e106ce08970d','Diatoma ehrenbergii','7727d2e5-b1e7-5330-a12e-e106ce08970d','Diatoma ehrenbergii','d5d08b78-f0f4-5e52-a7e4-c32268496ec8','Diatoma ehrenberg','f1f5f4ae-ff33-446d-9754-4911a7f460bb','Chromista|Ochrophyta|Bacillariophyceae|Fragilariales|Fragilariaceae|Diatoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1f8dfe7-2ef1-40c9-935b-d0173448d13b','','','d59d8986-9324-5a1e-ab50-1fa806cb04e9','Anthochaera carunculata (White, 1925)','(White, 1925)',1925,0,'17d50cb4-4d46-5d2e-aa47-6413e48288f0','Anthochaera carunculata','17d50cb4-4d46-5d2e-aa47-6413e48288f0','Anthochaera carunculata','69c82819-6392-53f4-943b-f20a1feaf1b4','Anthochaera carunculat','f1f8dfe7-2ef1-40c9-935b-d0173448d13b','Animalia|Chordata|Aves|Passeriformes|Meliphagidae|Anthochaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1f70d74-c8e6-4991-ad9a-f78ae2f6a1a8','','','e3b42289-12b2-5bfb-9c7b-17929946f8c2','Gjaerumiaceae R. Bauer, M. Lutz & Oberw.','R. Bauer, M. Lutz & Oberw.',0,0,'f4a4548c-37f2-563e-a38b-64e9e5a4ded5','Gjaerumiaceae','f4a4548c-37f2-563e-a38b-64e9e5a4ded5','Gjaerumiaceae','f4a4548c-37f2-563e-a38b-64e9e5a4ded5','Gjaerumiaceae','f1f70d74-c8e6-4991-ad9a-f78ae2f6a1a8','Fungi|Basidiomycota|Exobasidiomycetes|Georgefischeriales|Gjaerumiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1fd6bff-2e5c-410e-8f49-666fbbee170d','','','7be21d37-26e0-5add-b47c-705aec25fd08','Erysiphe taurica Lév.','Lév.',0,0,'529c346f-6175-58fe-9b13-805994101037','Erysiphe taurica','529c346f-6175-58fe-9b13-805994101037','Erysiphe taurica','de26ed14-35a0-5656-939f-814dfc160bc1','Erysiphe tauric','16426f25-a048-4ddd-abbb-67ffb93f94c2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0e05874-9bd8-44f6-aa8c-ae4dc3fee28f','','','9691ce30-b0f5-5c33-8fdf-bc4317ce7600','Fursenkoinidae','',0,0,'9691ce30-b0f5-5c33-8fdf-bc4317ce7600','Fursenkoinidae','9691ce30-b0f5-5c33-8fdf-bc4317ce7600','Fursenkoinidae','9691ce30-b0f5-5c33-8fdf-bc4317ce7600','Fursenkoinidae','f0e05874-9bd8-44f6-aa8c-ae4dc3fee28f','Chromista|Foraminifera|Polythalamea|Buliminida|Fursenkoinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0de56e3-94d8-4380-a492-bfa51bed5c77','','','8d031dd2-3018-5717-882b-dd2b261235c2','Microcarbo','',0,0,'8d031dd2-3018-5717-882b-dd2b261235c2','Microcarbo','8d031dd2-3018-5717-882b-dd2b261235c2','Microcarbo','8d031dd2-3018-5717-882b-dd2b261235c2','Microcarbo','f0de56e3-94d8-4380-a492-bfa51bed5c77','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Microcarbo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1fc1da5-1464-44de-88e1-e0daf27dcb98','','','7ad3911b-ce7f-590d-9649-dac0ef33808d','Xanthomonas citri subsp. malvacearum (ex Smith 1901) Schaad et al., 2007','',0,0,'56c06ea9-31db-5676-8eb6-08e8f4d7682b','Xanthomonas citri malvacearum','90b0df56-537a-5ea4-9e1b-271aea05c8fb','Xanthomonas citri subsp. malvacearum','13f2d1ea-a197-50fe-ad5e-a6522d57f4ce','Xanthomonas citr maluacear','f5914f96-f765-48a1-b9e0-e054ae3d94d5','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',4);
INSERT INTO core VALUES('f0e70598-5386-4bdf-b1c7-21b8f17caf06','','','f1d296cc-86b4-5059-b917-98d494201fa3','Chimaeriformes','',0,0,'f1d296cc-86b4-5059-b917-98d494201fa3','Chimaeriformes','f1d296cc-86b4-5059-b917-98d494201fa3','Chimaeriformes','f1d296cc-86b4-5059-b917-98d494201fa3','Chimaeriformes','f0e70598-5386-4bdf-b1c7-21b8f17caf06','Animalia|Chordata|Chondrichthyes|Chimaeriformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0e2645b-71bb-4252-86fa-22d1eca3802f','','','20d8f7d5-d1bf-5890-8bb0-a92a1deee5f9','Corynoptera subantarctica Steffan, 1964','Steffan, 1964',1964,0,'8d616817-d8ba-5ace-ab15-76868e3cf015','Corynoptera subantarctica','8d616817-d8ba-5ace-ab15-76868e3cf015','Corynoptera subantarctica','504d22e8-33a7-5de4-b59e-ac16d7504025','Corynoptera subantarctic','f0e2645b-71bb-4252-86fa-22d1eca3802f','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0e1d3ed-9f6e-4a2f-a209-bb7f4c68d34e','','','92f6b283-4bc6-5acd-81e1-56175d9df3b2','Limonium sinuatum (L.) Mill.','(L.) Mill.',0,0,'9d5e8632-aee1-5c4b-936d-0ee54ea0aec3','Limonium sinuatum','9d5e8632-aee1-5c4b-936d-0ee54ea0aec3','Limonium sinuatum','ffe24b40-af36-59b4-a9d6-22a2005146cf','Limonium sinuat','f0e1d3ed-9f6e-4a2f-a209-bb7f4c68d34e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Plumbaginaceae|Limonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0e972e0-c125-4c12-84cd-2a1591717e2f','','','027e6a30-1edf-5164-afce-2491b10a773a','Gracilaria secundata Harv.','Harv.',0,0,'11f36ec1-0957-5d86-904e-5d269dad0b99','Gracilaria secundata','11f36ec1-0957-5d86-904e-5d269dad0b99','Gracilaria secundata','2648bef0-451b-5950-91d5-56c2b6f8233d','Gracilaria secundat','f0e972e0-c125-4c12-84cd-2a1591717e2f','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|Gracilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0e9f531-f662-4c93-9108-34820cc4483e','','','f0981f2a-e848-5432-aba4-293e62ca1fb2','Arahura gourlayi Knight, 1975','Knight, 1975',1975,0,'06c795e7-eaef-51b4-816d-b59e0cbdfbbd','Arahura gourlayi','06c795e7-eaef-51b4-816d-b59e0cbdfbbd','Arahura gourlayi','0ef56d18-55bd-5789-a891-6df66dd0dae8','Arahura gourlay','f0e9f531-f662-4c93-9108-34820cc4483e','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Arahura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0eb7f7c-1349-4be7-b229-66b22cc76cfe','','','60c9ed56-9e03-5de1-bdb6-a16ef2743a20','Simplaria pseudomilitaris (Thiriot-Quievreux, 1965)','(Thiriot-Quievreux, 1965)',1965,0,'fe59bccc-15ad-592c-9b2e-14d2f58b4f34','Simplaria pseudomilitaris','fe59bccc-15ad-592c-9b2e-14d2f58b4f34','Simplaria pseudomilitaris','f0459b08-a180-5c15-beb2-5f0b1e48d8bd','Simplaria pseudomilitar','f0eb7f7c-1349-4be7-b229-66b22cc76cfe','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Simplaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0eca912-9262-47bc-b6ac-c5879c1bc310','','','5b6ea83a-00d0-5ca3-813b-9dd30e24e058','Candolleomyces D. Wächt. & A. Melzer','D. Wächt. & A. Melzer',0,0,'204435ec-7ff7-5980-909d-c8d545d4d19f','Candolleomyces','204435ec-7ff7-5980-909d-c8d545d4d19f','Candolleomyces','204435ec-7ff7-5980-909d-c8d545d4d19f','Candolleomyces','f0eca912-9262-47bc-b6ac-c5879c1bc310','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Candolleomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0ea192c-0528-4d31-8db7-cb42198a1e9b','','','adb81d1f-eca5-5ece-8266-b0066a4ea0a4','Trichobolus (Sacc.) Kimbr. & Cain','(Sacc.) Kimbr. & Cain',0,0,'0b69f935-426c-58d8-a0d5-ae7f731ca228','Trichobolus','0b69f935-426c-58d8-a0d5-ae7f731ca228','Trichobolus','0b69f935-426c-58d8-a0d5-ae7f731ca228','Trichobolus','f0ea192c-0528-4d31-8db7-cb42198a1e9b','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascodesmidaceae|Trichobolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0f027de-ebf2-4145-a18c-12f98ddc1ce3','','','5a0c54fd-30fa-5ab5-99c8-f19118991814','Dictyoarthrinium sacchari (J.A. Stev.) Damon','(J.A. Stev.) Damon',0,0,'0a213ef5-5112-537c-ad7b-a6e5765919c1','Dictyoarthrinium sacchari','0a213ef5-5112-537c-ad7b-a6e5765919c1','Dictyoarthrinium sacchari','ea7328f4-0120-5fac-b0c4-4123a2319bdc','Dictyoarthrinium sacchar','f0f027de-ebf2-4145-a18c-12f98ddc1ce3','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Dictyoarthrinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0f41fd5-3672-4172-8821-6b0edba9edfd','','','e3b473e3-f08c-50e9-829f-a50d54a67e4c','Cyathostomum coronatum Looss, 1900','Looss, 1900',1900,0,'693dfb47-cb9e-5382-a640-ada5e9abb1cc','Cyathostomum coronatum','693dfb47-cb9e-5382-a640-ada5e9abb1cc','Cyathostomum coronatum','ac1c8d90-8b2c-5951-b569-1345fb846f10','Cyathostomum coronat','f0f41fd5-3672-4172-8821-6b0edba9edfd','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|Cyathostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0f42f4a-adbe-48bf-aeb5-84176175c6de','','','6d1eb483-f403-5cf7-afeb-b55e8389a02e','Lactarius umerensis McNabb','McNabb',0,0,'33a3a8f2-b5d8-5dab-b64f-db2f58450955','Lactarius umerensis','33a3a8f2-b5d8-5dab-b64f-db2f58450955','Lactarius umerensis','6e8c51b7-c5ec-5297-8ace-57659703165c','Lactarius umerens','f0f42f4a-adbe-48bf-aeb5-84176175c6de','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0f9639e-5fdd-4200-93e0-75ccd19a6804','','','849caa4a-5ec2-5f2b-a602-5ae9691d5236','Colchicum speciosum ''Album''','',0,0,'901c19f6-d453-556a-9aac-788982e047eb','Colchicum speciosum','901c19f6-d453-556a-9aac-788982e047eb','Colchicum speciosum','25fffe09-1b99-51fb-ab27-7b86df6d7c56','Colchicum specios','f0f9639e-5fdd-4200-93e0-75ccd19a6804','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Colchicum','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('f0f67966-4972-403c-b1ac-5250160ba340','','','415cc926-97f0-5bec-b55a-ee60e3cad853','Bolocera kerguelensis Studer, 1878','Studer, 1878',1878,0,'61b6b7bc-046c-5c21-aa1e-61bf39d17064','Bolocera kerguelensis','61b6b7bc-046c-5c21-aa1e-61bf39d17064','Bolocera kerguelensis','c796d39c-2f53-549a-b234-1fd4e7cc85f3','Bolocera kerguelens','f0f67966-4972-403c-b1ac-5250160ba340','Animalia|Cnidaria||Actiniaria|Actiniidae|Bolocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0f7cc46-c039-4840-8403-882751a8155c','','','66db0438-8a14-50f4-95f2-7f60fe9d3edf','Hendea fiordensis Forster, 1954','Forster, 1954',1954,0,'77613ef3-462b-50e5-a079-983d336f1215','Hendea fiordensis','77613ef3-462b-50e5-a079-983d336f1215','Hendea fiordensis','837b977b-593a-5a07-a64a-836d337d2f5f','Hendea fiordens','f0f7cc46-c039-4840-8403-882751a8155c','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hendea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1025d9b-975e-4a0f-9cd3-00573b384d68','','','838f5512-46a2-5466-8291-9a0a37faebf0','Bacidina Vězda','Vězda',0,0,'96ac284b-561d-5aa2-b524-c807bc98d397','Bacidina','96ac284b-561d-5aa2-b524-c807bc98d397','Bacidina','96ac284b-561d-5aa2-b524-c807bc98d397','Bacidina','f1025d9b-975e-4a0f-9cd3-00573b384d68','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Bacidina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f10117c0-8e2a-4bcf-9133-2f64354dbd29','','','c976bec2-0c54-5961-b52c-6a193b9f52e9','Syrphetodes simplex Broun, 1903','Broun, 1903',1903,0,'4e820225-3ef7-59a6-ad9c-1f8c6a7ca74b','Syrphetodes simplex','4e820225-3ef7-59a6-ad9c-1f8c6a7ca74b','Syrphetodes simplex','4e820225-3ef7-59a6-ad9c-1f8c6a7ca74b','Syrphetodes simplex','f10117c0-8e2a-4bcf-9133-2f64354dbd29','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1002253-d878-48b3-96b2-bf4844a72c65','','','67f41d5e-d96a-5c97-b818-c08ae6400559','Trapeliopsis Hertel & Gotth. Schneid.','Hertel & Gotth. Schneid.',0,0,'efcd5d18-6ea6-5bba-a3ea-3fef79afb687','Trapeliopsis','efcd5d18-6ea6-5bba-a3ea-3fef79afb687','Trapeliopsis','efcd5d18-6ea6-5bba-a3ea-3fef79afb687','Trapeliopsis','f1002253-d878-48b3-96b2-bf4844a72c65','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Trapeliopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f103e231-0d50-46b4-8ff8-dbf8b1d335cc','','','0c1c4c4c-239a-5ef7-b4ce-3d65bab7d52d','Hieracium aurantiacum L.','L.',0,0,'bfc7c875-45ac-5ac3-9a9c-03c95d91158e','Hieracium aurantiacum','bfc7c875-45ac-5ac3-9a9c-03c95d91158e','Hieracium aurantiacum','0290e6ce-defe-5459-9bcc-2d6fbbea5758','Hieracium aurantiac','a2f2bb59-f1b3-4008-ae9b-7c85a6e6643e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Hieracium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f10bcaa3-0e6b-409f-812b-1fe6acf62561','','','c29b1978-0199-5239-9bfc-e85b0e97f5eb','Phascolosoma annulatum (Hutton, 1880)','(Hutton, 1880)',1880,0,'54185b27-1bd5-5b6a-a1db-f8eb71701cc6','Phascolosoma annulatum','54185b27-1bd5-5b6a-a1db-f8eb71701cc6','Phascolosoma annulatum','28f4d6b4-0109-5b1a-96f7-81da18a798b3','Phascolosoma annulat','f10bcaa3-0e6b-409f-812b-1fe6acf62561','Animalia|Sipuncula|Phascolosomatidea|Phascolosomatiformes|Phascolosomatidae|Phascolosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f108b542-109b-4071-a039-521dbd5b7748','','','6e2ee04f-d138-526d-8a12-6ce1107cbdb3','Perisporina Henn.','Henn.',0,0,'7bdc5d6f-b61d-5a8f-8ae7-04456d64ef84','Perisporina','7bdc5d6f-b61d-5a8f-8ae7-04456d64ef84','Perisporina','7bdc5d6f-b61d-5a8f-8ae7-04456d64ef84','Perisporina','430e9898-72d4-403d-8db5-71024bc129b2','Fungi|Ascomycota|Dothideomycetes||Parodiopsidaceae|Perisporina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f108661e-f53f-43ac-9a90-ca10f6ab51ee','','','359c9bf9-a4b5-5d5d-b2b4-b3ee40de174a','Potamilla armata (Quatrefages, 1865)','(Quatrefages, 1865)',1865,0,'bc1d8bf1-12c5-591a-9c02-1995a86aed21','Potamilla armata','bc1d8bf1-12c5-591a-9c02-1995a86aed21','Potamilla armata','4511682e-078e-58e0-85ef-e62947d9b889','Potamilla armat','f108661e-f53f-43ac-9a90-ca10f6ab51ee','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Potamilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f107e88c-305a-41cc-8c83-e83cc9219b97','','','78200bdb-af0d-580c-a266-0df912a8e44e','Menispora uncinata S. Hughes & W.B. Kendr.','S. Hughes & W.B. Kendr.',0,0,'c23a7fed-a670-5474-9496-4d53eb64600c','Menispora uncinata','c23a7fed-a670-5474-9496-4d53eb64600c','Menispora uncinata','1c8dd6d9-dc45-5877-b5df-8e2195551494','Menispora uncinat','f107e88c-305a-41cc-8c83-e83cc9219b97','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Menispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f10ed3d6-ab80-42b9-9dee-a1f93a9b1295','','','efb853df-96d3-5c4d-9619-6dfb9fb7edc7','Lucerne Australian latent virus','',0,0,'','','','','','','f10ed3d6-ab80-42b9-9dee-a1f93a9b1295','Virus|||Picornavirales|Secoviridae|Nepovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('f10eadc1-9a89-4118-aaca-ac47cb48bb8e','','','8e65615c-4dbe-5988-98a1-b3970ef2f075','Lepidoziopsis glaucophylla (Hook.f. & Taylor) E.A.Hodgs.','(Hook.f. & Taylor) E.A.Hodgs.',0,0,'ac3502f5-cab8-5994-bc99-4278dcb5cc74','Lepidoziopsis glaucophylla','ac3502f5-cab8-5994-bc99-4278dcb5cc74','Lepidoziopsis glaucophylla','32c8c2eb-29ce-5ec0-9c17-ea295ebd8225','Lepidoziopsis glaucophyll','0e50551d-d6f9-4da6-95b9-65dcfab2b48e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidoziopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f11600c8-5350-4c74-93f4-e4ef065ccb86','','','7703b0e1-ac76-5cc8-b756-750b5ca2dc81','Helotium chlorosplenioides Speg.','Speg.',0,0,'0eefca1c-51dd-584b-8238-d19cb0b67842','Helotium chlorosplenioides','0eefca1c-51dd-584b-8238-d19cb0b67842','Helotium chlorosplenioides','fb2c56e3-6ac1-5c7a-a1d9-5aa94f13b8a1','Helotium chlorosplenioid','91a52f81-5ce9-40de-9ccf-f5077cacb36a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f11c154d-7919-4686-8796-3ac70a7e4918','','','25f8e822-4a94-5bd4-a5d0-2ccff635e4be','Siphonidium J.B.Armstr.','J.B.Armstr.',0,0,'547b9e1e-e305-5b01-a6da-513e27033945','Siphonidium','547b9e1e-e305-5b01-a6da-513e27033945','Siphonidium','547b9e1e-e305-5b01-a6da-513e27033945','Siphonidium','7050330b-b97f-47aa-805d-b38f0ad0cf2d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Siphonidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f11cfd11-abe5-4ea2-aa79-b2161e2e9870','','','c0815d5b-6304-5ffc-8ed8-ba1a101f0f15','Amphora robusta Gregory','Gregory',0,0,'493796ec-7dae-5b58-9055-19f35cc57dce','Amphora robusta','493796ec-7dae-5b58-9055-19f35cc57dce','Amphora robusta','005e159d-2f08-5fba-bfe4-c6536564ef0e','Amphora robust','f11cfd11-abe5-4ea2-aa79-b2161e2e9870','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1176f90-ac1e-4912-b9a6-cdf4c0dcfaf0','','','5b8ec336-89d5-5930-b7d7-7249c0d4fc3d','Rubus nemoralis P.J.Müll.','P.J.Müll.',0,0,'2b523005-2991-5c85-a076-51ee331086ea','Rubus nemoralis','2b523005-2991-5c85-a076-51ee331086ea','Rubus nemoralis','744228e9-84c6-58c7-a0e3-99beb5eca0f1','Rubus nemoral','f1176f90-ac1e-4912-b9a6-cdf4c0dcfaf0','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f11ca003-59e3-466e-b6bc-e682455e2a1f','','','8fae1653-c2ec-53e2-8426-a2fc6d773617','Friesea mirabilis (Tullberg, 1871)','(Tullberg, 1871)',1871,0,'3046eab4-0f1f-5781-a67e-dfe8f2fd2195','Friesea mirabilis','3046eab4-0f1f-5781-a67e-dfe8f2fd2195','Friesea mirabilis','eae00bb8-bc65-5b4d-9f9c-a91bd80628ee','Friesea mirabil','f11ca003-59e3-466e-b6bc-e682455e2a1f','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Friesea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f124291f-82b4-4a4d-a422-58d2df8cf848','','','acf05f5b-8771-524b-a45c-a949ae9687b6','Pterigynandrum Hedw.','Hedw.',0,0,'4f3977ae-24f7-5ff1-a3ba-663fdb886686','Pterigynandrum','4f3977ae-24f7-5ff1-a3ba-663fdb886686','Pterigynandrum','4f3977ae-24f7-5ff1-a3ba-663fdb886686','Pterigynandrum','f124291f-82b4-4a4d-a422-58d2df8cf848','Plantae||Bryopsida|Hypnales|Pterigynandraceae|Pterigynandrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f12319a6-8631-4416-a1aa-e7b90afc19ec','','','068abf39-b32e-5871-9f41-3afc8d3a2462','Megalaria imshaugii Fryday','Fryday',0,0,'85a469a0-6a3d-5087-85b2-2a737392e7bd','Megalaria imshaugii','85a469a0-6a3d-5087-85b2-2a737392e7bd','Megalaria imshaugii','031bdedb-eb53-5738-87a8-c94ffcd4d172','Megalaria imshaug','f12319a6-8631-4416-a1aa-e7b90afc19ec','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Megalariaceae|Megalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1ff47fe-81c5-4d0e-844c-1949d42e470d','','','1fbaa63f-c2c1-5cd8-88a9-54f66d7f2448','Clavaptera ornata Kirman, 1985','Kirman, 1985',1985,0,'8522d059-4994-508d-b3de-819a388530d5','Clavaptera ornata','8522d059-4994-508d-b3de-819a388530d5','Clavaptera ornata','4e1ce3da-d807-51d1-a051-010c11e92b3f','Clavaptera ornat','f1ff47fe-81c5-4d0e-844c-1949d42e470d','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Clavaptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2025343-e78b-4b8b-a39b-830315fe057c','','','28d9104e-68be-54e3-95b2-fbf4791fa9a0','Duvaliomimus maori (Jeannel, 1928)','(Jeannel, 1928)',1928,0,'2d24f6e5-2654-5b04-bc84-a3903dafacb4','Duvaliomimus maori','2d24f6e5-2654-5b04-bc84-a3903dafacb4','Duvaliomimus maori','ce41a52f-6daf-5c24-8623-6570aaf09d3a','Duvaliomimus maor','f2025343-e78b-4b8b-a39b-830315fe057c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1fef024-875c-49fe-bdf3-daaa1760fbbf','','','2423e5fe-2188-593b-b8ee-37facbaff2da','Bagliettoa A. Massal.','A. Massal.',0,0,'a5db6969-ff44-550b-a69f-faa382e5a460','Bagliettoa','a5db6969-ff44-550b-a69f-faa382e5a460','Bagliettoa','a5db6969-ff44-550b-a69f-faa382e5a460','Bagliettoa','f1fef024-875c-49fe-bdf3-daaa1760fbbf','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Bagliettoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2063194-d5d7-44fe-8324-5e25e8f896c9','','','1bbc26bf-f5c0-52e2-9288-8347a0ba5bc6','Surirella angusta Kützing','Kützing',0,0,'789b3099-ce91-51e7-ac33-ff03a2501d54','Surirella angusta','789b3099-ce91-51e7-ac33-ff03a2501d54','Surirella angusta','97edeba1-23b7-5bc3-8fd8-4234aca048b0','Surirella angust','f2063194-d5d7-44fe-8324-5e25e8f896c9','Chromista|Ochrophyta|Bacillariophyceae|Surirellales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2085449-4189-4ab5-afd1-79ea18440253','','','f8ba47b7-9724-5d6d-9226-36069c5e93b6','Pectinopygus punctatus Timmermann, 1964','Timmermann, 1964',1964,0,'8d49251c-1753-5eb6-ad2a-78d064816496','Pectinopygus punctatus','8d49251c-1753-5eb6-ad2a-78d064816496','Pectinopygus punctatus','5959e60d-840a-57a9-a315-9c3739a4dfa7','Pectinopygus punctat','f2085449-4189-4ab5-afd1-79ea18440253','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Pectinopygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f20769cd-fc69-4d65-8dc0-d96eae9ef15f','','','e46de972-e450-5b32-8b02-aabade617945','Metablax','',0,0,'e46de972-e450-5b32-8b02-aabade617945','Metablax','e46de972-e450-5b32-8b02-aabade617945','Metablax','e46de972-e450-5b32-8b02-aabade617945','Metablax','f20769cd-fc69-4d65-8dc0-d96eae9ef15f','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Metablax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f20ccf6b-18b4-4e72-8952-e3f3e3179476','','','f80abb6f-1ca7-56bd-a8af-3cabd47bfdd8','Paratryssaturus','',0,0,'f80abb6f-1ca7-56bd-a8af-3cabd47bfdd8','Paratryssaturus','f80abb6f-1ca7-56bd-a8af-3cabd47bfdd8','Paratryssaturus','f80abb6f-1ca7-56bd-a8af-3cabd47bfdd8','Paratryssaturus','f20ccf6b-18b4-4e72-8952-e3f3e3179476','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Paratryssaturus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f20e8bc2-7285-49ef-ad72-5374ab32bfa4','','','26d25edd-6976-5de0-aed2-4864edbc6a47','Eudonia oculata (Philpott, 1927)','(Philpott, 1927)',1927,0,'54a6d122-1a51-54bb-8518-511a4dba8b56','Eudonia oculata','54a6d122-1a51-54bb-8518-511a4dba8b56','Eudonia oculata','84cdbc5d-0528-514f-a408-a29707f4ac7e','Eudonia oculat','f20e8bc2-7285-49ef-ad72-5374ab32bfa4','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2128f3a-893d-48c4-a67c-8108c6c6f903','','','61623eb6-4562-5418-a48b-590e4ba4145e','Dracophyllum cockayneanum Du Rietz','Du Rietz',0,0,'cbb83e38-7c21-591a-be87-b0d813e5f843','Dracophyllum cockayneanum','cbb83e38-7c21-591a-be87-b0d813e5f843','Dracophyllum cockayneanum','1a2e5ee0-0b09-549b-bfd4-cdc4edd0d35a','Dracophyllum cockaynean','f2128f3a-893d-48c4-a67c-8108c6c6f903','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f21242b1-d892-4e5e-b256-868759532bbe','','','530ccd6b-3874-556c-b0b6-8b0911586d2b','Pleurophyllum hookeri Buchanan','Buchanan',0,0,'e2572332-6e67-5740-bac4-2abdabd7d0b0','Pleurophyllum hookeri','e2572332-6e67-5740-bac4-2abdabd7d0b0','Pleurophyllum hookeri','1cbfd7b1-a410-5209-9b58-f2cfa69e9b59','Pleurophyllum hooker','f21242b1-d892-4e5e-b256-868759532bbe','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pleurophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f20d30b0-450a-490b-bfcd-9e0cdeb145e7','','','4e04cb4f-0b2d-54fc-a5c8-4ce5c8ba3c40','Apocheiridium validissimum Beier, 1976','Beier, 1976',1976,0,'276874f4-8184-5c5e-8506-124df64bb5e5','Apocheiridium validissimum','276874f4-8184-5c5e-8506-124df64bb5e5','Apocheiridium validissimum','614ec376-d13c-56f5-8999-74327540034d','Apocheiridium ualidissim','f20d30b0-450a-490b-bfcd-9e0cdeb145e7','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Cheirididae|Apocheiridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2179801-d9cd-4bbd-bcae-30e4fe61f60f','','','29daac22-2f0d-5c1f-8ced-217c5a0d3d52','Micropora species 2 F127','',0,0,'8477a716-cb0a-52dc-85aa-dccd09d76cac','Micropora','8477a716-cb0a-52dc-85aa-dccd09d76cac','Micropora','8477a716-cb0a-52dc-85aa-dccd09d76cac','Micropora','f2179801-d9cd-4bbd-bcae-30e4fe61f60f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporidae|Micropora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f21229e0-4a54-4e5b-bc8c-da449f929084','','','a43d9f3a-f6be-52b4-9556-b4971fcaa72e','Colletotrichum kinghornii Damm, P.F. Cannon & Crous,','Damm, P.F. Cannon & Crous',0,0,'c3d0b678-f4a1-5b4d-8b54-267b755d4e74','Colletotrichum kinghornii','c3d0b678-f4a1-5b4d-8b54-267b755d4e74','Colletotrichum kinghornii','4eee3269-ee33-579f-b5e7-321bf7dedd05','Colletotrichum kinghorn','f21229e0-4a54-4e5b-bc8c-da449f929084','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f2209452-6bd1-4a0a-ab62-351c80545e73','','','11fc26f4-a610-5ca7-ab2e-c0bae50c896f','Trifolium arvense L.','L.',0,0,'a8b58058-0506-585a-b535-a290d5309687','Trifolium arvense','a8b58058-0506-585a-b535-a290d5309687','Trifolium arvense','f43157b1-46f4-52ef-bd06-2b7fea1accca','Trifolium aruens','f2209452-6bd1-4a0a-ab62-351c80545e73','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f222b889-f01a-4e18-a09b-199d0d61cd19','','','3c5a1814-ba1a-5499-9487-4e60ed487e1b','Dracaena angolensis (Welw. ex Carrière) Byng & Christenh.','(Welw. ex Carrière) Byng & Christenh.',0,0,'48f455d9-fd3e-5e12-8cf1-1c182dda1b29','Dracaena angolensis','48f455d9-fd3e-5e12-8cf1-1c182dda1b29','Dracaena angolensis','18b9df68-8d26-5f5a-9458-8f83d19cdf77','Dracaena angolens','f222b889-f01a-4e18-a09b-199d0d61cd19','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dracaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f21e33e4-1adf-4752-b106-ae9579beccc5','','','feb7a00c-576a-57be-9e03-194d1f7d1e09','Thysanozoon aucklandicum Cheeseman, 1883','Cheeseman, 1883',1883,0,'71c80761-37bf-570d-b7b9-9b6b201b73ef','Thysanozoon aucklandicum','71c80761-37bf-570d-b7b9-9b6b201b73ef','Thysanozoon aucklandicum','e1c59a03-066c-5bd2-81ba-07f108c8aa84','Thysanozoon aucklandic','f21e33e4-1adf-4752-b106-ae9579beccc5','Animalia|Platyhelminthes|Archoophora|Polycladida|Pseudocerotidae|Thysanozoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2238550-7034-4978-bcf0-1a9138afcdc8','','','132b5355-2ed8-593f-9b0c-1f9de058b2b7','Marattiales Link','Link',0,0,'cb2e9994-a954-547e-9c9c-1c8d445a6e47','Marattiales','cb2e9994-a954-547e-9c9c-1c8d445a6e47','Marattiales','cb2e9994-a954-547e-9c9c-1c8d445a6e47','Marattiales','f2238550-7034-4978-bcf0-1a9138afcdc8','Plantae|Tracheophyta|Polypodiopsida|Marattiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('f225c6e3-3139-4899-89fc-692c2ef98778','','','eb785cb8-b5e3-5ace-a1d9-b049d043f314','Puccinia fragosoi Bubák','Bubák',0,0,'c7b10d44-fbf3-59cd-9fd3-a81380c78c5c','Puccinia fragosoi','c7b10d44-fbf3-59cd-9fd3-a81380c78c5c','Puccinia fragosoi','41836629-7959-55f0-b4bc-46393a171346','Puccinia fragoso','bd69a36c-ad1c-4e12-9a8f-767c7940e126','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f22b6d01-1318-4bb5-a49c-c03dced8ec5c','','','97d90770-b920-55fa-bbe5-0e9644b7e8d7','Lonicera involucrata (Richardson) Banks ex Spreng.','(Richardson) Banks ex Spreng.',0,0,'abb2492a-806e-5dc9-b9b4-b539fd0eb590','Lonicera involucrata','abb2492a-806e-5dc9-b9b4-b539fd0eb590','Lonicera involucrata','31bc0734-a0d2-5938-96ee-6fc21117e82b','Lonicera inuolucrat','f22b6d01-1318-4bb5-a49c-c03dced8ec5c','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Lonicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f22338af-bd67-4c54-af75-f2667c9d867c','','','fff6c554-3366-5d82-8468-af7d17114869','Asplenium heterophyllum A.Rich.','A.Rich.',0,0,'554c73eb-98af-57d1-bf5a-801293d35e4d','Asplenium heterophyllum','554c73eb-98af-57d1-bf5a-801293d35e4d','Asplenium heterophyllum','e9b5490b-9bef-57a5-9a92-3196134a4d22','Asplenium heterophyll','75dc87aa-d16f-4f33-9738-df5fa635812a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f233bba0-2889-4e53-a5ce-ae988f86844c','','','aee52c88-c30c-5f5c-ba42-28ea6d828d19','Cymatosira Grunow','Grunow',0,0,'e447bc8b-56d7-587b-8c72-d049db736ea2','Cymatosira','e447bc8b-56d7-587b-8c72-d049db736ea2','Cymatosira','e447bc8b-56d7-587b-8c72-d049db736ea2','Cymatosira','f233bba0-2889-4e53-a5ce-ae988f86844c','Chromista|Bacillariophyta|Coscinodiscophyceae|Cymatosirales|Cymatosiraceae|Cymatosira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2366994-d196-4875-8b93-0798beb7a7a7','','','9844b007-074b-5964-bc32-df8a03054052','Clavulina leveillei var. atricha Corner','Corner',0,0,'55a476f1-8c9b-5339-83f8-5ae37ab07bad','Clavulina leveillei atricha','18a4edb1-f286-5938-9917-acd5834e7f04','Clavulina leveillei var. atricha','60fad9f5-2ee5-507e-8c1b-7a10169cda87','Clavulina leueille atrich','f2366994-d196-4875-8b93-0798beb7a7a7','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Clavulina','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f236aba3-bde1-41b0-987a-7aecf5e249fd','','','1eff53a1-065c-593c-9e50-2503efcfe623','Cerodontha Rondani, 1861','Rondani, 1861',1861,0,'87f28e25-0aa5-5dc9-bf64-7ddc203980b1','Cerodontha','87f28e25-0aa5-5dc9-bf64-7ddc203980b1','Cerodontha','87f28e25-0aa5-5dc9-bf64-7ddc203980b1','Cerodontha','f236aba3-bde1-41b0-987a-7aecf5e249fd','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Cerodontha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f234881d-5d12-4368-9bb5-9542d0bd18b0','','','2d86de88-c269-5028-9d14-8a80671c0817','Arnium arizonense (Griffiths) N. Lundq. & J.C. Krug','(Griffiths) N. Lundq. & J.C. Krug',0,0,'b807795a-0ca4-5af5-a33f-0c3ea5fd5c2b','Arnium arizonense','b807795a-0ca4-5af5-a33f-0c3ea5fd5c2b','Arnium arizonense','46d8d393-8ffe-50d1-92c2-b1e5c55478e9','Arnium arizonens','f6576fad-62d3-4c00-8055-f252f88f1336','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Arnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2347581-a43e-4500-bdc3-c58b968d8360','','','de6d2239-d9d4-50aa-979e-b36ae97fa148','Lecidea rhyparobola Nyl.','Nyl.',0,0,'275565d8-fc7d-5625-b0af-43c700879189','Lecidea rhyparobola','275565d8-fc7d-5625-b0af-43c700879189','Lecidea rhyparobola','924de8bc-cd9a-5bea-a4da-45d0e6619171','Lecidea rhyparobol','8528d657-245a-415f-9e85-ac6155a0f2d1','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2346029-e15c-428c-ba17-e7bf79116d4d','','','4cfc1302-6ab2-5350-8af3-2a19431c6005','Pseudocercosporella magnusiana (Allesch.) U. Braun','(Allesch.) U. Braun',0,0,'32a9bc8d-f19c-5bce-919c-8c7fe5df182e','Pseudocercosporella magnusiana','32a9bc8d-f19c-5bce-919c-8c7fe5df182e','Pseudocercosporella magnusiana','6e561284-0f2d-5fa1-96b1-d0243f08746c','Pseudocercosporella magnusian','f2346029-e15c-428c-ba17-e7bf79116d4d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f23c828f-c5c8-473b-ae38-16a32039a891','','','66eebb53-49f5-5eb2-8a73-bfbc323bc934','Lecidella effugiens (Nilson) Knoph & Hertel','(Nilson) Knoph & Hertel',0,0,'c4da0e29-e748-5d4a-bfa3-fe1b2a4c4eea','Lecidella effugiens','c4da0e29-e748-5d4a-bfa3-fe1b2a4c4eea','Lecidella effugiens','c4da0e29-e748-5d4a-bfa3-fe1b2a4c4eea','Lecidella effugiens','f23c828f-c5c8-473b-ae38-16a32039a891','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f24158c7-f08a-4feb-86e5-00513069d25b','','','e08094d0-2eff-511b-baaa-f5ce2cc83f71','Vizella Sacc.','Sacc.',0,0,'d310e818-8ea5-540a-9c78-8ac2055c19c9','Vizella','d310e818-8ea5-540a-9c78-8ac2055c19c9','Vizella','d310e818-8ea5-540a-9c78-8ac2055c19c9','Vizella','f24158c7-f08a-4feb-86e5-00513069d25b','Fungi|Ascomycota|Dothideomycetes||Vizellaceae|Vizella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f24837db-36ab-450f-bc75-479866c5d085','','','fadac7db-abdc-574a-a79c-b45ba751656e','Epilobium tetragonum var. billardiereanum (DC.) H.Lév.','(DC.) H.Lév.',0,0,'238080e8-5b2b-53f6-bccd-eac654853c88','Epilobium tetragonum billardiereanum','cd85fa30-f562-520e-82cf-7c80eadfecc8','Epilobium tetragonum var. billardiereanum','010e7104-018a-57b8-8fc4-d6609989a287','Epilobium tetragon billardierean','21ba145d-fdd0-4585-a50c-60a089de0978','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2417e84-1488-467f-8169-dba034c3c10e','','','d3285d7f-e4bd-51c3-8c73-4b6ac0dd8662','Planaturus setipalpis Cook, 1983','Cook, 1983',1983,0,'6408a0d3-e312-5da3-9d7f-8816cd9f6299','Planaturus setipalpis','6408a0d3-e312-5da3-9d7f-8816cd9f6299','Planaturus setipalpis','960eeb3b-179c-59c3-9f69-ef9a4dca0685','Planaturus setipalp','f2417e84-1488-467f-8169-dba034c3c10e','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Planaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f242bb17-f0bc-47d4-ab2f-be9e6621134c','','','0513e074-2db8-597a-bc82-87d3d031d8fa','Antisolarium egenum (Gould, 1849)','(Gould, 1849)',1849,0,'a8cef0a6-2ce8-5b86-a18a-98b22995d282','Antisolarium egenum','a8cef0a6-2ce8-5b86-a18a-98b22995d282','Antisolarium egenum','0ea3f842-e615-5098-908c-edd08c74c736','Antisolarium egen','f242bb17-f0bc-47d4-ab2f-be9e6621134c','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Antisolarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f248b4bd-d127-4fdc-8b71-4bad47b77a7d','','','648e1a4d-1846-5389-9753-3b8c50fde0b8','Phreatodessus','',0,0,'648e1a4d-1846-5389-9753-3b8c50fde0b8','Phreatodessus','648e1a4d-1846-5389-9753-3b8c50fde0b8','Phreatodessus','648e1a4d-1846-5389-9753-3b8c50fde0b8','Phreatodessus','f248b4bd-d127-4fdc-8b71-4bad47b77a7d','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|Phreatodessus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f127e07d-0b4c-4af7-b010-43ea5b3046d1','','','70eda612-0e9e-5320-bc47-864d6708196e','Zebrospora bicolor McKenzie','McKenzie',0,0,'a787bad4-d027-5ba4-82cd-03c31fa5301a','Zebrospora bicolor','a787bad4-d027-5ba4-82cd-03c31fa5301a','Zebrospora bicolor','a787bad4-d027-5ba4-82cd-03c31fa5301a','Zebrospora bicolor','f127e07d-0b4c-4af7-b010-43ea5b3046d1','Fungi|Ascomycota||||Zebrospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f128d835-eb4e-4294-a9b2-8eb1646ea346','','','edb4bc76-d66d-5f53-a71d-188c54afb21b','Orthoseiraceae Crawford','Crawford',0,0,'f043acd7-1e1a-5b84-83f3-41d4deb12070','Orthoseiraceae','f043acd7-1e1a-5b84-83f3-41d4deb12070','Orthoseiraceae','f043acd7-1e1a-5b84-83f3-41d4deb12070','Orthoseiraceae','f128d835-eb4e-4294-a9b2-8eb1646ea346','Chromista|Bacillariophyta|Coscinodiscophyceae|Orthoseirales|Orthoseiraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f12a2de2-18ee-4199-8740-916a2a457315','','','420cfda1-584d-5214-a116-bea8e6bf2c88','Lophodermium cyrillicola Tracy & Earle','Tracy & Earle',0,0,'e07da63b-c227-5c48-a5aa-f612c93d144e','Lophodermium cyrillicola','e07da63b-c227-5c48-a5aa-f612c93d144e','Lophodermium cyrillicola','e8b182d9-f57c-5162-a187-6d152080702a','Lophodermium cyrillicol','f12a2de2-18ee-4199-8740-916a2a457315','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f131011c-fab3-4ce7-819c-8ee5641711e3','','','b5517387-95d9-528b-b952-bb8dda3d709d','Heterargus serricollis Broun, 1893','Broun, 1893',1893,0,'c44b3222-5715-56df-9366-07c85d386781','Heterargus serricollis','c44b3222-5715-56df-9366-07c85d386781','Heterargus serricollis','707238fd-8093-569f-8b64-a30b4f11aeab','Heterargus serricoll','f131011c-fab3-4ce7-819c-8ee5641711e3','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Heterargus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f12c52fd-79ec-4b0f-bb80-c7782d27b7be','','','4d183835-e980-5ce6-b2ca-7026a7f14c12','Filenchus ruatus (Egunjobi, 1967)','(Egunjobi, 1967)',1967,0,'677a0855-3cb0-5286-bede-8ae1a68e3751','Filenchus ruatus','677a0855-3cb0-5286-bede-8ae1a68e3751','Filenchus ruatus','deaf01ca-94b5-5482-ac09-8c2c4a8d41fa','Filenchus ruat','f12c52fd-79ec-4b0f-bb80-c7782d27b7be','Animalia|Nematoda|Secernentea|Tylenchida|Tylenchidae|Filenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1307362-fd68-4c2d-8cd5-ecd1ee06d8d6','','','b5f41313-ff2b-58ce-8580-23e5e2183bac','Adeloscia','',0,0,'b5f41313-ff2b-58ce-8580-23e5e2183bac','Adeloscia','b5f41313-ff2b-58ce-8580-23e5e2183bac','Adeloscia','b5f41313-ff2b-58ce-8580-23e5e2183bac','Adeloscia','f1307362-fd68-4c2d-8cd5-ecd1ee06d8d6','Animalia|Arthropoda|Malacostraca|Isopoda|Philosciidae|Adeloscia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f134d5cd-ca38-4f2a-8fe2-06a0de569208','','','c74e8bb3-5c7f-5534-a03f-d11500f60a41','Metacapnodium gemmiferum S.J. Hughes & T.J. Atkinson','S.J. Hughes & T.J. Atkinson',0,0,'502414cb-c662-5f48-a565-95fb14ff9d03','Metacapnodium gemmiferum','502414cb-c662-5f48-a565-95fb14ff9d03','Metacapnodium gemmiferum','f38e390b-4589-5245-9070-46ca027bdd84','Metacapnodium gemmifer','f134d5cd-ca38-4f2a-8fe2-06a0de569208','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Metacapnodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f13285d1-d708-48f3-988f-8b1cca987890','','','a3360e4d-348d-552a-a439-44aa9ccb648c','Mucor gigasporus G.Q. Chen & R.Y. Zheng','G.Q. Chen & R.Y. Zheng',0,0,'587ebe89-556f-5219-a067-063411be11fd','Mucor gigasporus','587ebe89-556f-5219-a067-063411be11fd','Mucor gigasporus','bc9986ec-0f17-5e75-80cf-7035d85e3638','Mucor gigaspor','f13285d1-d708-48f3-988f-8b1cca987890','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f13c7b2d-6eef-444a-9fa2-3d79bb21a981','','','f1d87ae5-bd89-51b2-9b06-eddf660d1ba9','Beverwykella pulmonaria (Beverw.) Tubaki','(Beverw.) Tubaki',0,0,'d48eed74-d1ce-5284-9e96-3f0221a51072','Beverwykella pulmonaria','d48eed74-d1ce-5284-9e96-3f0221a51072','Beverwykella pulmonaria','5361786a-49c7-5c9a-9d39-4dda470ef95f','Beverwykella pulmonar','f13c7b2d-6eef-444a-9fa2-3d79bb21a981','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleomassariaceae|Beverwykella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f139825c-c6f2-4255-a058-807ef25ba42f','','','1406ca8c-fe53-5f5e-b3e7-7bbe24704ae0','Centroceras clavulatum (C.Agardh) Mont.','(C.Agardh) Mont.',0,0,'6b92d210-3046-569d-adfb-ec36f3af909d','Centroceras clavulatum','6b92d210-3046-569d-adfb-ec36f3af909d','Centroceras clavulatum','4e8171d7-7f9a-5989-8608-de7dbf1fc52f','Centroceras clauulat','f139825c-c6f2-4255-a058-807ef25ba42f','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Centroceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f13975e5-046a-44af-8a70-ff0c7d0cc893','','','94cd19b9-63af-51dc-9d6f-5e2c0255d173','Apteryx rowi Tennyson, Palma, Roberston, Worthy & Gill','Tennyson, Palma, Roberston, Worthy & Gill',0,0,'50f8a71a-036b-5dfd-8e5e-a50be9f8dbc0','Apteryx rowi','50f8a71a-036b-5dfd-8e5e-a50be9f8dbc0','Apteryx rowi','229d5bd2-5dfc-5276-877a-b205299ea84f','Apteryx row','f13975e5-046a-44af-8a70-ff0c7d0cc893','Animalia|Chordata|Aves|Casuariifomes|Apterygidae|Apteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1448fbf-3240-4cd4-a823-96ab3868e352','','','e3c14694-3486-5f1f-872a-a4e125edb060','Trichaptum zonale (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'8cc3a076-d30a-55e2-8098-d7b5c27c5822','Trichaptum zonale','8cc3a076-d30a-55e2-8098-d7b5c27c5822','Trichaptum zonale','1d6740f4-9da1-5611-af93-44bc6d92d249','Trichaptum zonal','7bd975aa-08c4-452e-9134-05f895414a4a','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Trichaptum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f14278a8-8e74-404d-8665-f65d4cdeefe3','','','ff61aa2a-8fb8-5d32-af93-399253d29de0','Thelymitra peniculata Jeanes','Jeanes',0,0,'f1dc697a-076c-5c08-ac5b-3da714355651','Thelymitra peniculata','f1dc697a-076c-5c08-ac5b-3da714355651','Thelymitra peniculata','188ec256-41b3-5272-99a2-538bb84ab3d0','Thelymitra peniculat','f14278a8-8e74-404d-8665-f65d4cdeefe3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f13ec32b-d888-41ac-8c02-e73a64733d6e','','','628245d5-3ace-5404-ab69-218d3bb1eb8f','Uredo sissoo Syd., P. Syd. & E.J. Butler','Syd., P. Syd. & E.J. Butler',0,0,'17ed3215-b660-5a55-a830-c224403dfd6b','Uredo sissoo','17ed3215-b660-5a55-a830-c224403dfd6b','Uredo sissoo','ebe3bbe6-3695-5011-9098-ae720adb2ebb','Uredo sisso','f13ec32b-d888-41ac-8c02-e73a64733d6e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f149b35c-e813-407f-b994-cb4485ffbf67','','','fb807a4f-91fa-50a4-9de5-0d931f79e5b8','Laetmogone ijimai Mitsukuri, 1912','Mitsukuri, 1912',1912,0,'02a1c845-bb6b-50f2-9a98-db8095cc7827','Laetmogone ijimai','02a1c845-bb6b-50f2-9a98-db8095cc7827','Laetmogone ijimai','adc06b53-de51-5887-bdc0-819cd69a5129','Laetmogone iiima','f149b35c-e813-407f-b994-cb4485ffbf67','Animalia|Echinodermata|Holothuroidea|Elasipodida|Laetmogonidae|Laetmogone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1473d01-a7e6-4ab6-8cb9-ab589861d62a','','','3fe75907-93f0-5204-8e2d-b7bf7e7151b1','Pithomyces chartarum (Berk. & M.A. Curtis) M.B. Ellis','(Berk. & M.A. Curtis) M.B. Ellis',0,0,'f696b068-0a58-5927-a339-c116a9f20362','Pithomyces chartarum','f696b068-0a58-5927-a339-c116a9f20362','Pithomyces chartarum','cd3ca8f0-e069-5047-8b2c-aac5099b3d37','Pithomyces chartar','c5c4761d-88fe-417b-a989-4a617f79c0e4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Astrosphaeriellaceae|Pithomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f150b655-b675-4939-bc42-31b1db7d306a','','','e5f475da-7913-526b-a554-74f02afa18f0','Auriculariopsis ampla (Lév.) Maire','(Lév.) Maire',0,0,'5bbcca2a-cb05-5c8d-8270-34be63e65c97','Auriculariopsis ampla','5bbcca2a-cb05-5c8d-8270-34be63e65c97','Auriculariopsis ampla','2db823ae-fb09-5b22-9e71-d2d5ee3877eb','Auriculariopsis ampl','c60da9b2-25ed-4843-a8c7-539df4b4c1bc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Schizophyllaceae|Auriculariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1556f30-fd81-4e3d-a9fe-136f8dcfa612','','','d285a389-fc93-54d4-b6c5-4e95c48bec2c','Naultinus (Gray, 1842)','(Gray, 1842)',1842,0,'81822662-4c49-5c96-830d-f13fcb1aaa0e','Naultinus','81822662-4c49-5c96-830d-f13fcb1aaa0e','Naultinus','81822662-4c49-5c96-830d-f13fcb1aaa0e','Naultinus','f1556f30-fd81-4e3d-a9fe-136f8dcfa612','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Naultinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f15c954e-8b87-4c40-91ed-15bf1941ad46','','','efc45fb7-4c69-5f92-8b55-26597914f2b3','Stenella cercestidis (Deighton) U. Braun','(Deighton) U. Braun',0,0,'63a75540-aa52-5dc0-a73a-58ce77ea10b4','Stenella cercestidis','63a75540-aa52-5dc0-a73a-58ce77ea10b4','Stenella cercestidis','dbff02cc-7314-526c-9ccd-c4564708dbad','Stenella cercestid','60b7f1f2-cafb-43e4-842f-448addaccd4c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Stenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1564296-f11d-4a08-b59e-bd1de675c638','','','47247b16-8f9a-536e-bb10-e8d487e8236b','Pleioblastus hindsii (Munro) Nakai','(Munro) Nakai',0,0,'7ddd5a2b-a415-513b-9e30-f4fa386d3210','Pleioblastus hindsii','7ddd5a2b-a415-513b-9e30-f4fa386d3210','Pleioblastus hindsii','33a474e3-e288-566f-8efe-c1e078e6a077','Pleioblastus hinds','f1564296-f11d-4a08-b59e-bd1de675c638','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pleioblastus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f16330ff-3eef-498c-9164-3a107a886ac8','','','9ed9d673-31f1-56f4-acf7-c63d209bd5cd','Psoromaria Nyl. ex Hue','Nyl. ex Hue',0,0,'7e415fa2-756a-592c-85a4-a47f457f5faa','Psoromaria','7e415fa2-756a-592c-85a4-a47f457f5faa','Psoromaria','7e415fa2-756a-592c-85a4-a47f457f5faa','Psoromaria','f16330ff-3eef-498c-9164-3a107a886ac8','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoromaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('f1606b5f-2553-4d5f-ae1e-36feac7ae70e','','','b08f217c-6ea6-5db4-b5ec-bda27abd4351','Isactis','',0,0,'b08f217c-6ea6-5db4-b5ec-bda27abd4351','Isactis','b08f217c-6ea6-5db4-b5ec-bda27abd4351','Isactis','b08f217c-6ea6-5db4-b5ec-bda27abd4351','Isactis','f1606b5f-2553-4d5f-ae1e-36feac7ae70e','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|Isactis','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('f15ec26b-1a6d-4d61-967e-294207a9d7d8','','','b0ef11b6-a2bf-50bc-8b58-a879b6e65bd5','Apedinella radians (Lohmann) Campbell','(Lohmann) Campbell',0,0,'780cfc7b-d21e-59c0-ade3-6f5cd39e5e7d','Apedinella radians','780cfc7b-d21e-59c0-ade3-6f5cd39e5e7d','Apedinella radians','780cfc7b-d21e-59c0-ade3-6f5cd39e5e7d','Apedinella radians','f15ec26b-1a6d-4d61-967e-294207a9d7d8','Chromista|Ochrophyta|Dictyochophyceae|Pedinellales|Apedinellaceae|Apedinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f16ceb03-191e-4de6-8219-08e446b58179','','','f2abcb85-b0ae-5ee4-8eec-c37ab5ad8a7d','Chorasus lateralis (Broun, 1921)','(Broun, 1921)',1921,0,'18112a02-f94c-5ed9-96cf-0fd1030788ea','Chorasus lateralis','18112a02-f94c-5ed9-96cf-0fd1030788ea','Chorasus lateralis','fd36c992-1ae3-5c40-92ff-4249f747bf8c','Chorasus lateral','f16ceb03-191e-4de6-8219-08e446b58179','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Chorasus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1685798-95b9-4669-b37e-37d916050b4d','','','085c9ba3-2ae6-5953-b8bd-9f47b4163b76','Microcryptorhynchus contractus (Broun, 1913)','(Broun, 1913)',1913,0,'184c3143-63cc-5558-bbd9-91374878986e','Microcryptorhynchus contractus','184c3143-63cc-5558-bbd9-91374878986e','Microcryptorhynchus contractus','08007519-ac1b-5715-9b1b-b1b045bb43b0','Microcryptorhynchus contract','f1685798-95b9-4669-b37e-37d916050b4d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Microcryptorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1693928-5acb-40cf-b218-5c429c628a03','','','813f7648-2e91-55e1-918d-a210b4b67f12','Cephalodella exigua (Gosse, 1886)','(Gosse, 1886)',1886,0,'3f81a43e-8144-571f-9c69-6bf6c4c260f8','Cephalodella exigua','3f81a43e-8144-571f-9c69-6bf6c4c260f8','Cephalodella exigua','3161c490-57b5-5c9e-b306-77190e9ddedc','Cephalodella exigu','f1693928-5acb-40cf-b218-5c429c628a03','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Cephalodella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f166f9cb-e7c9-4a61-9ed0-9c8ad7ea138d','','','0a1f31be-13e6-5230-ab49-031646737ce8','Lecidea coccodes (Bél.) Nyl.','(Bél.) Nyl.',0,0,'cf3a41b2-f5b6-5d4d-98e8-ae23949225c7','Lecidea coccodes','cf3a41b2-f5b6-5d4d-98e8-ae23949225c7','Lecidea coccodes','985f8a35-8b89-5f24-bd80-bacf7ebc472c','Lecidea coccod','bbb2d8bc-6c3b-4da9-9757-c76119a5bc95','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f16a5418-7e19-4c56-8c33-b6d6558c7ea8','','','f6f9c5b3-b9ee-5ca7-bea8-92df2038e8f6','Bythoceratina decepta Hornibrook, 1952','Hornibrook, 1952',1952,0,'1a2195f0-4ad4-58f9-9580-be5f5c12fc2c','Bythoceratina decepta','1a2195f0-4ad4-58f9-9580-be5f5c12fc2c','Bythoceratina decepta','e30d5de9-29ac-5ce0-875a-88ae2120c1ad','Bythoceratina decept','f16a5418-7e19-4c56-8c33-b6d6558c7ea8','Animalia|Arthropoda|Ostracoda|Podocopida|Bythocytheridae|Bythoceratina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f16eae75-05ce-468d-bcf0-38e43172b05e','','','bf150012-cd10-58bc-801d-71cefb273ebc','Burkwoodii sphere virus','',0,0,'','','','','','','dc66fbfb-c137-4696-ac6c-b2ad05e8bdfb','Virus|||Tolivirales|Tombusviridae|Carmovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('f171cae3-93d4-48f8-a9db-68a4fac834e0','','','b8c5a928-d60c-5485-9a4a-c8101a36efe2','Carthamus L.','L.',0,0,'3d9ae8ab-51c1-5a01-917a-0a28bb16faa5','Carthamus','3d9ae8ab-51c1-5a01-917a-0a28bb16faa5','Carthamus','3d9ae8ab-51c1-5a01-917a-0a28bb16faa5','Carthamus','f171cae3-93d4-48f8-a9db-68a4fac834e0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Carthamus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1717c27-e20a-4d92-9e10-4e8320fa6c6b','','','330dbab4-b768-5bad-b13b-23e355c3293a','Pseudomonas petroselini Sawada et al., 2022','Sawada et al., 2022',2022,0,'33468dd9-33a6-56fa-8ce5-21aabf862b48','Pseudomonas petroselini','33468dd9-33a6-56fa-8ce5-21aabf862b48','Pseudomonas petroselini','4084604e-bbb0-5303-bf7f-92c723cf7179','Pseudomonas petroselin','f1717c27-e20a-4d92-9e10-4e8320fa6c6b','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f16fac58-7c5c-4ef7-943d-38b96165488c','','','cac89401-7d02-529e-91fa-daa468ea1816','Pseudocercospora ptisanae U. Braun','U. Braun',0,0,'be3aa3bd-aba3-5dcf-99f0-e3170fc75f54','Pseudocercospora ptisanae','be3aa3bd-aba3-5dcf-99f0-e3170fc75f54','Pseudocercospora ptisanae','f6c2f974-191f-51a3-9372-2670f36d4860','Pseudocercospora ptisan','f16fac58-7c5c-4ef7-943d-38b96165488c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f173cb85-f4aa-4bc1-93b7-eff999f9b7b2','','','66d38598-915b-5354-9715-9df4ffa1ec7c','Kirschsteiniotheliaceae S. Boonmee & K.D. Hyde','S. Boonmee & K.D. Hyde',0,0,'1f37b729-05ff-54c9-8cb4-6beb68f52860','Kirschsteiniotheliaceae','1f37b729-05ff-54c9-8cb4-6beb68f52860','Kirschsteiniotheliaceae','1f37b729-05ff-54c9-8cb4-6beb68f52860','Kirschsteiniotheliaceae','f173cb85-f4aa-4bc1-93b7-eff999f9b7b2','Fungi|Ascomycota|Dothideomycetes|Kirschsteiniotheliales|Kirschsteiniotheliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f177a313-e0f8-457c-b27f-400a5c4db7af','','','19bdaeba-d048-5f99-9d02-ba11a4fe2a5f','Adelanthus gemmiparus (R.M.Schust.) E.A.Hodgs.','(R.M.Schust.) E.A.Hodgs.',0,0,'ad3e0a25-de4b-5991-9491-80074e3e3258','Adelanthus gemmiparus','ad3e0a25-de4b-5991-9491-80074e3e3258','Adelanthus gemmiparus','4719e3f0-1273-5036-bdcc-653c5e4fdb63','Adelanthus gemmipar','f177a313-e0f8-457c-b27f-400a5c4db7af','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Adelanthaceae|Adelanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1759184-a087-4fcd-a14f-f11b24d3deb4','','','a13afc5d-5d21-5ada-a7bc-491daef1d1e1','Lyngbya putealis (Gomont) Mont.','(Gomont) Mont.',0,0,'ddc140fa-75bd-5d05-be21-75b043451b25','Lyngbya putealis','ddc140fa-75bd-5d05-be21-75b043451b25','Lyngbya putealis','6729ddd2-1086-584f-800c-8f3c182709ff','Lyngbya puteal','f1759184-a087-4fcd-a14f-f11b24d3deb4','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Lyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('f17b7f2c-9759-4095-92a4-649278def9e5','','','0fa9e7c6-a57a-5405-968c-8dd4ce94961a','Melanotaenium brachiariae Viégas','Viégas',0,0,'826aab39-3fde-57f7-b09a-b0f33fa86a0e','Melanotaenium brachiariae','826aab39-3fde-57f7-b09a-b0f33fa86a0e','Melanotaenium brachiariae','6e841245-9735-5780-87b0-df42a6371585','Melanotaenium brachiari','fd97b4c9-e282-419e-bcfc-1aed624f7392','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Melanotaeniaceae|Melanotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f17da5f9-5af0-49c0-b3e1-5bc4f366a274','','','7f757b76-5265-555e-86fe-d60414de5807','Felicia elongata (Thunb.) O.Hoffm. ex Zahlbr.','(Thunb.) O.Hoffm. ex Zahlbr.',0,0,'e5b9b57b-a8cf-55d9-ba55-feeb2f0c6f12','Felicia elongata','e5b9b57b-a8cf-55d9-ba55-feeb2f0c6f12','Felicia elongata','7826941f-bc04-58af-84d5-0501dbd42b81','Felicia elongat','f17da5f9-5af0-49c0-b3e1-5bc4f366a274','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Felicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f181ed81-99bd-4bbb-92b2-c952f61a3da5','','','ac92b6f4-d052-51e3-94c5-8f3e86c21cd1','Euchiton japonicus (Thunb.) Holub','(Thunb.) Holub',0,0,'3b1a6551-9079-5323-b179-3ab1427544af','Euchiton japonicus','3b1a6551-9079-5323-b179-3ab1427544af','Euchiton japonicus','34658b77-5dbf-50db-a86d-2657b99bf03f','Euchiton iaponic','f181ed81-99bd-4bbb-92b2-c952f61a3da5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f187f98f-dcde-4b0a-9d65-0514b019c189','','','8f2b7519-5744-596b-a861-632ec6e7a89d','Phthiracaridae','',0,0,'8f2b7519-5744-596b-a861-632ec6e7a89d','Phthiracaridae','8f2b7519-5744-596b-a861-632ec6e7a89d','Phthiracaridae','8f2b7519-5744-596b-a861-632ec6e7a89d','Phthiracaridae','f187f98f-dcde-4b0a-9d65-0514b019c189','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1828cfc-8ef7-4fc1-95b3-19f65d4457db','','','c670e3b3-3f7f-577c-9b51-92b6aede3957','Chlorophthalmus albatrossis Jordan & Starks, 1904','Jordan & Starks, 1904',1904,0,'52b9f983-6ec5-5756-b756-f67ecf864775','Chlorophthalmus albatrossis','52b9f983-6ec5-5756-b756-f67ecf864775','Chlorophthalmus albatrossis','f5285a09-d8a4-54fc-9466-e26971415257','Chlorophthalmus albatross','f1828cfc-8ef7-4fc1-95b3-19f65d4457db','Animalia|Chordata|Actinopterygii|Aulopiformes|Chlorophthalmidae|Chlorophthalmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f184f725-31c3-4754-bc3d-ac2f22205075','','','fcde024f-2513-5a06-b251-ff4585a32141','Hydnum imbricatum L.','L.',0,0,'d2db99d9-024c-5e62-9dfa-52b5ab66b7ee','Hydnum imbricatum','d2db99d9-024c-5e62-9dfa-52b5ab66b7ee','Hydnum imbricatum','ad12e76e-ba0c-5241-ba56-f46e50421e26','Hydnum imbricat','f16ab323-65d2-46ed-bb73-82b08b51fd71','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f182d078-2759-4986-b1e2-a44b5746ad26','','','e29d753d-6969-5e21-847b-e8ca59948ae4','Veronica macrocalyx Colenso','Colenso',0,0,'2303a2ee-bffc-57dc-96c9-74bf8a020027','Veronica macrocalyx','2303a2ee-bffc-57dc-96c9-74bf8a020027','Veronica macrocalyx','2303a2ee-bffc-57dc-96c9-74bf8a020027','Veronica macrocalyx','85e6064d-60f2-4b43-a0e2-ce6b2c6bc274','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f18c8b3a-b451-47f8-b193-4e7dc8b45b38','','','cd7009ec-31f6-53c5-8ac4-705b5fadee9f','Rhamnales','',0,0,'cd7009ec-31f6-53c5-8ac4-705b5fadee9f','Rhamnales','cd7009ec-31f6-53c5-8ac4-705b5fadee9f','Rhamnales','cd7009ec-31f6-53c5-8ac4-705b5fadee9f','Rhamnales','416d4e04-3237-4f72-8835-b589ebac570e','Plantae|Tracheophyta|Magnoliopsida|Rhamnales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1897b2b-43aa-4eb0-8a80-652060f0dd45','','','2a95107d-0566-541b-970e-d253f8fd8d16','Leptinella goyenii (Petrie) D.G.Lloyd & C.J.Webb','(Petrie) D.G.Lloyd & C.J.Webb',0,0,'0ed2f2aa-7683-5edc-9163-e8d657cc3780','Leptinella goyenii','0ed2f2aa-7683-5edc-9163-e8d657cc3780','Leptinella goyenii','ccba2af2-d584-55f7-8555-75318cb65b04','Leptinella goyen','f1897b2b-43aa-4eb0-8a80-652060f0dd45','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f18e43c6-366a-4b48-b891-9bc9f5d0d537','','','5cce1946-4b99-5ff8-b531-b15b7bcaea43','Dasyuris grisescens Prout, 1939','Prout, 1939',1939,0,'c16e47f6-bb6a-52e9-876f-35c29ffee476','Dasyuris grisescens','c16e47f6-bb6a-52e9-876f-35c29ffee476','Dasyuris grisescens','c16e47f6-bb6a-52e9-876f-35c29ffee476','Dasyuris grisescens','f18e43c6-366a-4b48-b891-9bc9f5d0d537','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Dasyuris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f191d83b-a42c-4cec-8cfd-2098c8258455','','','5388c789-4bdf-58f5-98e4-e7a8e27b3fe9','Jania pistillaris Mont.','Mont.',0,0,'6ccaf129-5956-537a-bc40-02b1f381c9e3','Jania pistillaris','6ccaf129-5956-537a-bc40-02b1f381c9e3','Jania pistillaris','2a237371-2857-57d4-aed7-56777d84ae91','Jania pistillar','f191d83b-a42c-4cec-8cfd-2098c8258455','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Jania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f18a7efb-15ca-4068-9130-fb644ab96bf8','','','e92b3090-1d85-537b-bcd1-e31d76e47a5d','Climocella prestoni (Sykes, 1895)','(Sykes, 1895)',1895,0,'895034a5-3b1c-50b2-b777-a73b94f19748','Climocella prestoni','895034a5-3b1c-50b2-b777-a73b94f19748','Climocella prestoni','d132592f-db76-5927-945c-4a9d6f9fd611','Climocella preston','f18a7efb-15ca-4068-9130-fb644ab96bf8','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Climocella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f18ed35f-85f4-40c5-a320-9572279553b1','','','02e9ec80-08f6-5085-9b2f-27f85da08d14','Ectopsis simplex Broun, 1893','Broun, 1893',1893,0,'0a460c4b-ff1a-5031-8256-b45eb21399be','Ectopsis simplex','0a460c4b-ff1a-5031-8256-b45eb21399be','Ectopsis simplex','0a460c4b-ff1a-5031-8256-b45eb21399be','Ectopsis simplex','f18ed35f-85f4-40c5-a320-9572279553b1','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Ectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f18fe6ae-0f41-449c-9719-eff3c4fb16c5','','','c4ea6131-c82c-5f04-bb3f-22d241152440','Septoria rubi Westend.','Westend.',0,0,'b14aa49e-7ee0-5da3-96c9-0842de16f49a','Septoria rubi','b14aa49e-7ee0-5da3-96c9-0842de16f49a','Septoria rubi','8850b468-405c-571e-aced-6c0508520b0c','Septoria rub','3031b26e-a2f6-42f0-81ea-1148297578d2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f192861c-0183-4260-ba69-f515cef79238','','','34824ab5-71d6-50ce-b985-2ebbfe6144db','Micropygus Parent, 1933','Parent, 1933',1933,0,'1e5a5545-2bd5-5fdd-91cf-7bcbc12ff9aa','Micropygus','1e5a5545-2bd5-5fdd-91cf-7bcbc12ff9aa','Micropygus','1e5a5545-2bd5-5fdd-91cf-7bcbc12ff9aa','Micropygus','f192861c-0183-4260-ba69-f515cef79238','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Micropygus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1922f08-d1db-4c53-bd4c-f9e794e8f6f3','','','04f15541-c76a-53bd-bcf4-6d64b0d100be','Entyloma veronicicola Lindr.','Lindr.',0,0,'908a0444-114c-5daa-8c00-bb64a2a95d8c','Entyloma veronicicola','908a0444-114c-5daa-8c00-bb64a2a95d8c','Entyloma veronicicola','6d9fce75-f600-5cf7-b0bb-7406f6830888','Entyloma ueronicicol','c6251393-0489-4422-88f3-04868cbc0c37','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1949387-e205-45a4-850b-0ccfa4268a10','','','cd54ebc7-dc28-58d5-9423-7a237f23f32f','Mecodema rex Britton, 1949','Britton, 1949',1949,0,'3d7d864b-19ff-55c3-ab36-a643081b0314','Mecodema rex','3d7d864b-19ff-55c3-ab36-a643081b0314','Mecodema rex','3d7d864b-19ff-55c3-ab36-a643081b0314','Mecodema rex','f1949387-e205-45a4-850b-0ccfa4268a10','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f195e234-9ac0-4dd7-89ee-c0816e37bef6','','','c2babaea-1846-548c-9176-74a0dc544683','Potamogetonaceae Bercht. & J.Presl','Bercht. & J.Presl',0,0,'a9cadbae-9a0b-5c3b-b155-1b2c0e742e38','Potamogetonaceae','a9cadbae-9a0b-5c3b-b155-1b2c0e742e38','Potamogetonaceae','a9cadbae-9a0b-5c3b-b155-1b2c0e742e38','Potamogetonaceae','f195e234-9ac0-4dd7-89ee-c0816e37bef6','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Potamogetonaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f19a4249-748e-4528-91df-d174273692c7','','','0370c9a4-39af-5a2d-b50c-025a58195da0','Polycirrus species 1','',0,0,'576bd670-1544-5cf8-bd96-638554ce6670','Polycirrus','576bd670-1544-5cf8-bd96-638554ce6670','Polycirrus','576bd670-1544-5cf8-bd96-638554ce6670','Polycirrus','f19a4249-748e-4528-91df-d174273692c7','Animalia|Annelida||Terebellida|Terebellidae|Polycirrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f197ff94-73a7-4664-84eb-da910734fd80','','','f05e97c4-f635-55d1-92f7-cd6695aee826','Gymnomyces monosporus E.L. Stewart & Trappe','E.L. Stewart & Trappe',0,0,'fe8a4070-57be-5c77-8044-f3357ad0d909','Gymnomyces monosporus','fe8a4070-57be-5c77-8044-f3357ad0d909','Gymnomyces monosporus','13a20024-b989-5d72-b777-8b358d01e18d','Gymnomyces monospor','8feefecc-2f2a-4137-a5d4-7020dbbb971d','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Gymnomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f19f5f6d-c1cb-418f-93b4-2f356afcde6e','','','7d17d7ed-8408-5e23-b902-d74308ccfbc7','Acremodontina magna B. Marshall, 1995','B. Marshall, 1995',1995,0,'19ed1af7-efb4-56f3-9508-8f1b30b265c5','Acremodontina magna','19ed1af7-efb4-56f3-9508-8f1b30b265c5','Acremodontina magna','91d6122a-0c17-55ab-bdd5-82d5f251b5eb','Acremodontina magn','f19f5f6d-c1cb-418f-93b4-2f356afcde6e','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochaclididae|Acremodontina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f19b8525-94f1-4cfa-ad27-4ea91885013f','','','c674d490-446e-58fd-8b80-6aaa05eb831f','Celmisia graminifolia Hook.f.','Hook.f.',0,0,'ed3c248e-b11b-57bd-b384-a7a3d01997b8','Celmisia graminifolia','ed3c248e-b11b-57bd-b384-a7a3d01997b8','Celmisia graminifolia','cabb33b4-7992-5284-9b1c-2b5129a5d827','Celmisia graminifol','f19b8525-94f1-4cfa-ad27-4ea91885013f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f19c174a-7b1e-48a2-8770-6e7f4b23a83e','','','4d46e487-2076-5fcd-965f-229316826f88','Euryxanthops chiltoni Ng & McLay, 2007','Ng & McLay, 2007',2007,0,'e9250263-3132-5f51-ab94-0097d02bea97','Euryxanthops chiltoni','e9250263-3132-5f51-ab94-0097d02bea97','Euryxanthops chiltoni','a75af856-8abd-5ec0-a5af-b81d491fda13','Euryxanthops chilton','f19c174a-7b1e-48a2-8770-6e7f4b23a83e','Animalia|Arthropoda|Malacostraca|Decapoda|Xanthidae|Euryxanthops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1a2c622-9db6-4e74-9bdf-238e80725afb','','','92386048-52c8-5cde-81a7-be4dad48adc7','Dosinia subg. Asa','',0,0,'ae7c8763-85f2-5619-9a60-b5bd4f94f9fb','Asa','b9067e22-1759-5b34-a91d-35842d6c63d6','Dosinia subgen. Asa','ae7c8763-85f2-5619-9a60-b5bd4f94f9fb','Asa','f1a2c622-9db6-4e74-9bdf-238e80725afb','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Dosinia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('f1a0e9b7-681a-457f-a41e-36d50a1fe435','','','31f502f6-4c29-581c-a50b-6618c8a951e5','Xanthoanaptychia S.Y.Kondr. & Kärnefelt','S.Y.Kondr. & Kärnefelt',0,0,'cbc68078-f8df-5a95-b270-bc96b1903283','Xanthoanaptychia','cbc68078-f8df-5a95-b270-bc96b1903283','Xanthoanaptychia','cbc68078-f8df-5a95-b270-bc96b1903283','Xanthoanaptychia','f1a0e9b7-681a-457f-a41e-36d50a1fe435','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Xanthoanaptychia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1a39128-eb13-40c8-b4ba-f18173fc16e5','','','bbac8894-6137-5110-ab1c-cd562620c0f0','Lembosia byrsonimae Henn.','Henn.',0,0,'875aced8-745b-5d29-8889-d36595735de3','Lembosia byrsonimae','875aced8-745b-5d29-8889-d36595735de3','Lembosia byrsonimae','bc2a58c8-6783-554b-8d85-7015fb85ea77','Lembosia byrsonim','f1a39128-eb13-40c8-b4ba-f18173fc16e5','Fungi|Ascomycota|Dothideomycetes|Asterinales|Lembosiaceae|Lembosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1abe656-4887-417a-9778-4f4f5be24a5e','','','19970f0f-a8e4-50bc-8f70-8bc737428fcf','Phialophora richardsiae (Nannf.) Conant','(Nannf.) Conant',0,0,'0df5f36d-13a2-5b94-aa9a-decc41976f51','Phialophora richardsiae','0df5f36d-13a2-5b94-aa9a-decc41976f51','Phialophora richardsiae','e9e97a4f-8079-5420-ac5c-1b407bbe404c','Phialophora richardsi','f41eeceb-79a8-4464-a681-4154eece2baf','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Phialophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1a85cd3-9bd1-422d-99dd-d8385a0ced53','','','15bb1d17-868f-5b6d-a936-0a1b64a88e42','Chlorosaccus fluidus Luther','Luther',0,0,'ca436562-4a6c-5689-ad63-9374bf874d46','Chlorosaccus fluidus','ca436562-4a6c-5689-ad63-9374bf874d46','Chlorosaccus fluidus','a870b747-5622-5412-9b90-ac3ba979dc55','Chlorosaccus fluid','f1a85cd3-9bd1-422d-99dd-d8385a0ced53','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Gloeobotrydaceae|Chlorosaccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1b040f2-0d10-4917-bad9-4556d5230ceb','','','f4952991-110f-502a-9220-ab5caa7cead0','Dicrochile aterrima Bates, 1874','Bates, 1874',1874,0,'4d3dbdfb-b900-5748-8e84-72ecb57bf705','Dicrochile aterrima','4d3dbdfb-b900-5748-8e84-72ecb57bf705','Dicrochile aterrima','1610b0de-7aac-5494-a635-2472ca6bc326','Dicrochile aterrim','f1b040f2-0d10-4917-bad9-4556d5230ceb','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dicrochile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f29ab221-2c3b-4e86-8ce1-372651e9e22f','','','fc3592fd-43b7-5f90-8101-6ff720133939','Amylofungus Sheng H. Wu','Sheng H. Wu',0,0,'f31ed5e9-6d56-5305-b8f0-c5233c0973e0','Amylofungus','f31ed5e9-6d56-5305-b8f0-c5233c0973e0','Amylofungus','f31ed5e9-6d56-5305-b8f0-c5233c0973e0','Amylofungus','f29ab221-2c3b-4e86-8ce1-372651e9e22f','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Amylofungus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1b15eac-314e-4191-b00d-e338096b49ae','','','cad7d7b4-d67a-5653-9d63-c54671a0600e','Thamnogalla D. Hawksw.','D. Hawksw.',0,0,'bb9df9f4-82fe-5a87-a199-69d5d19a17dc','Thamnogalla','bb9df9f4-82fe-5a87-a199-69d5d19a17dc','Thamnogalla','bb9df9f4-82fe-5a87-a199-69d5d19a17dc','Thamnogalla','f1b15eac-314e-4191-b00d-e338096b49ae','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cordieritidaceae|Thamnogalla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f29a375e-e6af-4e21-8517-fe52c38a3a7c','','','7c4b6563-44e4-52c1-8e07-abbd1896cb3c','Tripospermum myrti (Lind) S. Hughes','(Lind) S. Hughes',0,0,'a83545f8-9e05-59ca-a817-cc4adde92a3a','Tripospermum myrti','a83545f8-9e05-59ca-a817-cc4adde92a3a','Tripospermum myrti','2b548074-d818-5a87-891e-064fd8f3f6a0','Tripospermum myrt','f29a375e-e6af-4e21-8517-fe52c38a3a7c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Neodevriesiaceae|Tripospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2a00f37-265b-4f05-b075-7097bf323fd6','','','809b7c75-694d-5ed0-a01a-d24dcb833762','Platycladus orientalis ''Blue Cone''','',0,0,'e0700867-3c93-5d7e-aafe-81d8eac87a52','Platycladus orientalis','e0700867-3c93-5d7e-aafe-81d8eac87a52','Platycladus orientalis','16b13318-e54e-578c-bde4-01ae19d14ac1','Platycladus oriental','f2a00f37-265b-4f05-b075-7097bf323fd6','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Platycladus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('f29d152b-2495-4132-96cf-acd272b536e6','','','de041c14-ae8b-5248-910f-6faf506dbd98','Aetideidae','',0,0,'de041c14-ae8b-5248-910f-6faf506dbd98','Aetideidae','de041c14-ae8b-5248-910f-6faf506dbd98','Aetideidae','de041c14-ae8b-5248-910f-6faf506dbd98','Aetideidae','f29d152b-2495-4132-96cf-acd272b536e6','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2a0ec53-9f35-4e2e-b0e6-adeb02d40f0d','','','b69929a3-db4f-5734-a28f-5138a4225f36','Monoporella','',0,0,'b69929a3-db4f-5734-a28f-5138a4225f36','Monoporella','b69929a3-db4f-5734-a28f-5138a4225f36','Monoporella','b69929a3-db4f-5734-a28f-5138a4225f36','Monoporella','f2a0ec53-9f35-4e2e-b0e6-adeb02d40f0d','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Monoporellidae|Monoporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f29f4f35-9fac-4270-aed0-712ac72c671a','','','9654a30d-aea1-5770-8390-75c2439b4d88','Macrosporium cladosporioides Desm.','Desm.',0,0,'69246b24-88be-5c24-9309-c64a7149c93a','Macrosporium cladosporioides','69246b24-88be-5c24-9309-c64a7149c93a','Macrosporium cladosporioides','0fb3ff2a-8276-50b8-b27d-a81455d1e1aa','Macrosporium cladosporioid','f29f4f35-9fac-4270-aed0-712ac72c671a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Macrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2a4ece7-0993-43b6-8f9a-1604272f20c7','','','3a238ad0-4dd6-5cb8-b95c-f8e432d7b7a6','Merothrips','',0,0,'3a238ad0-4dd6-5cb8-b95c-f8e432d7b7a6','Merothrips','3a238ad0-4dd6-5cb8-b95c-f8e432d7b7a6','Merothrips','3a238ad0-4dd6-5cb8-b95c-f8e432d7b7a6','Merothrips','f2a4ece7-0993-43b6-8f9a-1604272f20c7','Animalia|Arthropoda|Insecta|Thysanoptera|Merothripidae|Merothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2a27bfd-1f63-43d2-b9c6-c55debc6753b','','','8c238e07-b9ad-5a10-b669-45cf8f51fd47','Planotortrix conditana Walker, 1863','Walker, 1863',1863,0,'0c99517f-d851-5804-86bf-bf7cfe0104fa','Planotortrix conditana','0c99517f-d851-5804-86bf-bf7cfe0104fa','Planotortrix conditana','56a7dbb4-1a2b-56d5-bdce-e1d91f894375','Planotortrix conditan','570bf5d9-0b60-431f-9132-b821a3b3ee7f','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Planotortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2a606b8-9834-4109-9692-3533b33cea91','','','1e37ab43-fa4c-5f1e-9e06-7c6ddde08342','Thalassiosira australiensis (Grunow) Hasle','(Grunow) Hasle',0,0,'670cb5e3-d810-53c6-9702-f27d637b319a','Thalassiosira australiensis','670cb5e3-d810-53c6-9702-f27d637b319a','Thalassiosira australiensis','a0347578-5d7d-50dc-b251-9fe500bf5287','Thalassiosira australiens','f2a606b8-9834-4109-9692-3533b33cea91','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Thalassiosiraceae|Thalassiosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2a03f14-9130-4fde-8a2d-f1589698e8f2','','','8588b613-b9fc-5a62-8893-e6e1fcb096f4','Aglaophenia ctenata (Totton, 1930)','(Totton, 1930)',1930,0,'d605af97-4c44-5727-b53d-8cd2e1116596','Aglaophenia ctenata','d605af97-4c44-5727-b53d-8cd2e1116596','Aglaophenia ctenata','b6cdfd97-41f6-559e-953c-89c9985eb652','Aglaophenia ctenat','f2a03f14-9130-4fde-8a2d-f1589698e8f2','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Aglaophenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2a8ca2a-2e2e-4a06-9d9c-8640e500f627','','','eb645d7f-c2a3-5f2c-b5e6-ef23eb00510b','Lutjanidae','',0,0,'eb645d7f-c2a3-5f2c-b5e6-ef23eb00510b','Lutjanidae','eb645d7f-c2a3-5f2c-b5e6-ef23eb00510b','Lutjanidae','eb645d7f-c2a3-5f2c-b5e6-ef23eb00510b','Lutjanidae','f2a8ca2a-2e2e-4a06-9d9c-8640e500f627','Animalia|Chordata|Actinopterygii|Perciformes|Lutjanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2a2c278-4a08-4796-adfb-78b79a5bde42','','','d363799b-ed63-5ace-9972-c3998c0a64a1','Leucosceptrum canum Sm.','Sm.',0,0,'cc97659d-9a79-562e-9595-94d7b2f17190','Leucosceptrum canum','cc97659d-9a79-562e-9595-94d7b2f17190','Leucosceptrum canum','51d8ec0b-9205-5024-b644-47a92ec9ea3f','Leucosceptrum can','f2a2c278-4a08-4796-adfb-78b79a5bde42','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Leucosceptrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2aab08e-edfc-406f-8153-8ef093ef00c8','','','20157fab-ca32-5614-91a7-b30c7e195540','Sporisorium hwangense Vánky & C. Vánky','Vánky & C. Vánky',0,0,'0093bf4b-8b62-5f46-a375-a6d3098ee4a7','Sporisorium hwangense','0093bf4b-8b62-5f46-a375-a6d3098ee4a7','Sporisorium hwangense','8fecd765-6515-511a-90d4-3ee88a6f8916','Sporisorium hwangens','ce49f7a9-889f-40d3-aeb1-5d8a88001463','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2a39513-957d-4f0a-9f27-eb5b6fce86fa','','','332fb1c1-17a9-5eab-9fb9-848af730d862','Pedilophorus ornatus Broun, 1914','Broun, 1914',1914,0,'339433aa-f993-5eb6-9c3c-7005bd3022b6','Pedilophorus ornatus','339433aa-f993-5eb6-9c3c-7005bd3022b6','Pedilophorus ornatus','25fc9876-f14f-50e7-8812-8351abc3bff9','Pedilophorus ornat','f2a39513-957d-4f0a-9f27-eb5b6fce86fa','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Pedilophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2abaa71-ff41-422d-acb7-19bb38e60a96','','','968aa10e-e567-5084-892a-cb19cf6d59d6','Hydatigera taeniaeformis (Batsch, 1786)','(Batsch, 1786)',1786,0,'d8451923-5711-54cd-b42a-668dd1e6f45f','Hydatigera taeniaeformis','d8451923-5711-54cd-b42a-668dd1e6f45f','Hydatigera taeniaeformis','f8536315-b1b6-5b4e-aa62-e68ec236465f','Hydatigera taeniaeform','f2abaa71-ff41-422d-acb7-19bb38e60a96','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Taeniidae|Hydatigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2ae3666-d3df-4988-8a6c-de1562415d15','','','4e16c982-723d-50bf-a45a-fd3123cd7d6c','Lophodermium species','',0,0,'58821d49-3721-5851-8af1-ab59b47dabfe','Lophodermium','58821d49-3721-5851-8af1-ab59b47dabfe','Lophodermium','58821d49-3721-5851-8af1-ab59b47dabfe','Lophodermium','f2ae3666-d3df-4988-8a6c-de1562415d15','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f2b59cfc-348c-4f4b-8769-3bf42fe2caca','','','2f1e3ffc-75b0-5601-ba34-9bac0758585b','Uromyces aconiti Fuckel','Fuckel',0,0,'d93d007f-e231-5643-a7fc-1c9305c612dd','Uromyces aconiti','d93d007f-e231-5643-a7fc-1c9305c612dd','Uromyces aconiti','4f345625-1fce-5103-91ae-e15b2cd67be6','Uromyces aconit','f2b59cfc-348c-4f4b-8769-3bf42fe2caca','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2afc806-a57d-4918-966f-d6dc7c1c89b6','','','62d28af6-053c-58ac-b74c-25d3961eb693','Bauhinia galpinii N.E.Br.','N.E.Br.',0,0,'4d7c1633-eff2-5cc1-8b24-9749e3c4d4d8','Bauhinia galpinii','4d7c1633-eff2-5cc1-8b24-9749e3c4d4d8','Bauhinia galpinii','b97d9bf6-3a48-50bc-98f4-6eaa83e7f13d','Bauhinia galpin','f2afc806-a57d-4918-966f-d6dc7c1c89b6','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Bauhinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2b32ef7-9ec9-4fb7-bc8d-7d10600aff50','','','5b7792f0-4482-52d1-9b99-544bede6e97c','Rhabderemia corallioides Dendy, 1924','Dendy, 1924',1924,0,'6b22591a-08a5-56b2-aac5-6aa1821c4373','Rhabderemia corallioides','6b22591a-08a5-56b2-aac5-6aa1821c4373','Rhabderemia corallioides','ac884105-773a-55b3-bd92-2712b608f57d','Rhabderemia corallioid','f2b32ef7-9ec9-4fb7-bc8d-7d10600aff50','Animalia|Porifera|Demospongiae|Poecilosclerida|Rhabderemiidae|Rhabderemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2b4467a-1924-4bf6-a8c2-c4c2f26cc17d','','','e3021f7f-8d47-558d-93c5-a457c9607ead','Alternaria tenuissima (Kunze) Wiltshire','(Kunze) Wiltshire',0,0,'816e6894-f67a-5727-adee-89279ca490b1','Alternaria tenuissima','816e6894-f67a-5727-adee-89279ca490b1','Alternaria tenuissima','d1a52c63-0d44-55c7-9fce-2c519582db1c','Alternaria tenuissim','04e437cd-f197-4ba8-8087-7a085d805db0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2b27614-c7a3-4c76-92f6-f085ba5bfb44','','','045be467-e742-55c0-a657-624322511d56','Uromyces poae Rabenh.','Rabenh.',0,0,'ce1f46de-21e6-5a3c-9269-c1e5e97b8eef','Uromyces poae','ce1f46de-21e6-5a3c-9269-c1e5e97b8eef','Uromyces poae','58be2174-bbf3-5e24-80f3-b9cc2ba90657','Uromyces po','4f4cda50-90b8-4bd1-9c0e-61f70a723618','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2b607ee-e9d9-411d-bf5a-fefb7f0a0410','','','2b9789a2-1af4-5249-bdde-80d9a4e776ee','Vitales Juss. ex Bercht. & J.Presl','Juss. ex Bercht. & J.Presl',0,0,'7f314ef3-ef1d-5ba3-8de0-34af73db2ec0','Vitales','7f314ef3-ef1d-5ba3-8de0-34af73db2ec0','Vitales','7f314ef3-ef1d-5ba3-8de0-34af73db2ec0','Vitales','f2b607ee-e9d9-411d-bf5a-fefb7f0a0410','Plantae|Tracheophyta|Magnoliopsida|Vitales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('f2ba4761-526b-4ddf-8c99-65046e9420d5','','','d4c8ae3b-ff1a-5659-af03-c65af0bb6d56','Dacryobolaceae Jülich','Jülich',0,0,'7c8b6866-7111-5129-a5e4-0447a72799cd','Dacryobolaceae','7c8b6866-7111-5129-a5e4-0447a72799cd','Dacryobolaceae','7c8b6866-7111-5129-a5e4-0447a72799cd','Dacryobolaceae','f2ba4761-526b-4ddf-8c99-65046e9420d5','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Dacryobolaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2bdc93b-221c-4bc7-a2fe-6f5253a4cfd9','','','17026aa0-12f3-5fae-b61a-1a4afee5d84d','Anagallis parviflora Hoffmanns. & Link','Hoffmanns. & Link',0,0,'4db4eb90-9088-5abf-a9c6-c286e3fd8e57','Anagallis parviflora','4db4eb90-9088-5abf-a9c6-c286e3fd8e57','Anagallis parviflora','61c3c5fd-fbe3-5f02-bcfd-f3c0c5e958fc','Anagallis paruiflor','cdaff304-2bfb-4ed5-b2d7-568f3021d114','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Anagallis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2b860cd-1576-4ead-86f4-a77dec27e147','','','2d4cd45b-fca9-5e2d-a6b8-817cc6fb0435','Bacidina phacodes (Körb.) Vězda','(Körb.) Vězda',0,0,'f301f6ee-9327-5d70-8590-8ea94e842b72','Bacidina phacodes','f301f6ee-9327-5d70-8590-8ea94e842b72','Bacidina phacodes','b15dcc62-2aca-5aa6-8dd4-f2bb6f66270a','Bacidina phacod','f2b860cd-1576-4ead-86f4-a77dec27e147','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Bacidina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2c397db-d2d5-4a47-bf19-166105de50ae','','','90a26f5e-0ee3-5beb-bae6-4c7c0643787e','B-symbiont Dhami et al., 2012','',0,0,'','','','','','','c83b8e05-a5b0-4625-a2de-1778ba0641f1','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Blattabacteriaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',0);
INSERT INTO core VALUES('f2c2dcbe-0bd7-44e5-9ffc-1ef65bde3629','','','4b60698a-11fb-5dd0-8bfc-eb9f4628f22e','Mycocalicium Vain.','Vain.',0,0,'46d52130-9e2b-543c-8741-57f98e0dbc12','Mycocalicium','46d52130-9e2b-543c-8741-57f98e0dbc12','Mycocalicium','46d52130-9e2b-543c-8741-57f98e0dbc12','Mycocalicium','f2c2dcbe-0bd7-44e5-9ffc-1ef65bde3629','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Mycocalicium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2c7286f-9307-47d1-b846-0dfb24e5282b','','','1a57aad2-5067-5e1b-a896-d205de55c9dd','Soppittiella Massee','Massee',0,0,'317f1235-b069-52a5-84b4-e60dd07ff741','Soppittiella','317f1235-b069-52a5-84b4-e60dd07ff741','Soppittiella','317f1235-b069-52a5-84b4-e60dd07ff741','Soppittiella','c6d5286e-9801-4fdc-b31c-850baa18453b','Fungi|Basidiomycota|Agaricomycetes|Sebacinales|Sebacinaceae|Soppittiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2b99ad2-b4fd-4e23-9402-daa3954bc288','','','77cbb7c3-5317-5d1f-86a3-aae597af12a5','Enterobacter cloacae subsp. dissolvens (Rosen 1922) Hoffmann et al., 2005','(Rosen 1922) Hoffmann et al., 2005',1922,0,'9e05c821-f8ca-5419-ac6b-9f8ddbbf98d9','Enterobacter cloacae dissolvens','8e916b97-bccf-59bf-8f1d-529bb81e58ad','Enterobacter cloacae subsp. dissolvens','6fba73c7-6b85-553d-af05-e5b1d5dd4eed','Enterobacter cloac dissoluens','f2b99ad2-b4fd-4e23-9402-daa3954bc288','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Enterobacter','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('f2c63aac-7454-43a0-87c9-85a6ef49a8e0','','','2a9078f1-7f14-54f4-8dd9-a2ff537800c3','Llimoniella ramalinae (Müll. Arg.) Etayo & Diederich','(Müll. Arg.) Etayo & Diederich',0,0,'8da81034-c3d2-5ec1-aebb-b249f3f3b3e1','Llimoniella ramalinae','8da81034-c3d2-5ec1-aebb-b249f3f3b3e1','Llimoniella ramalinae','f94e6dc9-cc60-56b5-b39e-54cc807bf2c5','Llimoniella ramalin','f2c63aac-7454-43a0-87c9-85a6ef49a8e0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cordieritidaceae|Llimoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2c685bd-39f7-4ec0-b6a6-dfae91b89c17','','','ff38c6ea-167c-545e-b98f-bef30b28d58a','Anabaenopsis elenkini Miller','Miller',0,0,'b7cde341-6240-5a89-b5da-9ec3d55fa708','Anabaenopsis elenkini','b7cde341-6240-5a89-b5da-9ec3d55fa708','Anabaenopsis elenkini','fba0428e-bb8c-5f88-9d9a-426a90f38f2e','Anabaenopsis elenkin','f2c685bd-39f7-4ec0-b6a6-dfae91b89c17','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Anabaenopsis','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('f2cc4f9e-059c-4882-bdd7-36964fb6b961','','','ed38a81d-b6c4-55db-a412-97c885995bf7','Peritoma DC.','DC.',0,0,'1e6bc3a1-7326-507d-9a6d-473cc66b9dd0','Peritoma','1e6bc3a1-7326-507d-9a6d-473cc66b9dd0','Peritoma','1e6bc3a1-7326-507d-9a6d-473cc66b9dd0','Peritoma','f2cc4f9e-059c-4882-bdd7-36964fb6b961','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cleomaceae|Peritoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2ca5200-e5af-4212-b645-4d84c2a21ea1','','','ef4e30e0-f58d-5b47-b5f3-f33bd672d962','Erythrobarbula Steere','Steere',0,0,'fbdbc5e0-3e9a-5b1f-9ce6-847e1d2e34a4','Erythrobarbula','fbdbc5e0-3e9a-5b1f-9ce6-847e1d2e34a4','Erythrobarbula','fbdbc5e0-3e9a-5b1f-9ce6-847e1d2e34a4','Erythrobarbula','2a09af63-a096-4b15-b18c-26b2df133bd7','Plantae||Bryopsida|Pottiales|Pottiaceae|Erythrobarbula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2c89f05-683f-4941-a409-a43d008aadc6','','','42a8c019-833d-599c-b8ef-40bc057585d2','Cardamine cubita Molloy, Heenan & Smissen','Molloy, Heenan & Smissen',0,0,'45f3eb45-03fb-5d82-8700-50097dbb7326','Cardamine cubita','45f3eb45-03fb-5d82-8700-50097dbb7326','Cardamine cubita','5f82251e-8f15-52bc-aa07-770f10eda843','Cardamine cubit','f2c89f05-683f-4941-a409-a43d008aadc6','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2cb146a-7581-4a63-a33a-ed60b56f1694','','','b87bec09-aff5-57a6-9f4d-247a0e34971a','Tubaria paludosa Fr.','Fr.',0,0,'c2438504-c9c3-575f-a4dd-64b9521575e8','Tubaria paludosa','c2438504-c9c3-575f-a4dd-64b9521575e8','Tubaria paludosa','a8dd6663-794f-5c85-a8dc-f177cb180798','Tubaria paludos','0ddaf3c8-2489-4f8a-bf93-8c32a625ef1e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Tubaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2d15c43-7629-4877-8dd1-24ea8f24a793','','','745980fe-e523-5938-942f-156ee3b4e88e','Hoheria populnea var. angustifolia (Raoul) Hook.f.','(Raoul) Hook.f.',0,0,'fccc76e8-e645-59bf-804b-9805fb388bce','Hoheria populnea angustifolia','fceb9650-9e40-53b8-91b0-7a9d31f73815','Hoheria populnea var. angustifolia','b0e52cb6-2aa0-56bd-8e96-2a69e2afd7e6','Hoheria populne angustifol','bf3389e1-a924-4694-8c03-b5b32e33873c','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hoheria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2d40209-3d3c-4274-82dd-6fa52ef10a9a','','','9fe8d414-0261-56aa-8d06-1d506af34f95','Penicillium spinulosum Thom','Thom',0,0,'51be19de-cb1f-5a87-a9e7-3b69c66233bc','Penicillium spinulosum','51be19de-cb1f-5a87-a9e7-3b69c66233bc','Penicillium spinulosum','d7ecde41-ed11-586b-b246-e12e3b72f6cd','Penicillium spinulos','f2d40209-3d3c-4274-82dd-6fa52ef10a9a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2d0cf86-94a8-4a03-830a-c7bd85ea7766','','','002d1a96-a79d-5402-af32-f7ad734aba81','Sphaeria flavovirens Pers.','Pers.',0,0,'3b13ca2a-596a-56bd-acfe-12bf6cd07ee5','Sphaeria flavovirens','3b13ca2a-596a-56bd-acfe-12bf6cd07ee5','Sphaeria flavovirens','238cc2ac-8586-5308-93b0-7a749ee63b54','Sphaeria flauouirens','f82a0a0e-9964-4a08-9f7a-59ec7232d021','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2d53359-f948-4f61-9490-a5900a598c62','','','4f985762-e5f6-5281-b624-a097396944e5','Hebe parkinsoniana (Colenso) Cockayne','(Colenso) Cockayne',0,0,'00bb67c2-bc87-5cb7-a740-6e9a497659f5','Hebe parkinsoniana','00bb67c2-bc87-5cb7-a740-6e9a497659f5','Hebe parkinsoniana','9b555dd7-6d65-51f4-b9df-8e30ec3fdc75','Hebe parkinsonian','1bcb3a3a-473a-4627-b124-8764fe777960','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2d76b0a-38f1-4f7f-bdb4-41107fe69a70','','','e8576979-477a-5734-895d-5e43146c9ecd','Cominella (Josepha) quoyana','',0,0,'e8efa293-5967-5114-9792-0551a6b8f812','Cominella quoyana','e8efa293-5967-5114-9792-0551a6b8f812','Cominella quoyana','48562702-dab0-5e6e-a21b-2c945312827d','Cominella quoyan','f2d76b0a-38f1-4f7f-bdb4-41107fe69a70','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2d96077-a75b-4350-86bd-4ccb1a3bb361','','','9e936b32-8fe4-523f-b802-8219b5262e2b','Arthropteris J.Sm. ex Hook.f.','J.Sm. ex Hook.f.',0,0,'3b338d75-7f5a-5132-ab2c-07bf0563e763','Arthropteris','3b338d75-7f5a-5132-ab2c-07bf0563e763','Arthropteris','3b338d75-7f5a-5132-ab2c-07bf0563e763','Arthropteris','f2d96077-a75b-4350-86bd-4ccb1a3bb361','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Tectariaceae|Arthropteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('f2d627ea-a4b3-4bcc-a031-8f9cd0e240f7','','','bb769c82-faac-5d05-876b-61aaf3b273cb','Steganoptycha Stephens, 1829','Stephens, 1829',1829,0,'bd1b44f4-7c22-5ae3-8ef1-a245a65c35f5','Steganoptycha','bd1b44f4-7c22-5ae3-8ef1-a245a65c35f5','Steganoptycha','bd1b44f4-7c22-5ae3-8ef1-a245a65c35f5','Steganoptycha','f2d627ea-a4b3-4bcc-a031-8f9cd0e240f7','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Steganoptycha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2db6045-397f-4b63-a751-9d42ac10f99b','','','72a9f44e-fbf0-5737-9104-add511c14cca','Cymatopleura W. Smith','W. Smith',0,0,'a818a644-888a-5f07-9d03-80aefc6858d6','Cymatopleura','a818a644-888a-5f07-9d03-80aefc6858d6','Cymatopleura','a818a644-888a-5f07-9d03-80aefc6858d6','Cymatopleura','f2db6045-397f-4b63-a751-9d42ac10f99b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Cymatopleura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2db4be4-136b-4bbc-9edd-bd4a49ea4d21','','','c00a582c-e720-5173-abd8-a8bc23816c86','Phlyctella Kremp.','Kremp.',0,0,'6680c8d5-f92b-583e-9db6-94523b1872f0','Phlyctella','6680c8d5-f92b-583e-9db6-94523b1872f0','Phlyctella','6680c8d5-f92b-583e-9db6-94523b1872f0','Phlyctella','d1772f8c-4cbb-4e49-aa68-2ecebac370a3','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Phlyctidaceae|Phlyctella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2deaf87-e063-453e-86f5-04e575a3f844','','','d2a03cda-da7f-54aa-a754-a430332b00ed','Boopiidae','',0,0,'d2a03cda-da7f-54aa-a754-a430332b00ed','Boopiidae','d2a03cda-da7f-54aa-a754-a430332b00ed','Boopiidae','d2a03cda-da7f-54aa-a754-a430332b00ed','Boopiidae','f2deaf87-e063-453e-86f5-04e575a3f844','Animalia|Arthropoda|Insecta|Phthiraptera|Boopiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2de99c1-8df1-4e3e-b1f0-1535fcd9d8f0','','','2d129b51-82ac-5c18-8de2-7efa6e17349e','Acanthomurus alpinus obscuratus Salmon, 1943','Salmon, 1943',1943,0,'d64688a3-2a93-5f77-ba67-405a93bf2830','Acanthomurus alpinus obscuratus','d64688a3-2a93-5f77-ba67-405a93bf2830','Acanthomurus alpinus obscuratus','b6c22774-37fc-5ed4-a9bf-e2b0a2494bb7','Acanthomurus alpin obscurat','f2de99c1-8df1-4e3e-b1f0-1535fcd9d8f0','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Acanthomurus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2dd631c-f00f-4953-8a68-e54a413db39d','','','4ff6544e-63fa-5788-bec2-01f7be7b96b2','Leaena langerhansi McIntosh, 1885','McIntosh, 1885',1885,0,'b1285015-2094-5cb7-928a-623750c46cb8','Leaena langerhansi','b1285015-2094-5cb7-928a-623750c46cb8','Leaena langerhansi','02b6ab75-00d6-5dd4-b631-fc86bfeaaa12','Leaena langerhans','f2dd631c-f00f-4953-8a68-e54a413db39d','Animalia|Annelida||Terebellida|Terebellidae|Leaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2df87b1-c499-4f63-bb12-7c5df92f9931','','','c07ae984-80e4-50e9-bc4d-6b013b19f11e','Celmisia petiolata var. cordatifolia (Buchanan) Kirk','(Buchanan) Kirk',0,0,'a75155f5-695c-5f5c-b751-88b0e5200a4a','Celmisia petiolata cordatifolia','09a29017-d071-50ca-9a75-956488fc9b43','Celmisia petiolata var. cordatifolia','a069cfd7-3e4d-58ab-bb6a-2b846a84f6c1','Celmisia petiolat cordatifol','5f927b89-5dea-4866-8c6f-911ae3bdf185','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2e33abd-faca-4008-a51c-0fc57c4ba847','','','fbb62a9a-2c8c-5481-85df-cc556c9c4b6d','Isotomurus lineatus violaceus (Salmon, 1941)','(Salmon, 1941)',1941,0,'a1d82dd6-2f3c-5954-8d78-b59df951d1c2','Isotomurus lineatus violaceus','a1d82dd6-2f3c-5954-8d78-b59df951d1c2','Isotomurus lineatus violaceus','c1028576-c4d8-5baf-8d14-022e4acb84ca','Isotomurus lineat uiolace','f2e33abd-faca-4008-a51c-0fc57c4ba847','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Isotomurus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2e8d7bc-0687-46c3-932c-3d0a157c23d5','','','e365f2ca-b0bc-5214-9bf9-b23b28ea2184','Lichen fragrans Sm.','Sm.',0,0,'2b612c69-0a9a-50c0-ba2d-036497ec6c7d','Lichen fragrans','2b612c69-0a9a-50c0-ba2d-036497ec6c7d','Lichen fragrans','2b612c69-0a9a-50c0-ba2d-036497ec6c7d','Lichen fragrans','ce47e5ff-56b6-49d7-9bf6-ca43ef33b9d4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2e86464-d714-4deb-bf74-8737ec364179','','','07a14dc2-d2f7-5641-b4de-7b7cfe08d007','Glomus invermaium I.R. Hall','I.R. Hall',0,0,'bce3a2f0-638d-581e-b2cd-266544a42f8f','Glomus invermaium','bce3a2f0-638d-581e-b2cd-266544a42f8f','Glomus invermaium','711cba72-f124-5114-b472-4f5a0fcf234e','Glomus inuermai','f5563eb9-27ab-4c83-a192-779fdb243e53','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2e94950-9038-4a9f-8317-d1c3a6de09e7','','','6293c838-aa05-5ba0-b9d1-0c2ef9a9545b','Multiceps','',0,0,'6293c838-aa05-5ba0-b9d1-0c2ef9a9545b','Multiceps','6293c838-aa05-5ba0-b9d1-0c2ef9a9545b','Multiceps','6293c838-aa05-5ba0-b9d1-0c2ef9a9545b','Multiceps','f2e94950-9038-4a9f-8317-d1c3a6de09e7','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Taeniidae|Multiceps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2eb003a-97ea-4118-ac6e-147c2d84a82d','','','c81f5b16-4102-5f45-a805-e7b06bc70317','Melanospora species','',0,0,'cf038fbe-cb71-5ebe-adee-60827f24f57c','Melanospora','cf038fbe-cb71-5ebe-adee-60827f24f57c','Melanospora','cf038fbe-cb71-5ebe-adee-60827f24f57c','Melanospora','f2eb003a-97ea-4118-ac6e-147c2d84a82d','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Melanospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f2ea8e53-5ef2-40c1-b381-1a6962119547','','','e60ff43c-9bf4-5626-94d5-0208fcb9f9c5','Aecidium dodartiae Tranzschel','Tranzschel',0,0,'63a6efa7-bdf4-588d-b55d-e01a743af135','Aecidium dodartiae','63a6efa7-bdf4-588d-b55d-e01a743af135','Aecidium dodartiae','c4265a48-4ec7-5c58-bf0f-cd5896deb6ec','Aecidium dodarti','f2ea8e53-5ef2-40c1-b381-1a6962119547','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2ea4a29-0d89-4cc7-82ca-86a52845cfce','','','895ca225-c492-52c1-90f0-7509fe9aa9c1','Grippina acherontis B. Marshall, 2002','B. Marshall, 2002',2002,0,'2c5c057b-54a7-57f9-826f-5c523cdfd79e','Grippina acherontis','2c5c057b-54a7-57f9-826f-5c523cdfd79e','Grippina acherontis','2ea71ed4-3d1a-5dcb-9433-be84051927bb','Grippina acheront','f2ea4a29-0d89-4cc7-82ca-86a52845cfce','Animalia|Mollusca|Bivalvia|Pholadomyoida|Spheniopsidae|Grippina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2ed4891-9ee2-4553-b171-6d5c2af0478f','','','25666314-98c9-567b-a8bc-fa6fdf4d1dbf','Aecidium tweedianum Speg.','Speg.',0,0,'82cdd5f8-bc63-563b-bf7b-0b7a37df5f96','Aecidium tweedianum','82cdd5f8-bc63-563b-bf7b-0b7a37df5f96','Aecidium tweedianum','51696e56-33fc-566e-a86e-db8e78dcccad','Aecidium tweedian','c92d9c83-dae2-48d1-955f-ed4f2ec4e9ae','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2ed5536-7614-43c6-9491-f90320c608b4','','','a66e20f2-e7bd-5a8a-a7c8-7db7c60719ef','Caelorinchus infuscus McMillan & Paulin, 1993','McMillan & Paulin, 1993',1993,0,'6b3e938e-497f-5658-8c98-fb5a47b517c6','Caelorinchus infuscus','6b3e938e-497f-5658-8c98-fb5a47b517c6','Caelorinchus infuscus','6ee4b2e6-085f-5ed5-b3c0-1b1bc848913e','Caelorinchus infusc','f2ed5536-7614-43c6-9491-f90320c608b4','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Caelorinchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2efc621-9add-4905-b7b6-37c61fb58e8b','','','43604171-ab33-5b45-812b-56fcdc23e01c','Asilis platygona Wittmer, 1979','Wittmer, 1979',1979,0,'43721cc5-7ba5-5bbd-abdb-6e5d2d3cbc0a','Asilis platygona','43721cc5-7ba5-5bbd-abdb-6e5d2d3cbc0a','Asilis platygona','13b86055-eec5-5816-aeda-f5e6ef714d9a','Asilis platygon','f2efc621-9add-4905-b7b6-37c61fb58e8b','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2f02ce0-6d2c-4d50-b752-6cf29cd82014','','','f0ae5325-f412-5444-b55e-55e23d38dee2','Ficus macrophylla Desf. ex Pers. subsp. macrophylla','',0,0,'dfe77298-b125-58a8-bd20-bea98ada65ab','Ficus macrophylla macrophylla','6da19d23-cdc3-55d1-8964-cad02debf246','Ficus macrophylla subsp. macrophylla','60133d98-f3cc-509d-b555-dacb7e0053bd','Ficus macrophyll macrophyll','f2f02ce0-6d2c-4d50-b752-6cf29cd82014','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Ficus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('f2f3f39d-037f-40f0-9a2b-c476364b250a','','','d4dd65df-3857-544e-9efe-00972717735f','Podospora dasypogon N. Lundq.','N. Lundq.',0,0,'d3698085-8cfb-5b09-b203-376a7f483b9f','Podospora dasypogon','d3698085-8cfb-5b09-b203-376a7f483b9f','Podospora dasypogon','d3698085-8cfb-5b09-b203-376a7f483b9f','Podospora dasypogon','f2f3f39d-037f-40f0-9a2b-c476364b250a','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2f784cc-4f3a-4214-ae57-50caaf8955fa','','','82c567c1-4ba5-5ea5-8add-1a9125f84443','Pinnularia cardinalis (Ehrenberg) W. Smith','(Ehrenberg) W. Smith',0,0,'b58a8e73-5bdd-5e2a-84d3-bdd53b89aec6','Pinnularia cardinalis','b58a8e73-5bdd-5e2a-84d3-bdd53b89aec6','Pinnularia cardinalis','bd1983ad-8235-599c-a05c-e7f632a81703','Pinnularia cardinal','f2f784cc-4f3a-4214-ae57-50caaf8955fa','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2f65af0-7be9-4e1d-a2c7-7774ef6f62de','','','bdd427ee-89bb-5bd3-ab93-763941b859fb','Aciphylla hookeri Kirk','Kirk',0,0,'b86ae5cd-ee72-57f5-9950-491636db0dfc','Aciphylla hookeri','b86ae5cd-ee72-57f5-9950-491636db0dfc','Aciphylla hookeri','e402938b-6de6-5a39-9792-c3c152a699ce','Aciphylla hooker','f2f65af0-7be9-4e1d-a2c7-7774ef6f62de','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2fa2d7e-7c86-4ff7-aa80-ef938649c9c2','','','70485d7f-4958-5606-9dec-e32dbb2b82de','Laurencia distichophylla J.Agardh','J.Agardh',0,0,'37242b26-43cd-5f90-845e-d1a8c5eb7150','Laurencia distichophylla','37242b26-43cd-5f90-845e-d1a8c5eb7150','Laurencia distichophylla','135690d7-bd40-5437-9f64-cd3366afc614','Laurencia distichophyll','f2fa2d7e-7c86-4ff7-aa80-ef938649c9c2','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Laurencia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2fce036-570c-4b28-b44a-36a2c8813d9e','','','71f9cdd4-73a9-53a5-92e9-64d0d14f092f','Hysterostegiella Höhn.','Höhn.',0,0,'518ae5b4-b753-50ff-b6d6-8b84f8df9e19','Hysterostegiella','518ae5b4-b753-50ff-b6d6-8b84f8df9e19','Hysterostegiella','518ae5b4-b753-50ff-b6d6-8b84f8df9e19','Hysterostegiella','f2fce036-570c-4b28-b44a-36a2c8813d9e','Fungi|Ascomycota|Leotiomycetes|Helotiales||Hysterostegiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2fd35f6-81c1-4dbf-bcdd-71fc34b737f5','','','990d13c7-4eed-58b2-a94b-92fa9ee51ea3','Asterivora Dugdale, 1979','Dugdale, 1979',1979,0,'e2507651-2fbf-56f1-abca-2af45685fb7c','Asterivora','e2507651-2fbf-56f1-abca-2af45685fb7c','Asterivora','e2507651-2fbf-56f1-abca-2af45685fb7c','Asterivora','f2fd35f6-81c1-4dbf-bcdd-71fc34b737f5','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Asterivora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2fd6f72-f154-4a67-8bed-bda01b0fbac5','','','a9b1905e-524d-568a-b956-9443f33a1fc0','Alcaligenes eutrophus Davis, 1969','Davis, 1969',1969,0,'8e6f8ad6-59aa-5ebc-9afa-f4f386ed1e58','Alcaligenes eutrophus','8e6f8ad6-59aa-5ebc-9afa-f4f386ed1e58','Alcaligenes eutrophus','196cddea-145d-5e7e-96be-d1c76e1f7458','Alcaligenes eutroph','f2fd6f72-f154-4a67-8bed-bda01b0fbac5','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Alcaligenaceae|Alcaligenes','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f300265d-6f8d-4387-8f2d-c8f9ed1418c4','','','d2c3a324-f8d7-59ae-a5b2-fb333381faff','Lobaria rubella (Hook.f. & Taylor) Kuntze','(Hook.f. & Taylor) Kuntze',0,0,'6858b53c-a39c-525b-b562-970494211631','Lobaria rubella','6858b53c-a39c-525b-b562-970494211631','Lobaria rubella','1c03be6c-12a8-5060-89a8-854a7083a43e','Lobaria rubell','41a50765-51b8-4bf9-b786-42b76043931c','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f307b7b5-b748-4cdc-9dd5-73fea77c4dbf','','','c8b337e8-7fd9-58d5-a5c5-0694890fae28','Staurastrum leptocladum var. elegans G.S.West','G.S.West',0,0,'79be0fb8-1db4-58e8-98d8-42bd5955f58c','Staurastrum leptocladum elegans','d41c1ff5-3114-5258-855b-495cd45818c0','Staurastrum leptocladum var. elegans','ddaa43d4-28de-5100-a1fc-1fb1dd6766a3','Staurastrum leptoclad elegans','f307b7b5-b748-4cdc-9dd5-73fea77c4dbf','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3057aea-d4f0-49a3-a819-f0cab8a2ae77','','','a6d4a587-0097-57a8-8182-b37fa5e3fdd8','Leucodon pallidus Hook.','Hook.',0,0,'fd1f5686-110a-5515-8228-3d2a2ab713fc','Leucodon pallidus','fd1f5686-110a-5515-8228-3d2a2ab713fc','Leucodon pallidus','c63660ee-5354-5e84-8318-055f2c137ca7','Leucodon pallid','c244483c-9d3b-4475-a2bf-29ff54ab07d0','Plantae||Bryopsida|Hypnales|Leucodontaceae|Leucodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f310006f-0ef0-4486-a847-201dde1088d0','','','6875f073-8c15-5ec4-89b1-3663985baf0f','Boeromedusa auricogonia Bouillon, 1995','Bouillon, 1995',1995,0,'8899cd87-5081-50cf-bfc8-84727f7866f5','Boeromedusa auricogonia','8899cd87-5081-50cf-bfc8-84727f7866f5','Boeromedusa auricogonia','24f4f898-0013-57cb-8221-7293c05cdaa0','Boeromedusa auricogon','f310006f-0ef0-4486-a847-201dde1088d0','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Boeromedusidae|Boeromedusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f30ef6de-5281-4605-b90e-7c9be8c71eab','','','0a06678d-80db-5a63-ae48-d583a8dcb3af','Antipodrilus davidis (Benham, 1907)','(Benham, 1907)',1907,0,'4b941cf1-fb7e-5ae3-a730-37bf25435474','Antipodrilus davidis','4b941cf1-fb7e-5ae3-a730-37bf25435474','Antipodrilus davidis','65e319db-ca3f-5ae4-af1f-c3930b42ebba','Antipodrilus dauid','f30ef6de-5281-4605-b90e-7c9be8c71eab','Animalia|Annelida|Clitellata|Tubificida|Tubificidae|Antipodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f30beaad-f061-4570-8d88-f1fcf9794712','','','edc514e7-cf56-5a40-abcd-be8d9ac5a83c','Xanthomonas albilineans (Ashby 1929) Dowson, 1943','(Ashby 1929) Dowson, 1943',1929,0,'ba320e8b-0597-5381-9346-72388dbb0d1d','Xanthomonas albilineans','ba320e8b-0597-5381-9346-72388dbb0d1d','Xanthomonas albilineans','ba320e8b-0597-5381-9346-72388dbb0d1d','Xanthomonas albilineans','f30beaad-f061-4570-8d88-f1fcf9794712','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f3105113-e262-4608-8121-f4349a9caf4d','','','108dabd0-93d3-506b-a37c-35a04c8532cf','Trichoderma harzianum Rifai','Rifai',0,0,'01cae962-949e-5f91-8424-bb3cbfdccdfa','Trichoderma harzianum','01cae962-949e-5f91-8424-bb3cbfdccdfa','Trichoderma harzianum','43b5b9e8-ef6d-5722-a660-137456e72e05','Trichoderma harzian','f3105113-e262-4608-8121-f4349a9caf4d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f31466a8-a1e8-44d7-bf5b-4ea239a6a86d','','','632da3c8-dcf0-5988-8f73-b47a9d3e8c35','Ascidiidae','',0,0,'632da3c8-dcf0-5988-8f73-b47a9d3e8c35','Ascidiidae','632da3c8-dcf0-5988-8f73-b47a9d3e8c35','Ascidiidae','632da3c8-dcf0-5988-8f73-b47a9d3e8c35','Ascidiidae','f31466a8-a1e8-44d7-bf5b-4ea239a6a86d','Animalia|Tunicata|Ascidiacea|Enterogona|Ascidiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f313d11e-a0ad-4b61-8da1-52bd27390f44','','','56c34a4d-b812-5048-afb4-1effc1469990','Thelymitra caesia Petrie','Petrie',0,0,'fd4c4a41-9cc3-5994-afe7-b9d871382b4c','Thelymitra caesia','fd4c4a41-9cc3-5994-afe7-b9d871382b4c','Thelymitra caesia','0ca8c264-c5e6-5ef6-b5ff-e623ca8fe1e0','Thelymitra caes','62beb834-82b7-48f9-ae1a-e70cdccce5b5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3159043-8d45-4244-a7ad-dd13dd9651a4','','','84e5b74c-f30e-5821-9ec1-2870b14226cf','Peltularia crassa D.J.Galloway','D.J.Galloway',0,0,'3305c929-c4c3-5a20-80ad-c7460011b20a','Peltularia crassa','3305c929-c4c3-5a20-80ad-c7460011b20a','Peltularia crassa','bf92116a-0f73-50b9-adf5-87024489fe3d','Peltularia crass','f3159043-8d45-4244-a7ad-dd13dd9651a4','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Coccocarpiaceae|Peltularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f31a8837-c661-47bf-b896-2909a9178808','','','3cba8fa6-1ff3-59c3-986e-67c4885e76ad','Gibellulopsis Bat. & H. Maia','Bat. & H. Maia',0,0,'c4091678-4b3b-59dc-b0f8-ec0098b097e6','Gibellulopsis','c4091678-4b3b-59dc-b0f8-ec0098b097e6','Gibellulopsis','c4091678-4b3b-59dc-b0f8-ec0098b097e6','Gibellulopsis','f31a8837-c661-47bf-b896-2909a9178808','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Gibellulopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f31dd6e6-d1e0-4b1b-b166-89254733a5f9','','','45b43165-f5dc-5b25-996d-376f40bf715c','Asteraceae','',0,0,'45b43165-f5dc-5b25-996d-376f40bf715c','Asteraceae','45b43165-f5dc-5b25-996d-376f40bf715c','Asteraceae','45b43165-f5dc-5b25-996d-376f40bf715c','Asteraceae','f31dd6e6-d1e0-4b1b-b166-89254733a5f9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Asteraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f31c7e72-1122-45bf-a338-e81ae25dada1','','','fd5ed49d-7537-5175-838e-875ef47ec2cc','Ugyops rhadamanthus Fennah, 1965','Fennah, 1965',1965,0,'87d0d6c2-a323-5138-b616-fb307b6e0683','Ugyops rhadamanthus','87d0d6c2-a323-5138-b616-fb307b6e0683','Ugyops rhadamanthus','3738cdbd-53d9-5601-987a-9eac0a165258','Ugyops rhadamanth','f31c7e72-1122-45bf-a338-e81ae25dada1','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Ugyops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f325dbf4-b110-451b-ad5c-04359ba03b82','','','1117f41a-8234-53b4-a4ea-a7d20b37ef90','Echinella','',0,0,'1117f41a-8234-53b4-a4ea-a7d20b37ef90','Echinella','1117f41a-8234-53b4-a4ea-a7d20b37ef90','Echinella','1117f41a-8234-53b4-a4ea-a7d20b37ef90','Echinella','f325dbf4-b110-451b-ad5c-04359ba03b82','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Echinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f321774b-9320-4ce5-8deb-16be086dc450','','','8ab1a965-a0fc-5542-9d8d-658478639f33','Lycoperdon cyathiforme Bosc','Bosc',0,0,'91824a28-34a5-5a47-ad6a-609c53bc643b','Lycoperdon cyathiforme','91824a28-34a5-5a47-ad6a-609c53bc643b','Lycoperdon cyathiforme','2566a11f-9b56-55f9-a93d-573c0a97c9da','Lycoperdon cyathiform','4395eea6-8711-464b-ae93-68e3fddeb21b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f327ed98-3c89-43eb-a6aa-315651982ee0','','','585b87c3-e575-5f86-b3c4-dc4075181f3d','Chiloglottis gunnii sensu Molloy','',0,0,'ddecf257-b361-5659-b936-27b868ade672','Chiloglottis gunnii','ddecf257-b361-5659-b936-27b868ade672','Chiloglottis gunnii','75c8b520-ab3b-547c-8b74-d207fa3df896','Chiloglottis gunn','fe79ba9c-6171-4746-8542-ed063aa480ae','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Chiloglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f3277f93-7593-440f-a3e0-8ef6c3666ac5','','','685b003d-a6b6-545c-a122-a1db3a4cf44e','Dichocladosporium chlorocephalum (Fresen.) K. Schub., U. Braun & Crous','(Fresen.) K. Schub., U. Braun & Crous',0,0,'e85a831b-a0c3-5c9b-ae13-1c2b5e197b8d','Dichocladosporium chlorocephalum','e85a831b-a0c3-5c9b-ae13-1c2b5e197b8d','Dichocladosporium chlorocephalum','a7f48cb8-5af2-551e-a8e6-bbf6aca51a4a','Dichocladosporium chlorocephal','73fdd1d1-079d-4785-a07d-53f9c84e84b8','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Dichocladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3209caa-57c3-4f55-8a3a-eee1b4fb35c7','','','18e57d91-6963-5738-b043-fa39dc9877c2','Diatoma vulgaris Bory','Bory',0,0,'1b5c37c1-1e30-53a0-86c8-cdcdddd1128d','Diatoma vulgaris','1b5c37c1-1e30-53a0-86c8-cdcdddd1128d','Diatoma vulgaris','e463e465-70b5-5979-afa3-4f3b6550a955','Diatoma uulgar','f3209caa-57c3-4f55-8a3a-eee1b4fb35c7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Diatoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f325c904-a3d1-4372-9645-c4def6472290','','','d6efafe6-b7ba-5784-b514-a47aa2a44119','Pedicellocyathus keyesi Cairns, 1995','Cairns, 1995',1995,0,'7446f368-7364-5903-8bbd-e965dcdf47d4','Pedicellocyathus keyesi','7446f368-7364-5903-8bbd-e965dcdf47d4','Pedicellocyathus keyesi','840a8cc5-5f2c-56b1-8fdd-85b07544860e','Pedicellocyathus keyes','f325c904-a3d1-4372-9645-c4def6472290','Animalia|Cnidaria||Scleractinia|Guyniidae|Pedicellocyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3294bf7-b682-4b05-ac0e-93331f1bf469','','','1119d754-fb7c-5bf2-9bde-375ede47497f','Fissurina rugosa C.Knight','C.Knight',0,0,'31cbb021-3680-5b26-9f92-6d7411854797','Fissurina rugosa','31cbb021-3680-5b26-9f92-6d7411854797','Fissurina rugosa','61764bd4-e106-5455-8de1-1b9ecbcf2a98','Fissurina rugos','bf3824f0-bbb9-4c53-86e9-002b63534cab','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f32d0c7b-2183-4656-b7a9-ea604f947797','','','fff03367-c228-5f46-8ada-924848553321','Antipodiphora brevicornis (Schmitz, 1939)','(Schmitz, 1939)',1939,0,'c0af08ea-8d90-5a38-acab-2fb1112617dd','Antipodiphora brevicornis','c0af08ea-8d90-5a38-acab-2fb1112617dd','Antipodiphora brevicornis','362ea48a-135a-5434-9286-23d5cb72a85d','Antipodiphora breuicorn','f32d0c7b-2183-4656-b7a9-ea604f947797','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Antipodiphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3336a5e-7a0a-4458-996d-a1760d54326f','','','063f23db-2710-54ab-9b92-9e84c07a80ac','Chamaesiphon','',0,0,'063f23db-2710-54ab-9b92-9e84c07a80ac','Chamaesiphon','063f23db-2710-54ab-9b92-9e84c07a80ac','Chamaesiphon','063f23db-2710-54ab-9b92-9e84c07a80ac','Chamaesiphon','f3336a5e-7a0a-4458-996d-a1760d54326f','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Chamaesiphonaceae|Chamaesiphon','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('f334dfca-6baf-46e6-8618-d6fdbe464b06','','','f38d85c4-3e0e-59ea-bc1e-ecc4e6d304a5','Uroleucon sonchi (Linnaeus, 1767)','(Linnaeus, 1767)',1767,0,'c636b569-a622-579c-a95c-141859b79444','Uroleucon sonchi','c636b569-a622-579c-a95c-141859b79444','Uroleucon sonchi','455fa81a-4c8c-598b-a2cb-36655788efce','Uroleucon sonch','f334dfca-6baf-46e6-8618-d6fdbe464b06','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Uroleucon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3353568-cce3-4778-9bc3-ef05d1f86637','','','43ba2d52-3063-5665-814d-aac88a9acde7','Fenwickia hirsuta Malloch, 1930','Malloch, 1930',1930,0,'dadf940f-7086-5eff-a0af-7dc2c67746db','Fenwickia hirsuta','dadf940f-7086-5eff-a0af-7dc2c67746db','Fenwickia hirsuta','024f468a-1237-5ca8-825d-5c562ba95fd1','Fenwickia hirsut','f3353568-cce3-4778-9bc3-ef05d1f86637','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Fenwickia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f33ba370-7863-4736-b509-68234af34c07','','','dc1489ab-b7ba-57da-a16f-b0ba6236df24','Protelater pubescens Broun, 1893','Broun, 1893',1893,0,'45e03929-6575-5e47-bbca-ad46c908c9f2','Protelater pubescens','45e03929-6575-5e47-bbca-ad46c908c9f2','Protelater pubescens','45e03929-6575-5e47-bbca-ad46c908c9f2','Protelater pubescens','f33ba370-7863-4736-b509-68234af34c07','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Protelater','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f33aa744-9419-4559-b2e7-6fb3dfee8300','','','2311aebd-aede-5608-9e3c-ac82a61b8f6e','Apolinus lividigaster (Mulsant, 1853)','(Mulsant, 1853)',1853,0,'55f1a43b-6cab-54cc-a2f6-4326fb56c653','Apolinus lividigaster','55f1a43b-6cab-54cc-a2f6-4326fb56c653','Apolinus lividigaster','30152e93-5e50-5754-b8a8-2c96a25ab83e','Apolinus liuidigaster','f33aa744-9419-4559-b2e7-6fb3dfee8300','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Apolinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f33993f1-a432-4271-8141-922a5352818d','','','439fb1f1-183d-50c3-b324-4f24179355ef','Chloroclystis modesta Philpott, 1915','Philpott, 1915',1915,0,'cf2af372-08e7-56cc-9fa1-7264137abead','Chloroclystis modesta','cf2af372-08e7-56cc-9fa1-7264137abead','Chloroclystis modesta','480547af-0801-57d6-b74a-aced8678fd05','Chloroclystis modest','182f8b9d-d3a6-480c-b7aa-dceb75217682','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3405a28-65dc-4c12-9ee3-0cf02d83b250','','','bcb3cd6b-56c2-560e-a620-dd7137b8d3e9','Buetschlia','',0,0,'bcb3cd6b-56c2-560e-a620-dd7137b8d3e9','Buetschlia','bcb3cd6b-56c2-560e-a620-dd7137b8d3e9','Buetschlia','bcb3cd6b-56c2-560e-a620-dd7137b8d3e9','Buetschlia','f3405a28-65dc-4c12-9ee3-0cf02d83b250','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Buetschliidae|Buetschlia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f341dfc0-3824-4380-a7bf-1ec2980f3aab','','','809e06a6-1750-5adf-9a25-bfeb16ec9672','Cupressus sempervirens L.','L.',0,0,'996c3999-0657-5ba4-9376-e484c698c69e','Cupressus sempervirens','996c3999-0657-5ba4-9376-e484c698c69e','Cupressus sempervirens','c0d39870-588b-5f02-afdf-0e3b56dd023b','Cupressus semperuirens','f341dfc0-3824-4380-a7bf-1ec2980f3aab','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3437f46-d0c0-4bd0-b60d-a0e310610f84','','','3ef0d51e-8271-528e-b5fc-d3b2b5163ad5','Vauthiera A.Rich.','A.Rich.',0,0,'bae5dc2e-3f6e-5f3b-8577-274baf3c84d3','Vauthiera','bae5dc2e-3f6e-5f3b-8577-274baf3c84d3','Vauthiera','bae5dc2e-3f6e-5f3b-8577-274baf3c84d3','Vauthiera','e96e844c-37d5-422e-b7fb-48b4901dce6c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Vauthiera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f346042d-5905-413d-a431-6db43b88248b','','','b3eda19a-59f7-57af-b2b8-ba13dcf9a258','Neoramia komata Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'dad9ef68-e7e4-53be-aa7c-736778f877e2','Neoramia komata','dad9ef68-e7e4-53be-aa7c-736778f877e2','Neoramia komata','676fd5c6-b0ea-5819-a052-55168c6b1d6d','Neoramia komat','f346042d-5905-413d-a431-6db43b88248b','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Neoramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f347bcdd-7958-44f7-9ff8-0753cbefdb40','','','496d5255-869b-5e1f-97d3-689491e992ee','Phaganophana munroi Broun, 1893','Broun, 1893',1893,0,'5ef5e5ab-adb3-5c22-b81a-139d6dd6d3f3','Phaganophana munroi','5ef5e5ab-adb3-5c22-b81a-139d6dd6d3f3','Phaganophana munroi','ea6190fc-0252-544a-9c60-742976464480','Phaganophana munro','e843b9bf-25b8-4389-b9ed-492ba54b0e57','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Phaganophana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f34bb28b-7dd1-4b72-a9dd-30b509a2f163','','','6ccfe8d2-cf0a-573a-97d6-e4b4f0958f0f','Silusa Bernhauer, 1943','Bernhauer, 1943',1943,0,'ece12183-4cbd-5454-bb80-3225b579c1ee','Silusa','ece12183-4cbd-5454-bb80-3225b579c1ee','Silusa','ece12183-4cbd-5454-bb80-3225b579c1ee','Silusa','f34bb28b-7dd1-4b72-a9dd-30b509a2f163','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Silusa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f34edb14-5abd-489c-aada-4901c40e9760','','','66c7570a-30b8-5f03-9207-1d4cf3d0b78d','Acuaria','',0,0,'66c7570a-30b8-5f03-9207-1d4cf3d0b78d','Acuaria','66c7570a-30b8-5f03-9207-1d4cf3d0b78d','Acuaria','66c7570a-30b8-5f03-9207-1d4cf3d0b78d','Acuaria','f34edb14-5abd-489c-aada-4901c40e9760','Animalia|Nematoda|Secernentea|Spirurida|Acuariidae|Acuaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f34b96e0-35e9-4e3a-9889-e933635ad393','','','99af423f-b57d-57d9-853d-bd91891b1f3e','Myosotis colensoi (Kirk) J.F.Macbr.','(Kirk) J.F.Macbr.',0,0,'15638cb9-8770-5abd-b048-e40e49a372a8','Myosotis colensoi','15638cb9-8770-5abd-b048-e40e49a372a8','Myosotis colensoi','7cbdfbb0-dbaa-5172-aa33-5fd12c186043','Myosotis colenso','f34b96e0-35e9-4e3a-9889-e933635ad393','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f352f02c-99cf-4c89-873e-09fdd71d8a55','','','d03aa9fb-72e6-5fd0-b0de-8a2684eaf97b','Akibumia','',0,0,'d03aa9fb-72e6-5fd0-b0de-8a2684eaf97b','Akibumia','d03aa9fb-72e6-5fd0-b0de-8a2684eaf97b','Akibumia','d03aa9fb-72e6-5fd0-b0de-8a2684eaf97b','Akibumia','f352f02c-99cf-4c89-873e-09fdd71d8a55','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Laubierinidae|Akibumia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f35604bb-e688-4410-aef7-23042357e130','','','c96d5ddf-5461-5060-8664-451a30e6f65f','Hippotion celerio (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'cbb4df08-17fc-53ea-9552-7b07c9da0779','Hippotion celerio','cbb4df08-17fc-53ea-9552-7b07c9da0779','Hippotion celerio','507c069c-faf7-5901-8a15-22cd8a75bfdd','Hippotion celeri','f35604bb-e688-4410-aef7-23042357e130','Animalia|Arthropoda|Insecta|Lepidoptera|Sphingidae|Hippotion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f35676a0-dc59-4a01-9276-ecc53a97667c','','','caf6366a-e639-59ff-b8d4-471aec932e46','Trogoderma grassmani Beal, 1954','Beal, 1954',1954,0,'8b09aad9-3acb-5937-8de5-f77cceb9f55f','Trogoderma grassmani','8b09aad9-3acb-5937-8de5-f77cceb9f55f','Trogoderma grassmani','88302fda-24d3-57f4-9c42-b32dee24b85c','Trogoderma grassman','f35676a0-dc59-4a01-9276-ecc53a97667c','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Trogoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f35b3c7a-eb6e-4e02-8df5-019f4e1b3707','','','7a3e0120-1624-5ab8-8617-6fc07bdfd05d','Canuellidae','',0,0,'7a3e0120-1624-5ab8-8617-6fc07bdfd05d','Canuellidae','7a3e0120-1624-5ab8-8617-6fc07bdfd05d','Canuellidae','7a3e0120-1624-5ab8-8617-6fc07bdfd05d','Canuellidae','f35b3c7a-eb6e-4e02-8df5-019f4e1b3707','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canuellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3592492-e2f8-403d-8476-2a4d4a9c087b','','','31069393-a7a5-5bc3-a0f9-de5bd4c95d5b','Raoulia tenuicaulis Hook.f.','Hook.f.',0,0,'c10b0d49-5e4a-535e-9030-5411bd948982','Raoulia tenuicaulis','c10b0d49-5e4a-535e-9030-5411bd948982','Raoulia tenuicaulis','97b148c1-51aa-5dc4-a484-a7f0b4d573a7','Raoulia tenuicaul','f3592492-e2f8-403d-8476-2a4d4a9c087b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f358dc2c-a845-4112-9260-389c754a668c','','','e94e5d30-b44b-50c8-b035-084772b9be9b','Oculocytheropteron confusum (Hornibrook, 1952)','(Hornibrook, 1952)',1952,0,'f0134917-5ff7-58b9-bef4-e347881135c2','Oculocytheropteron confusum','f0134917-5ff7-58b9-bef4-e347881135c2','Oculocytheropteron confusum','4b10d702-8832-5391-b6c6-822a2d873f0d','Oculocytheropteron confus','f358dc2c-a845-4112-9260-389c754a668c','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Oculocytheropteron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f35e9350-543e-4688-bdaa-4fa5a75d9add','','','4950626c-f64a-5d50-b5a7-63d4ef54f1bf','Dryptops undosus Broun, 1882','Broun, 1882',1882,0,'b1dbf4f1-f937-572c-8aaa-2013cf9407f2','Dryptops undosus','b1dbf4f1-f937-572c-8aaa-2013cf9407f2','Dryptops undosus','aee0f750-637e-5033-a5b9-d8b946b39938','Dryptops undos','909b69fe-eec2-4ced-adce-ed1cbea66317','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Dryptops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f35a8dbd-91da-4d37-8cb1-85dbf870c295','','','01021b7e-e7f4-51e4-b12a-0ed831e4f5fa','Veronica oligantha Colenso','Colenso',0,0,'8dd507b4-6126-52c6-8efc-60765bf5dd49','Veronica oligantha','8dd507b4-6126-52c6-8efc-60765bf5dd49','Veronica oligantha','d8191e5d-17f4-5d83-8127-83905c593772','Veronica oliganth','85e6064d-60f2-4b43-a0e2-ce6b2c6bc274','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f35cc76e-c846-42f7-ad55-c336140bcfd6','','','66ef058e-e810-53ab-8a09-22319ba46543','Mastogloiales','',0,0,'66ef058e-e810-53ab-8a09-22319ba46543','Mastogloiales','66ef058e-e810-53ab-8a09-22319ba46543','Mastogloiales','66ef058e-e810-53ab-8a09-22319ba46543','Mastogloiales','f35cc76e-c846-42f7-ad55-c336140bcfd6','Chromista|Ochrophyta|Bacillariophyceae|Mastogloiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('f35d33c4-d159-46bd-8116-cf08e9046c09','','','3ed7d7b8-54df-595e-998f-b8e835e54f88','Stephidae','',0,0,'3ed7d7b8-54df-595e-998f-b8e835e54f88','Stephidae','3ed7d7b8-54df-595e-998f-b8e835e54f88','Stephidae','3ed7d7b8-54df-595e-998f-b8e835e54f88','Stephidae','f35d33c4-d159-46bd-8116-cf08e9046c09','Animalia|Arthropoda|Maxilopoda|Calanoida|Stephidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f35a7e1d-478e-45af-95e1-d35c36aa416b','','','e208670b-9469-5dc4-bc3a-6ca78ddec2df','Megacolabus reductus Marshall, 1938','Marshall, 1938',1938,0,'70b50eba-9fc5-5831-9d24-1f94c2ddbb90','Megacolabus reductus','70b50eba-9fc5-5831-9d24-1f94c2ddbb90','Megacolabus reductus','5a79e0c3-144b-5b05-9e09-a9b50a9483d0','Megacolabus reduct','f35a7e1d-478e-45af-95e1-d35c36aa416b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Megacolabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3655f8d-eba9-4157-9aff-162c0ec25a10','','','23f0fcd4-74b6-5df0-8894-a3fa7ee0c127','Lycaena enysii (Butler, 1876)','(Butler, 1876)',1876,0,'70d02ba6-09db-5930-b9da-9ee8c803aa2a','Lycaena enysii','70d02ba6-09db-5930-b9da-9ee8c803aa2a','Lycaena enysii','52a5a6ea-3122-57cb-a99c-6a67f0c39c25','Lycaena enys','f3655f8d-eba9-4157-9aff-162c0ec25a10','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|Lycaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3626fa1-5a0b-4c80-8ab4-6cf77c53a7b3','','','d56750c7-7e58-591d-9fbf-b16e2f1d2896','Cladophora daviesii Harv.','Harv.',0,0,'758bb2f4-e552-5a9a-936d-12c0ddc72521','Cladophora daviesii','758bb2f4-e552-5a9a-936d-12c0ddc72521','Cladophora daviesii','a2f0ba61-659a-5b09-b6c3-8949b7ea87fa','Cladophora dauies','f3626fa1-5a0b-4c80-8ab4-6cf77c53a7b3','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Cladophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f36828c1-43fa-41c6-8028-75828672c067','','','5eb9b983-cb6d-58a6-a20d-8944869df405','Acrodontium de Hoog','de Hoog',0,0,'1a051d96-db68-5041-ae11-54006d0b2c0c','Acrodontium','1a051d96-db68-5041-ae11-54006d0b2c0c','Acrodontium','1a051d96-db68-5041-ae11-54006d0b2c0c','Acrodontium','f36828c1-43fa-41c6-8028-75828672c067','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Acrodontium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f36bec1d-ccbd-44a2-8afb-1f0bc91d1313','','','6619045e-3c40-5f1a-bee3-b6ae688efabb','Emeus crassus (owen, 1846)','',0,0,'0ce19e66-96ed-5e00-bd1d-6183b0e9f4eb','Emeus crassus','0ce19e66-96ed-5e00-bd1d-6183b0e9f4eb','Emeus crassus','ee5bcdfb-8fd2-54ed-acea-eeefaffc9ba9','Emeus crass','f36bec1d-ccbd-44a2-8afb-1f0bc91d1313','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|Emeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f3699894-dcf3-4668-8976-2dfb6485b532','','','373c5f98-02ba-50be-9b74-bb27917c3ea9','Actinobacillus lignieresi Brumpt 1910','Brumpt 1910',1910,0,'79c4e2e6-71b8-5362-b220-eb5cfa3d6f5b','Actinobacillus lignieresi','79c4e2e6-71b8-5362-b220-eb5cfa3d6f5b','Actinobacillus lignieresi','2e06d96a-29c5-5240-9caa-9c507d11bf83','Actinobacillus lignieres','f3699894-dcf3-4668-8976-2dfb6485b532','Bacteria|Pseudomonadota|Gammaproteobacteria|Pasteurellales|Pasteurellaceae|Actinobacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f36a62b0-f327-41f8-9bfd-88da8543363d','','','11dd4b63-2197-51cb-a568-7aca58b9aad7','Caccomolpus viridescens Broun, 1917','Broun, 1917',1917,0,'39a8b806-67c9-54df-9468-e9b577b6edc1','Caccomolpus viridescens','39a8b806-67c9-54df-9468-e9b577b6edc1','Caccomolpus viridescens','960c3648-286a-5bfb-af74-88d26ea00423','Caccomolpus uiridescens','f36a62b0-f327-41f8-9bfd-88da8543363d','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Caccomolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f36a9c53-6c18-4919-8b38-3920770b5530','','','f74072ad-45ca-5610-b29c-b2200032704e','Lecidea subcoarctata C.Knight','C.Knight',0,0,'1fe18658-e9f8-5a47-8a52-0602876539ad','Lecidea subcoarctata','1fe18658-e9f8-5a47-8a52-0602876539ad','Lecidea subcoarctata','cdba1e61-0694-5956-97ae-bbb999ddef85','Lecidea subcoarctat','86a1ffeb-21f5-4dc4-914c-51d1c63149d7','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f36cd15f-b27d-4e9e-b245-9b00fd5baef3','','','85c1c253-2e00-54ec-978b-c52c6fc58140','Zetzellia spiculosa Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'14404b00-7c4a-522b-86fc-ff11b1014f98','Zetzellia spiculosa','14404b00-7c4a-522b-86fc-ff11b1014f98','Zetzellia spiculosa','c103cdde-c880-5cb5-b07b-fa162bf8b9a3','Zetzellia spiculos','f36cd15f-b27d-4e9e-b245-9b00fd5baef3','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Zetzellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f24fbf35-f690-4b25-8d4e-6bc93d9ec8dc','','','dc5dd856-242e-5912-b87b-04725d1cb573','Actenonyx bembidioides White, 1846','White, 1846',1846,0,'db115ec8-b49a-5a14-8afc-4c2d6331bb0c','Actenonyx bembidioides','db115ec8-b49a-5a14-8afc-4c2d6331bb0c','Actenonyx bembidioides','8dbcb8e3-b1b3-548c-9adc-5bcc096c463b','Actenonyx bembidioid','f24fbf35-f690-4b25-8d4e-6bc93d9ec8dc','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Actenonyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f252d1a3-3c4f-45bd-9309-4a317d7a0df4','','','96d46642-7ade-512e-9327-e4fd940972f1','Lemidia debilis (Sharp, 1877)','(Sharp, 1877)',1877,0,'7e094466-8554-525f-80b6-506d41ef0790','Lemidia debilis','7e094466-8554-525f-80b6-506d41ef0790','Lemidia debilis','da7fe52c-49e3-54e9-a73b-578456975b07','Lemidia debil','f252d1a3-3c4f-45bd-9309-4a317d7a0df4','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Lemidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2531449-be5e-427b-a1d6-8dbc4b169537','','','804e8c55-718d-5369-bf49-f8a182ab0a7b','Ribes L.','L.',0,0,'c00daeff-5f1b-53ac-9450-9ec383a1fc4b','Ribes','c00daeff-5f1b-53ac-9450-9ec383a1fc4b','Ribes','c00daeff-5f1b-53ac-9450-9ec383a1fc4b','Ribes','f2531449-be5e-427b-a1d6-8dbc4b169537','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Grossulariaceae|Ribes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2533ac0-9182-49c8-8faa-814b5f64e9ee','','','492de853-fbe3-5409-808c-e25c88a5984b','Talaromyces unicus Tzean, J.L. Chen & Shiu','Tzean, J.L. Chen & Shiu',0,0,'5ca10264-0286-5c65-bbfa-2aa2523398f6','Talaromyces unicus','5ca10264-0286-5c65-bbfa-2aa2523398f6','Talaromyces unicus','b3f9d4f9-79f1-5309-bedb-c6857d208f10','Talaromyces unic','f2533ac0-9182-49c8-8faa-814b5f64e9ee','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f25f5949-497e-4707-a3f5-017a47009b00','','','d520b219-4862-5c4a-a791-e6dfe1a66096','Myoporum serratum authors New Zealand authors','',0,0,'b3ba2ebb-b7f2-598d-949a-51279ab5389b','Myoporum serratum authors authors','b3ba2ebb-b7f2-598d-949a-51279ab5389b','Myoporum serratum authors authors','ca7087d8-7cc9-503e-898d-e19be7313b8c','Myoporum serrat authors authors','f7205104-0c5b-4b73-b7e6-817f8448086e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Myoporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f262e8ce-6177-4d72-8bda-6d49b87397b5','','','d74e751f-ebc1-559c-b0b5-4c92ed894406','Proteodes profunda Meyrick, 1905','Meyrick, 1905',1905,0,'60d5c12a-8f76-51aa-ab7f-d2d32f50984b','Proteodes profunda','60d5c12a-8f76-51aa-ab7f-d2d32f50984b','Proteodes profunda','4b933e85-8b87-5e41-a2ef-58447243ff1e','Proteodes profund','f262e8ce-6177-4d72-8bda-6d49b87397b5','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Proteodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f25f5136-a04c-4c67-ae50-7e90020ce72f','','','dafb87ed-3a9c-5d60-855b-46a65259ffee','Endogone australis Berk.','Berk.',0,0,'7d41da8b-23b2-504e-985b-ce0b587287ca','Endogone australis','7d41da8b-23b2-504e-985b-ce0b587287ca','Endogone australis','91f400cb-158e-5d6a-82bb-d021c2b9c4a8','Endogone austral','7cf4c380-6b82-4fd2-b5f8-a85f4a7088ae','Fungi|Mucoromycota|Endogonomycetes|Endogonales|Endogonaceae|Endogone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2600d8e-8575-4b8d-bcf8-7931079c3a9d','','','fe6570b0-78bd-5594-bf95-26032bd6546d','Sympycnus modestus Parent, 1933','Parent, 1933',1933,0,'d97b09c2-eb04-5ec5-910f-2c0b3a015a9b','Sympycnus modestus','d97b09c2-eb04-5ec5-910f-2c0b3a015a9b','Sympycnus modestus','14e0720c-f9c7-5946-ab49-fc450c9fa179','Sympycnus modest','f2600d8e-8575-4b8d-bcf8-7931079c3a9d','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Sympycnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f25990dc-185e-479a-af5c-f2304820a803','','','ad8816ad-abc2-5435-8d62-beb1e94061dd','Cortinarius malosinae Soop','Soop',0,0,'817fe86e-c1f9-5d73-bd47-aa89358b26cb','Cortinarius malosinae','817fe86e-c1f9-5d73-bd47-aa89358b26cb','Cortinarius malosinae','e6560f76-5c8e-5f5a-a500-0d73597c6cd7','Cortinarius malosin','f25990dc-185e-479a-af5c-f2304820a803','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2639568-4425-4cbf-ac85-14cc677652e9','','','462a702a-4d58-5f41-92fe-4de683719b94','Anguillaria R.Br.','R.Br.',0,0,'32be38be-2303-5164-bba8-9f245dbc392e','Anguillaria','32be38be-2303-5164-bba8-9f245dbc392e','Anguillaria','32be38be-2303-5164-bba8-9f245dbc392e','Anguillaria','f2ab6b5f-f9ba-4b54-a346-39de6744e6a6','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Anguillaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f26435cf-374e-4c88-a308-17bf0e28a430','','','0ee20337-fe70-52c7-9278-4e3cf0c2c2e4','Matua festiva Forster, 1979','Forster, 1979',1979,0,'3b30f532-43bd-51e4-a25b-c41aa1dee715','Matua festiva','3b30f532-43bd-51e4-a25b-c41aa1dee715','Matua festiva','dacaa3af-a222-5546-a779-06e43fadb39d','Matua festiu','f26435cf-374e-4c88-a308-17bf0e28a430','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|Matua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f267c3e5-0824-4a77-bfc6-8ad146a40c0c','','','a089c63f-6ab7-5280-8292-b4a1574da102','Varestrongylus sagittatus (Müller, 1890)','(Müller, 1890)',1890,0,'92c64d36-95cd-5d19-81de-9fd9c02e7689','Varestrongylus sagittatus','92c64d36-95cd-5d19-81de-9fd9c02e7689','Varestrongylus sagittatus','d5c91877-d860-5ded-9eb9-324e75e485f6','Varestrongylus sagittat','f267c3e5-0824-4a77-bfc6-8ad146a40c0c','Animalia|Nematoda|Secernentea|Strongylida|Protostrongylidae|Varestrongylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f263a9cc-8922-4849-b415-dfc2e3bc6251','','','a8363bb7-c5d4-51c5-9673-d69758cc48c1','Leucoloma dicarpum (Nees) Broth.','(Nees) Broth.',0,0,'2ca6ce66-68f8-5b73-b05a-494c17d1a86c','Leucoloma dicarpum','2ca6ce66-68f8-5b73-b05a-494c17d1a86c','Leucoloma dicarpum','ef7553fb-4400-5176-96f6-24e780d50617','Leucoloma dicarp','38f9fbef-83ed-4c10-9a6d-35923329ea17','Plantae||Bryopsida|Dicranales|Dicranaceae|Leucoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2706aa3-92db-4d74-a53f-48f5d864ae54','','','3c68de20-a4e9-5e15-b2ad-6c14e5dc8acf','Pseudovirgaria grisea (Sacc.) U. Braun, Crous & Scheuer','(Sacc.) U. Braun, Crous & Scheuer',0,0,'928ad74f-c7e4-5ea2-b266-9fd98b722ef0','Pseudovirgaria grisea','928ad74f-c7e4-5ea2-b266-9fd98b722ef0','Pseudovirgaria grisea','3b396433-b5bc-5c2f-8893-c4f3707b6999','Pseudovirgaria grise','f2706aa3-92db-4d74-a53f-48f5d864ae54','Fungi|Ascomycota|Dothideomycetes|Acrospermales||Pseudovirgaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f26a7f0f-0775-4f24-8a68-7b1df50b76c2','','','07d2e47c-2ebb-5455-89ed-34f17076fd0c','Sarcostroma kennedyae (McAlpine) Nag Raj','(McAlpine) Nag Raj',0,0,'5f0869fc-a752-5768-ba29-9290dd29663f','Sarcostroma kennedyae','5f0869fc-a752-5768-ba29-9290dd29663f','Sarcostroma kennedyae','3f2ed894-fd04-5f34-946e-4521cf5baa0a','Sarcostroma kennedy','ddd88de2-c090-4fe8-a1ff-d92b44740c46','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Sarcostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f26d1da6-1a19-4c11-81ec-b0b8d4064116','','','6ec1c3c2-3f54-5dfb-8939-1faf167ff914','Drepanopeziza ribis (Kleb.) Höhn.','(Kleb.) Höhn.',0,0,'39e6875b-7d72-51bf-9aa5-b60622912835','Drepanopeziza ribis','39e6875b-7d72-51bf-9aa5-b60622912835','Drepanopeziza ribis','052a4d65-15bf-5337-ac2f-ff85403160b9','Drepanopeziza rib','f26d1da6-1a19-4c11-81ec-b0b8d4064116','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Drepanopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2699391-74bd-4265-81ab-7ba59f34c8aa','','','554c4b49-2c2f-55e1-8c2a-81700eab88ed','Halophytophthora H.H. Ho & S.C. Jong','H.H. Ho & S.C. Jong',0,0,'f551357a-2e34-51ba-9b16-419bf1b699bd','Halophytophthora','f551357a-2e34-51ba-9b16-419bf1b699bd','Halophytophthora','f551357a-2e34-51ba-9b16-419bf1b699bd','Halophytophthora','f2699391-74bd-4265-81ab-7ba59f34c8aa','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Halophytophthora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2748cb1-a514-4cc4-8f05-4896791d0e68','','','c4b0e9a4-5a35-53b6-9d7f-2c145076a51d','Samana Walker, 1863','Walker, 1863',1863,0,'ca5f92a1-692e-5444-abd8-295b3f14bce2','Samana','ca5f92a1-692e-5444-abd8-295b3f14bce2','Samana','ca5f92a1-692e-5444-abd8-295b3f14bce2','Samana','f2748cb1-a514-4cc4-8f05-4896791d0e68','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Samana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f27a25d4-e39f-4b57-9352-ee34c30f53d4','','','5102f65c-53e8-52e2-a64b-624af0103dbb','Mucor coprophilus Povah','Povah',0,0,'92c35cb2-b84c-5767-b5f7-3ed31c425580','Mucor coprophilus','92c35cb2-b84c-5767-b5f7-3ed31c425580','Mucor coprophilus','58e722a7-8466-5657-aac8-77832f62588b','Mucor coprophil','ea9b0621-5b2c-4363-969b-2a008330fa81','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f27e6790-45d7-4523-9989-35d05c72f489','','','6a8111ef-d227-5947-8c15-cf3cab3ce8fa','Munditia suteri (Mestayer, 1919)','(Mestayer, 1919)',1919,0,'4e8c4cc7-44f5-5f98-89c7-ee432323d5cf','Munditia suteri','4e8c4cc7-44f5-5f98-89c7-ee432323d5cf','Munditia suteri','a6991e85-db51-55ba-86a5-ea2433e00d06','Munditia suter','f27e6790-45d7-4523-9989-35d05c72f489','Animalia|Mollusca|Gastropoda|Vetigastropoda|Liotiidae|Munditia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2831c47-d2eb-43a1-814e-4f95f50a4886','','','683a3dfc-1253-5fa1-8687-f1e511eaaf68','Asterina phoradendricola J.A. Stev. & Pollack','J.A. Stev. & Pollack',0,0,'ef6331f9-6c1b-5dd6-a019-3424114b632a','Asterina phoradendricola','ef6331f9-6c1b-5dd6-a019-3424114b632a','Asterina phoradendricola','5fb064b1-7c00-565f-872e-1cae8e32c17b','Asterina phoradendricol','f2831c47-d2eb-43a1-814e-4f95f50a4886','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f282747b-02fd-447f-9c75-ff49d4d11aff','','','7b15bc08-e643-5d70-83bd-c4974ff9790e','Synostomina Petr.','Petr.',0,0,'147713b7-d2c3-5d72-9b77-883961430757','Synostomina','147713b7-d2c3-5d72-9b77-883961430757','Synostomina','147713b7-d2c3-5d72-9b77-883961430757','Synostomina','f282747b-02fd-447f-9c75-ff49d4d11aff','Fungi|Ascomycota||||Synostomina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f28882d7-f31e-475d-8438-22102cb49d4b','','','800c836a-7113-5c55-b48e-b4d9a608c06f','Scenedesmus','',0,0,'800c836a-7113-5c55-b48e-b4d9a608c06f','Scenedesmus','800c836a-7113-5c55-b48e-b4d9a608c06f','Scenedesmus','800c836a-7113-5c55-b48e-b4d9a608c06f','Scenedesmus','f28882d7-f31e-475d-8438-22102cb49d4b','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Scenedesmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f28664a6-84e9-4147-8dc0-589b4ecfb22c','','','e9f32a26-7a72-5a03-97c4-efdde26cd293','Wahlenbergia congesta (Cheeseman) N.E.Br. subsp. congesta','',0,0,'77201082-fcb8-53e8-91b9-2144accf1106','Wahlenbergia congesta congesta','25cde2e7-f65d-5cbf-b6a6-18a6b575cfc9','Wahlenbergia congesta subsp. congesta','6427ed22-798e-5bc2-a0e0-9a68fbfda5f4','Wahlenbergia congest congest','f28664a6-84e9-4147-8dc0-589b4ecfb22c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2851892-467d-4739-bede-86b5b433c9c7','','','672a3066-c97e-5cff-9cc4-1c60006fe755','Calochilus robertsonii Benth.','Benth.',0,0,'2b3a70e5-20fc-551c-97ba-60065924b39c','Calochilus robertsonii','2b3a70e5-20fc-551c-97ba-60065924b39c','Calochilus robertsonii','4ad97b6b-358b-509a-a7ba-6c3cd76b743d','Calochilus robertson','f2851892-467d-4739-bede-86b5b433c9c7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Calochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f285e1c5-3235-4b9f-954e-b612fc202b59','','','82802506-2b79-5b50-9ec9-1336646f1c66','Rotiferophthora brevipes G.L. Barron','G.L. Barron',0,0,'1e7bae1d-85bd-51fd-8508-f44819fe87b7','Rotiferophthora brevipes','1e7bae1d-85bd-51fd-8508-f44819fe87b7','Rotiferophthora brevipes','85afe93d-43dc-59a7-a71c-6f4109861724','Rotiferophthora breuip','f285e1c5-3235-4b9f-954e-b612fc202b59','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Rotiferophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f28f1f43-6f7d-474c-8838-72824f13f096','','','4e3d01bb-545e-5f25-9da3-ccf92062a64a','Agrostis forsteri Roem. & Schult.','Roem. & Schult.',0,0,'e77a1d65-3bc6-52af-9e6d-d1826c1b0659','Agrostis forsteri','e77a1d65-3bc6-52af-9e6d-d1826c1b0659','Agrostis forsteri','4408c1dd-b276-52e0-9c72-85243c691872','Agrostis forster','29aebd69-62dc-4b66-8d59-fd43e04a70d6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f29561df-b4be-4412-bee7-4918ca4f385c','','','cea23cd7-3237-55ab-a34f-95c28720b89b','Aplosporella salvadorae Petr.','Petr.',0,0,'5063ca3c-9512-508a-a6d4-6359ede78706','Aplosporella salvadorae','5063ca3c-9512-508a-a6d4-6359ede78706','Aplosporella salvadorae','797cace5-e2b5-5ae0-bfcf-5de3ae154193','Aplosporella saluador','87320275-c8f6-4408-bdd0-097df3a2cdfa','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Aplosporellaceae|Aplosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2959891-b557-48bd-9b56-5c7e4b81c315','','','3e129eed-17c7-54c5-86ba-ad18ea4d3efb','Ustilaginales G. Winter','G. Winter',0,0,'2025bdea-e948-56b7-812e-f4cc8ca40e67','Ustilaginales','2025bdea-e948-56b7-812e-f4cc8ca40e67','Ustilaginales','2025bdea-e948-56b7-812e-f4cc8ca40e67','Ustilaginales','f2959891-b557-48bd-9b56-5c7e4b81c315','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('f290332e-b1e2-4c54-84fa-a5ae1fb79ee9','','','ccc7780b-c68b-53c6-9166-6b2d4902923e','Pseudocercospora Speg.','Speg.',0,0,'9c1167ca-79e7-53de-b4c3-fcdb68410527','Pseudocercospora','9c1167ca-79e7-53de-b4c3-fcdb68410527','Pseudocercospora','9c1167ca-79e7-53de-b4c3-fcdb68410527','Pseudocercospora','f290332e-b1e2-4c54-84fa-a5ae1fb79ee9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2933fb0-1f78-4a53-b1aa-8b9fb3026b99','','','af6fb9c2-4582-53e5-8875-5b5e547aedcf','Polianthes tuberosa L.','L.',0,0,'13eaac17-c660-5eec-8a92-85622fa195e9','Polianthes tuberosa','13eaac17-c660-5eec-8a92-85622fa195e9','Polianthes tuberosa','e7db0008-afdf-544b-96ca-b678ccbec806','Polianthes tuberos','f2933fb0-1f78-4a53-b1aa-8b9fb3026b99','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Polianthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f291c6e3-9c14-46c6-889d-8e2004953fe7','','','ebfa4a07-9dba-5dbc-b268-641291945342','Zoophagus insidians Sommerst.','Sommerst.',0,0,'a2d6b7c4-a0f5-546e-92b7-a3c08f374c1c','Zoophagus insidians','a2d6b7c4-a0f5-546e-92b7-a3c08f374c1c','Zoophagus insidians','a2d6b7c4-a0f5-546e-92b7-a3c08f374c1c','Zoophagus insidians','f291c6e3-9c14-46c6-889d-8e2004953fe7','Fungi|Zoopagomycota||Zoopagales|Zoopagaceae|Zoophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f297ecc8-f1f5-4ca7-8109-63db871e0672','','','c3af0186-7864-5f56-b746-4e5184254a87','Eutypella vitis (Schwein.) Ellis & Everh.','(Schwein.) Ellis & Everh.',0,0,'1d36d42c-7125-54fa-a111-6aba98d54d27','Eutypella vitis','1d36d42c-7125-54fa-a111-6aba98d54d27','Eutypella vitis','90a13a8c-29d1-586f-ae9c-ad6a64219642','Eutypella uit','f297ecc8-f1f5-4ca7-8109-63db871e0672','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Eutypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9282074-b10f-42b2-a292-94a23f7297ec','','','d38db971-1159-5f45-8b11-9c496188c629','Megalonectria Speg.','Speg.',0,0,'92ad9670-08f8-5dec-88aa-7e140582fdab','Megalonectria','92ad9670-08f8-5dec-88aa-7e140582fdab','Megalonectria','92ad9670-08f8-5dec-88aa-7e140582fdab','Megalonectria','b6aac7b2-07e8-41be-b8f2-d0ea3dbfcf8f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Megalonectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2964968-bdc0-4fc8-87d0-c2c36d6b560d','','','222cfee7-3fc1-5f1f-bef0-deadf544cdfc','Condalia paradoxa Spreng.','Spreng.',0,0,'649466e0-f81c-54c1-96cb-8419a003c223','Condalia paradoxa','649466e0-f81c-54c1-96cb-8419a003c223','Condalia paradoxa','171ba708-8fcd-5519-8f7f-9b2e8a8edad8','Condalia paradox','6d042d27-5778-491b-9e23-a3cbe9490e54','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Condalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2976f22-cbc8-436b-a415-d35c22f81d0a','','','faf4ce0d-7195-5afd-a76e-6cbaf3fda761','Chytriomyces hyalinus Karling','Karling',0,0,'e0bf447c-f122-5015-93fc-eac737325f0f','Chytriomyces hyalinus','e0bf447c-f122-5015-93fc-eac737325f0f','Chytriomyces hyalinus','5cdc9f23-c434-5d10-994f-9d40ce7c05b1','Chytriomyces hyalin','f2976f22-cbc8-436b-a415-d35c22f81d0a','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Chytriomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9329dd4-967c-4f07-963e-055c24b9f961','','','3092ee37-7122-591a-8587-71b19f3c5b4c','Psammoclemma species 2 Kelly & Wilkinson, 2000','',0,0,'ec38929d-e778-5c9f-915d-545690d3cb56','Psammoclemma','ec38929d-e778-5c9f-915d-545690d3cb56','Psammoclemma','ec38929d-e778-5c9f-915d-545690d3cb56','Psammoclemma','e9329dd4-967c-4f07-963e-055c24b9f961','Animalia|Porifera|Demospongiae|Poecilosclerida|Phoriospongiidae|Psammoclemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e92e7100-c4b6-4f6d-9985-308a3a61f313','','','2ff33c46-805c-5a92-a6b1-d7e09e12eb40','Psolidocnus farquhari Mortensen, 1925','Mortensen, 1925',1925,0,'c8b524a6-eb23-58ec-a921-5d1b639845b2','Psolidocnus farquhari','c8b524a6-eb23-58ec-a921-5d1b639845b2','Psolidocnus farquhari','cf5e34f5-62a0-5bbe-b74a-29060567ac2a','Psolidocnus farquhar','e92e7100-c4b6-4f6d-9985-308a3a61f313','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Cucumariidae|Psolidocnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e93288ac-0049-4eb0-83f6-a471698b90da','','','8bc7cfe9-37fb-5ba1-b2f7-8032da5279f4','Porcellanopagurus filholi de Saint Laurent & McLaughlin, 2000','de Saint Laurent & McLaughlin, 2000',2000,0,'85498478-8bfb-55f1-b8d2-c32c2af251f5','Porcellanopagurus filholi','85498478-8bfb-55f1-b8d2-c32c2af251f5','Porcellanopagurus filholi','7e6fb9bb-95cc-50d9-ab5d-1812c761b2c6','Porcellanopagurus filhol','e93288ac-0049-4eb0-83f6-a471698b90da','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Porcellanopagurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e93796db-7e41-4f9d-8614-333e47fbbbcd','','','929a8336-1577-56d0-b53c-129301317020','Allophylopsis hudsoni (Hutton, 1901)','(Hutton, 1901)',1901,0,'436ce211-2dfc-5746-9e76-96db097791ee','Allophylopsis hudsoni','436ce211-2dfc-5746-9e76-96db097791ee','Allophylopsis hudsoni','3f696b80-711c-5fd5-b5bd-0b14ae1bfdff','Allophylopsis hudson','e93796db-7e41-4f9d-8614-333e47fbbbcd','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9319cb9-71f2-4075-ab65-d97b91a50750','','','30fffbea-2274-5b6b-82b6-4968729e4295','Carex edgariae Hamlin','Hamlin',0,0,'adbbb70d-e73f-540c-a44d-6d7a134f2d1c','Carex edgariae','adbbb70d-e73f-540c-a44d-6d7a134f2d1c','Carex edgariae','1be94218-191a-5620-afab-902b7391fe30','Carex edgari','e9319cb9-71f2-4075-ab65-d97b91a50750','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e93a0b0c-8d01-47d2-ab83-ad150867f168','','','d05f3ca3-5fed-5ec8-84ce-e9ac289fb3d3','Ampeliscidae','',0,0,'d05f3ca3-5fed-5ec8-84ce-e9ac289fb3d3','Ampeliscidae','d05f3ca3-5fed-5ec8-84ce-e9ac289fb3d3','Ampeliscidae','d05f3ca3-5fed-5ec8-84ce-e9ac289fb3d3','Ampeliscidae','e93a0b0c-8d01-47d2-ab83-ad150867f168','Animalia|Arthropoda|Malacostraca|Amphipoda|Ampeliscidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9382d9b-85ab-4129-b1e2-e5706927a86f','','','106bf269-700f-56da-9d76-3c28df635666','Ophiactidae','',0,0,'106bf269-700f-56da-9d76-3c28df635666','Ophiactidae','106bf269-700f-56da-9d76-3c28df635666','Ophiactidae','106bf269-700f-56da-9d76-3c28df635666','Ophiactidae','e9382d9b-85ab-4129-b1e2-e5706927a86f','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiactidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e93e91bd-2230-447d-84b4-3706baa87b9f','','','d323590f-d650-5c14-bf2b-fe9d797dd79d','Lepra Scop.','Scop.',0,0,'6e5b1221-2fe6-5c10-bccf-77b11611d32e','Lepra','6e5b1221-2fe6-5c10-bccf-77b11611d32e','Lepra','6e5b1221-2fe6-5c10-bccf-77b11611d32e','Lepra','e93e91bd-2230-447d-84b4-3706baa87b9f','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Lepra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9422416-00b7-40df-9e49-3b2c08892486','','','22ba337c-1b66-50de-ba63-79c9b8b84b7a','Ixia ovata Burm.f.','Burm.f.',0,0,'9759dce4-5c0f-5e48-9ee1-01ee9d941464','Ixia ovata','9759dce4-5c0f-5e48-9ee1-01ee9d941464','Ixia ovata','5285af54-fdd7-5d0e-9dff-7d0970aba490','Ixia ouat','0b5813ce-5290-48d0-9774-50a175a48918','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e94522cb-9a93-4e6c-aa66-988ebcc656c8','','','7c2c724d-9b8a-5b14-b324-2a15a939e21a','Lectera colletotrichoides (Chilton) P.F. Cannon','(Chilton) P.F. Cannon',0,0,'ec99fafa-4757-5dae-bd6d-e1fd90c22da9','Lectera colletotrichoides','ec99fafa-4757-5dae-bd6d-e1fd90c22da9','Lectera colletotrichoides','8eadbab6-2c06-59d4-93e1-8f1d107465bb','Lectera colletotrichoid','e94522cb-9a93-4e6c-aa66-988ebcc656c8','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Lectera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e93fec3e-cb4f-485a-8cdc-f07d72702101','','','7adaa9af-3f3a-538b-9898-47212ec1d041','Jamesoniella sonderi (Gottsche) Steph.','(Gottsche) Steph.',0,0,'99df7541-2805-51ee-ad18-9fc621f745c4','Jamesoniella sonderi','99df7541-2805-51ee-ad18-9fc621f745c4','Jamesoniella sonderi','79f1cc3d-e2ff-5a0e-8244-62295e690c1e','Jamesoniella sonder','23d802cb-624e-4cc7-a80b-efd8500af934','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jamesoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e94ab3d4-d3e4-4682-a9d5-4a871b294f8c','','','fe56a33f-74b6-52a0-9bf0-e04c3a6c1ca8','Elymus falcis Connor','Connor',0,0,'6eb36f21-25db-5668-9115-022de98955f8','Elymus falcis','6eb36f21-25db-5668-9115-022de98955f8','Elymus falcis','420ffd79-5c87-5157-8d55-2cc6c513f0b2','Elymus falc','574d8619-e7e3-4983-b9a7-348b3b20b21e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Elymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e94d21a5-22eb-4782-badf-aff42054a9cb','','','67940322-9eab-58d8-81ff-24100e35c4ab','Bispora monilioides Corda','Corda',0,0,'8bb9df8b-12b5-543b-9384-bb92b6bbdcb4','Bispora monilioides','8bb9df8b-12b5-543b-9384-bb92b6bbdcb4','Bispora monilioides','20e5282b-dc81-5bed-b377-fa843dde279a','Bispora monilioid','0698da08-1db8-4ada-8078-04bb2db4d394','Fungi|Ascomycota|Leotiomycetes|Helotiales||Bispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e94bfbaf-b3fb-4945-99bf-eaaa710593ac','','','7e778aea-b093-525b-a614-689a3553d575','Pterodroma cervicalis cervicalis (Salvin)','(Salvin)',0,0,'ac7cd407-999d-561d-86ac-9f8f97e3432e','Pterodroma cervicalis cervicalis','ac7cd407-999d-561d-86ac-9f8f97e3432e','Pterodroma cervicalis cervicalis','366d7a5a-f5b1-5bdb-a943-8d0b051da53a','Pterodroma ceruical ceruical','c454277a-3e13-496f-beff-c73c57f828d8','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9514bf9-e0ef-4c59-b287-381fa269c19d','','','0c97c77f-d475-57e8-9842-9793395f8421','Enallax','',0,0,'0c97c77f-d475-57e8-9842-9793395f8421','Enallax','0c97c77f-d475-57e8-9842-9793395f8421','Enallax','0c97c77f-d475-57e8-9842-9793395f8421','Enallax','e9514bf9-e0ef-4c59-b287-381fa269c19d','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Enallax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e95148ab-b297-448e-a244-441205bdf4f3','','','4b9971d5-6c0b-5ad1-a4cc-9a506ff4316d','Fasciospongia species Bergquist, 1978','',0,0,'1055b3b5-794b-5a11-a496-03d7ce2af21c','Fasciospongia','1055b3b5-794b-5a11-a496-03d7ce2af21c','Fasciospongia','1055b3b5-794b-5a11-a496-03d7ce2af21c','Fasciospongia','e95148ab-b297-448e-a244-441205bdf4f3','Animalia|Porifera|Demospongiae|Dictyoceratida|Thorectidae|Fasciospongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e950a341-58b9-4536-af05-381539fe6067','','','e80327d3-65c4-51bb-af10-865959b64c5a','Chalara hughesii Nag Raj & W.B. Kendr.','Nag Raj & W.B. Kendr.',0,0,'60296581-d971-5b50-99bf-f80ac455270e','Chalara hughesii','60296581-d971-5b50-99bf-f80ac455270e','Chalara hughesii','2734b350-b6b8-54cc-b016-2c8e019b2b71','Chalara hughes','2b653dc0-2e02-4747-870d-c8e3dcda0333','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e955f5eb-e67b-4329-be6d-1ebf381c1eb3','','','5c560d1d-3e89-5c90-adbe-0dc36ca424f4','Eriococcus maskelli Hoy, 1962','Hoy, 1962',1962,0,'df424d45-7f12-560c-aa4f-0c0e8da3a78b','Eriococcus maskelli','df424d45-7f12-560c-aa4f-0c0e8da3a78b','Eriococcus maskelli','cd7ad7d8-82bb-5210-b70d-c3d7737a5d6e','Eriococcus maskell','e955f5eb-e67b-4329-be6d-1ebf381c1eb3','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e95390a4-2073-4dd0-933a-96137a6ba609','','','3ed9082d-5cf2-50c7-9793-fd5007e864d5','Paramarphysa species NIWA Q342','',0,0,'fa5f54be-d7e2-5b42-912f-288eaeacda82','Paramarphysa','fa5f54be-d7e2-5b42-912f-288eaeacda82','Paramarphysa','fa5f54be-d7e2-5b42-912f-288eaeacda82','Paramarphysa','e95390a4-2073-4dd0-933a-96137a6ba609','Animalia|Annelida|Polychaeta|Eunicida|Eunicidae|Paramarphysa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e94d86e4-6b99-4cb0-85ab-b6fbb5fd3a7f','','','5dce92bd-88c5-5046-987b-0b1e14a54117','Algidia cuspidata','',0,0,'5dce92bd-88c5-5046-987b-0b1e14a54117','Algidia cuspidata','5dce92bd-88c5-5046-987b-0b1e14a54117','Algidia cuspidata','7a324d93-b274-5e0b-bf3c-4c8247cb9d07','Algidia cuspidat','e94d86e4-6b99-4cb0-85ab-b6fbb5fd3a7f','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Algidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e953af5e-c285-47dc-aa4e-5e1ef9f695b2','','','335205a6-ccc0-5518-9452-f5abacd2f650','Zetesimomyces Nag Raj','Nag Raj',0,0,'257c045f-f46b-57cb-a66e-de9f4ca8bf61','Zetesimomyces','257c045f-f46b-57cb-a66e-de9f4ca8bf61','Zetesimomyces','257c045f-f46b-57cb-a66e-de9f4ca8bf61','Zetesimomyces','e953af5e-c285-47dc-aa4e-5e1ef9f695b2','Fungi|Ascomycota||||Zetesimomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9547882-525d-4354-b36a-cd8e4004c69a','','','86267be6-d071-5bf4-bc3a-05bfdde96a3b','Calliphora cockaynei Hutton, 1904','Hutton, 1904',1904,0,'9e0875eb-cb3f-5869-b338-23091ad8862d','Calliphora cockaynei','9e0875eb-cb3f-5869-b338-23091ad8862d','Calliphora cockaynei','155b9eb4-2af8-52e7-ad37-596ba97644f5','Calliphora cockayne','89b2f946-5853-434b-9db3-5b2961bccb5c','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Calliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e953507a-24d4-4bf3-93e1-ec9aa72b566c','','','2c31407d-9205-56e5-9833-f73945bc4a0a','Arctesthes avatar Patrick, Patrick & Hoare, 2019','Patrick, Patrick & Hoare, 2019',2019,0,'3a81fb8a-dced-5e07-b757-0a91077895c1','Arctesthes avatar','3a81fb8a-dced-5e07-b757-0a91077895c1','Arctesthes avatar','1315bd10-193a-52d6-a37a-00b3f5e9a40f','Arctesthes auatar','e953507a-24d4-4bf3-93e1-ec9aa72b566c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Arctesthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e95ace09-ec88-4872-a9fc-796831cc7ed8','','','39b139cb-1a17-5e30-946a-9ec68e6184e3','Chlorobium Nadson, 1906','Nadson, 1906',1906,0,'a0c606ca-e074-558a-a4f1-321c5ad62ff5','Chlorobium','a0c606ca-e074-558a-a4f1-321c5ad62ff5','Chlorobium','a0c606ca-e074-558a-a4f1-321c5ad62ff5','Chlorobium','e95ace09-ec88-4872-a9fc-796831cc7ed8','Bacteria|Chlorobiota|Chlorobia|Chlorobiales|Chlorobiaceae|Chlorobium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('e963a34b-40a6-4a53-a7d1-126bd2ad50dd','','','cbed2559-070f-5836-91c9-8b8ed78f447c','Entomosporium Lév.','Lév.',0,0,'9d4f8343-2d88-54be-9379-1cfa20c625ac','Entomosporium','9d4f8343-2d88-54be-9379-1cfa20c625ac','Entomosporium','9d4f8343-2d88-54be-9379-1cfa20c625ac','Entomosporium','e963a34b-40a6-4a53-a7d1-126bd2ad50dd','Fungi|Ascomycota|Leotiomycetes|Helotiales||Entomosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9677400-e55f-47bf-9bbf-03b5fbcded13','','','f015e665-d20f-5813-bcd4-cb0aa6b85f3e','Crisius posticalis (Broun, 1914)','(Broun, 1914)',1914,0,'44caf1ae-01ed-5592-8042-6d8765c40e68','Crisius posticalis','44caf1ae-01ed-5592-8042-6d8765c40e68','Crisius posticalis','67b773d7-1b98-5fa9-83fd-45b7deefea66','Crisius postical','e9677400-e55f-47bf-9bbf-03b5fbcded13','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9689c4a-10cc-4dfb-9466-31b8cafabf78','','','2d3162db-588b-5680-a57e-d7d296b51a0a','Septomyxa exulata (Jungh.) Sacc.','(Jungh.) Sacc.',0,0,'b7c289a7-d416-5dfd-993a-c697e30b559d','Septomyxa exulata','b7c289a7-d416-5dfd-993a-c697e30b559d','Septomyxa exulata','4ecc15be-86e8-568e-9dc2-09ee3e2f8ac8','Septomyxa exulat','e9689c4a-10cc-4dfb-9466-31b8cafabf78','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Septomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e96e63ae-d714-45f9-8926-46819e9f2825','','','4338d339-1785-5582-82c6-ddf962be8aa7','Tubeufia columnaris Höhn.','Höhn.',0,0,'331024e5-ee05-5a81-8fca-14e18f86236f','Tubeufia columnaris','331024e5-ee05-5a81-8fca-14e18f86236f','Tubeufia columnaris','93adc4ea-5ffc-53d1-a65c-6e7a43d67228','Tubeufia columnar','','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Tubeufia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9694157-e541-4468-8f90-2ae4988156c7','','','c409786b-ddb0-5599-9ecc-8db744adf48c','Clianthus maximus Colenso','Colenso',0,0,'825eef9a-fe30-548c-a656-f664ab930562','Clianthus maximus','825eef9a-fe30-548c-a656-f664ab930562','Clianthus maximus','f556685a-514e-5ef1-b5d1-1320589b0974','Clianthus maxim','e9694157-e541-4468-8f90-2ae4988156c7','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Clianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9696412-f636-4ece-9927-418f88e11637','','','b0209b57-d314-5c99-8e00-1881ac8e8bdd','Eudonia pachyerga (Meyrick, 1927)','(Meyrick, 1927)',1927,0,'05b46bab-93f0-5910-8d38-497763eec518','Eudonia pachyerga','05b46bab-93f0-5910-8d38-497763eec518','Eudonia pachyerga','fdb12476-5f42-537c-bbc7-255544ebb17e','Eudonia pachyerg','e9696412-f636-4ece-9927-418f88e11637','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e96e272a-73cb-4e97-9738-f1e4fbeda6de','','','d84c574b-9177-5f76-be77-e6cfcc991aea','Antarctissa cylindrica Petrushevskaya, 1967','Petrushevskaya, 1967',1967,0,'43abe09d-634e-5b14-9a80-698f72d72f83','Antarctissa cylindrica','43abe09d-634e-5b14-9a80-698f72d72f83','Antarctissa cylindrica','591f0f9a-c124-5336-95de-dd69375bab80','Antarctissa cylindric','e96e272a-73cb-4e97-9738-f1e4fbeda6de','Chromista|Radiozoa|Polycystinea|Nassellaria|Lophophaenidae|Antarctissa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e96e1b2e-342a-4bfb-8d15-b53d15490fa3','','','ee907845-8d24-5ace-8f32-1d6246949ccf','Datronia scutellata (Schwein.) Gilb. & Ryvarden','(Schwein.) Gilb. & Ryvarden',0,0,'848adc5d-7b4e-5e3f-84dd-61bb010b7720','Datronia scutellata','848adc5d-7b4e-5e3f-84dd-61bb010b7720','Datronia scutellata','e8d044a3-1774-526b-9ed6-9ae597eab0bf','Datronia scutellat','68900d50-d202-41e7-a037-8a9a118fbe36','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Datronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e972eee4-2138-47a6-8d28-0b442c345bca','','','5bc90151-1a10-5bae-8042-9a674808c6f4','Marplesia','',0,0,'5bc90151-1a10-5bae-8042-9a674808c6f4','Marplesia','5bc90151-1a10-5bae-8042-9a674808c6f4','Marplesia','5bc90151-1a10-5bae-8042-9a674808c6f4','Marplesia','e972eee4-2138-47a6-8d28-0b442c345bca','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Marplesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e97884c0-c27c-4047-8eea-055d779b1a8b','','','86015fe1-beb2-567f-82a1-c2b6d3caafa0','Cryptosula','',0,0,'86015fe1-beb2-567f-82a1-c2b6d3caafa0','Cryptosula','86015fe1-beb2-567f-82a1-c2b6d3caafa0','Cryptosula','86015fe1-beb2-567f-82a1-c2b6d3caafa0','Cryptosula','e97884c0-c27c-4047-8eea-055d779b1a8b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cryptosulidae|Cryptosula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9767f5d-7098-4fdf-979d-1d271242d1e7','','','30bac0e8-45ab-513f-9fe3-44406dde1959','Achnanthes angustata Greville','Greville',0,0,'b473c6ce-413e-5aaf-9349-6028b550904e','Achnanthes angustata','b473c6ce-413e-5aaf-9349-6028b550904e','Achnanthes angustata','d7e2836b-9e0d-53db-a098-f352175e5fb0','Achnanthes angustat','e9767f5d-7098-4fdf-979d-1d271242d1e7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e72f9b95-465d-4199-9e7a-07d634f572d4','','','11bd38a6-ed5f-5d1e-8a2d-add3c62cfd2b','Leucopogon brevibarbis Stschegl.','Stschegl.',0,0,'9af07b2f-f017-504d-8c50-a9a697da06aa','Leucopogon brevibarbis','9af07b2f-f017-504d-8c50-a9a697da06aa','Leucopogon brevibarbis','ea022647-1d3b-525a-b161-edba350ce895','Leucopogon breuibarb','68c41cc5-282a-4e86-bbbb-fe90bfed2220','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Leucopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e97b7071-bb32-4bb2-b370-09fcb1f186d5','','','c1370d79-ed81-5686-88cc-c131cc163c68','Aspergillus sulphureus (Fresen.) Wehmer','(Fresen.) Wehmer',0,0,'5170ebd6-054d-5a77-9f73-053f9c32c299','Aspergillus sulphureus','5170ebd6-054d-5a77-9f73-053f9c32c299','Aspergillus sulphureus','d1dec854-3940-56ca-bf18-f7d0e42b6211','Aspergillus sulphure','e97b7071-bb32-4bb2-b370-09fcb1f186d5','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e97772c7-e298-4f93-b115-fd142c1b028e','','','ea576113-c3bb-567b-b6b2-d1996a9ec1bb','Melampsalta muta longula Hudson, 1950','Hudson, 1950',1950,0,'d920225c-ecfa-5c11-b4ae-5dba444c755d','Melampsalta muta longula','d920225c-ecfa-5c11-b4ae-5dba444c755d','Melampsalta muta longula','d5ed9caf-b7a9-5961-90b6-be9515ea3dda','Melampsalta mut longul','e00fe8ca-b429-4a29-a4c4-6a3f522439a0','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Melampsalta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('e72b5bcc-9941-45d2-91c2-26cda644bfec','','','44548cfb-f509-5206-9848-40b00e6482ac','Mesochra meridionalis Sars, 1905','Sars, 1905',1905,0,'d3175e9d-ebd7-5e43-bc34-e9268c91f85c','Mesochra meridionalis','d3175e9d-ebd7-5e43-bc34-e9268c91f85c','Mesochra meridionalis','820804ea-cc56-5adf-8e1c-9f0703317ecc','Mesochra meridional','e72b5bcc-9941-45d2-91c2-26cda644bfec','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Mesochra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e72c1a5d-0c98-454e-aa68-714286cff6d6','','','44649527-baf9-52a9-b741-f6f052308b29','Cystonectae','',0,0,'44649527-baf9-52a9-b741-f6f052308b29','Cystonectae','44649527-baf9-52a9-b741-f6f052308b29','Cystonectae','44649527-baf9-52a9-b741-f6f052308b29','Cystonectae','e72c1a5d-0c98-454e-aa68-714286cff6d6','Animalia|Cnidaria|Hydrozoa|Siphonophora||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('e72edea9-37e5-43f1-bbe1-98a505d9fae9','','','98fc140e-1e80-585d-8d22-8661be7b3a7f','Munditia delicatula Powell, 1940','Powell, 1940',1940,0,'abbd27a8-9325-51fe-b8f4-17e82a422468','Munditia delicatula','abbd27a8-9325-51fe-b8f4-17e82a422468','Munditia delicatula','b67634eb-4fed-5891-8d97-30abd5733075','Munditia delicatul','e72edea9-37e5-43f1-bbe1-98a505d9fae9','Animalia|Mollusca|Gastropoda|Vetigastropoda|Liotiidae|Munditia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e731b0ee-7227-4a78-b878-3d6c3dbb2753','','','5715b069-c73a-53df-a9df-9ea0c6a6ca23','Heterotrichea','',0,0,'5715b069-c73a-53df-a9df-9ea0c6a6ca23','Heterotrichea','5715b069-c73a-53df-a9df-9ea0c6a6ca23','Heterotrichea','5715b069-c73a-53df-a9df-9ea0c6a6ca23','Heterotrichea','e731b0ee-7227-4a78-b878-3d6c3dbb2753','Chromista|Ciliophora|Heterotrichea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('e733bde3-77cd-4bb9-b55e-6bed29092d14','','','5f39ca46-c337-5f7f-92cc-5332c645d86c','Dendromonas','',0,0,'5f39ca46-c337-5f7f-92cc-5332c645d86c','Dendromonas','5f39ca46-c337-5f7f-92cc-5332c645d86c','Dendromonas','5f39ca46-c337-5f7f-92cc-5332c645d86c','Dendromonas','e733bde3-77cd-4bb9-b55e-6bed29092d14','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Chromulinaceae|Dendromonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7335285-e511-4f87-bda5-8940858a62f3','','','927e23c1-e833-5775-bfd8-e0199f85d0c3','Myctophiformes','',0,0,'927e23c1-e833-5775-bfd8-e0199f85d0c3','Myctophiformes','927e23c1-e833-5775-bfd8-e0199f85d0c3','Myctophiformes','927e23c1-e833-5775-bfd8-e0199f85d0c3','Myctophiformes','e7335285-e511-4f87-bda5-8940858a62f3','Animalia|Chordata|Actinopterygii|Myctophiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7309157-768e-4320-b0ff-a30dd8594336','','','cd28cf6e-ab58-5622-9d66-c30f157e6188','Marginaster species McKnight, 2006','',0,0,'2e35002a-bfda-5b0a-aef9-b0d82eeaff44','Marginaster','2e35002a-bfda-5b0a-aef9-b0d82eeaff44','Marginaster','2e35002a-bfda-5b0a-aef9-b0d82eeaff44','Marginaster','e7309157-768e-4320-b0ff-a30dd8594336','Animalia|Echinodermata|Asteroidea|Valvatida|Poraniidae|Marginaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e73041ef-f454-45f8-a268-ec8834da450f','','','f6e91fa7-52ed-5def-b1d3-24b2c4ad3466','Pseudomonas syringae pv. viburni (Thornberry and Anderson 1931) Young et al., 1978','(Thornberry and Anderson 1931) Young et al., 1978',1931,0,'5a04c40f-c6c1-571a-b036-569e3a4ce323','Pseudomonas syringae viburni','0c6d7fb9-64f2-5e10-848d-c5bcbc8aade4','Pseudomonas syringae pv. viburni','518199c3-f662-5287-98ca-6b7e35e3a244','Pseudomonas syring uiburn','e73041ef-f454-45f8-a268-ec8834da450f','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('e73a3038-d7d6-4a60-818b-18adfc8625e3','','','b5ba3c72-16ac-5a98-9bf8-63431b1e1275','Cladosporium pseudiridis K. Schub., C.F. Hill, Crous & U. Braun','K. Schub., C.F. Hill, Crous & U. Braun',0,0,'c8848380-fa78-5584-8822-537c939cdea5','Cladosporium pseudiridis','c8848380-fa78-5584-8822-537c939cdea5','Cladosporium pseudiridis','9ab5aeb6-c5ff-5598-8808-c639aa1acc33','Cladosporium pseudirid','e73a3038-d7d6-4a60-818b-18adfc8625e3','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7395eab-7707-4133-8577-cc831cb5775a','','','e41218b2-b1ad-5578-ae0f-ae76a2ca772c','Plantago aristata Michx.','Michx.',0,0,'2a6e5f7b-d640-5f1c-8554-ef293a9b5761','Plantago aristata','2a6e5f7b-d640-5f1c-8554-ef293a9b5761','Plantago aristata','e315841c-f4dc-5cb9-86e5-96d3c457cf42','Plantago aristat','e7395eab-7707-4133-8577-cc831cb5775a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e750a0b4-cea3-41eb-9515-03116e82d86c','','','cceacbfb-ada3-5cba-a4c3-586ea9c5a8fc','Bibbya australis (Timdal) Timdal','(Timdal) Timdal',0,0,'1c7172e0-1605-55c6-901e-e4389d277b47','Bibbya australis','1c7172e0-1605-55c6-901e-e4389d277b47','Bibbya australis','6aff404c-56a3-5627-be3f-7c3b79289ad6','Bibbya austral','e750a0b4-cea3-41eb-9515-03116e82d86c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Bibbya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e74430d5-e3e7-483d-b32c-b8d2e33b2bcc','','','72f944fd-2c63-551c-9286-a6e9184e9545','Leontocaris yarramundi Taylor & Poore, 1998','Taylor & Poore, 1998',1998,0,'e7516462-fca8-5e24-aecc-408b982feb7d','Leontocaris yarramundi','e7516462-fca8-5e24-aecc-408b982feb7d','Leontocaris yarramundi','6e6fbc67-33bd-5d8c-b2d5-2e982f55e664','Leontocaris yarramund','e74430d5-e3e7-483d-b32c-b8d2e33b2bcc','Animalia|Arthropoda|Malacostraca|Decapoda|Hipolytidae|Leontocaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7495085-281f-443e-902e-5c7397bed4c5','','','2bfd1db7-3b12-5c1f-8951-1a5e0e876632','Penicillium kananaskense Seifert, Frisvad & McLean','Seifert, Frisvad & McLean',0,0,'e459424c-ae4f-54a3-afbe-66cbb4374a6a','Penicillium kananaskense','e459424c-ae4f-54a3-afbe-66cbb4374a6a','Penicillium kananaskense','5de3ef98-2648-5c52-bebb-1a5142eeb05a','Penicillium kananaskens','e7495085-281f-443e-902e-5c7397bed4c5','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7491d5b-7a52-4245-bee6-6c19bec53e93','','','221f5724-8340-5c31-b462-36ec9e78fe22','Salix basfordiana Scaling ex J.Salter','Scaling ex J.Salter',0,0,'875b7856-da78-5fdc-9082-c63deea9d669','Salix basfordiana','875b7856-da78-5fdc-9082-c63deea9d669','Salix basfordiana','36b5f84c-c04c-50cf-96cf-14b51996da95','Salix basfordian','bf03fb63-b7c0-42e6-be6a-59ed3afcec48','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e74db9e3-2346-4021-b31b-713f167d9442','','','f9498d18-aa30-5ec2-8bdc-20be92aa812d','Inferiolabiata lowei (Cairns, 1983)','(Cairns, 1983)',1983,0,'d003915c-aa83-5e08-8fd9-116f0874fdd1','Inferiolabiata lowei','d003915c-aa83-5e08-8fd9-116f0874fdd1','Inferiolabiata lowei','d6d937e7-62bf-5c3b-a2ae-e4ed908e902d','Inferiolabiata lowe','e74db9e3-2346-4021-b31b-713f167d9442','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Inferiolabiata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e74dffcd-4ed1-442d-b768-c79b45880149','','','c9d24d53-280e-51ca-8c89-998df5f10788','Rhyssoplax','',0,0,'c9d24d53-280e-51ca-8c89-998df5f10788','Rhyssoplax','c9d24d53-280e-51ca-8c89-998df5f10788','Rhyssoplax','c9d24d53-280e-51ca-8c89-998df5f10788','Rhyssoplax','e74dffcd-4ed1-442d-b768-c79b45880149','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Chitonidae|Rhyssoplax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e754549e-57b1-4c22-bee0-50bbc08a607d','','','ceead45e-c2a3-52fa-ab21-311c06269dd2','Plagiogeneion rubiginosum (Hutton, 1875)','(Hutton, 1875)',1875,0,'eb548aba-0738-5885-b2fe-e8ce73d15492','Plagiogeneion rubiginosum','eb548aba-0738-5885-b2fe-e8ce73d15492','Plagiogeneion rubiginosum','b609b563-5598-52dd-9d6c-7effacb958e5','Plagiogeneion rubiginos','e754549e-57b1-4c22-bee0-50bbc08a607d','Animalia|Chordata|Actinopterygii|Perciformes|Emmelichthyidae|Plagiogeneion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7561143-bee0-4962-85c8-82f1f5655fcf','','','9cbf4069-aee5-5656-9502-0f7d54a74717','Rhodochortonaceae','',0,0,'9cbf4069-aee5-5656-9502-0f7d54a74717','Rhodochortonaceae','9cbf4069-aee5-5656-9502-0f7d54a74717','Rhodochortonaceae','9cbf4069-aee5-5656-9502-0f7d54a74717','Rhodochortonaceae','e7561143-bee0-4962-85c8-82f1f5655fcf','Plantae|||Acrochaetiales|Rhodochortonaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e756728e-a819-4531-a1b9-7244636dd0b0','','','e83da528-f621-5c01-b8bd-f9ab6e811b87','Corticium sasakii (Shirai) H. Matsumoto','(Shirai) H. Matsumoto',0,0,'b791f5f3-6a57-5033-9754-211a22e61a30','Corticium sasakii','b791f5f3-6a57-5033-9754-211a22e61a30','Corticium sasakii','b1630082-45a9-5aba-bf09-5b2b12162b61','Corticium sasak','6bd09d06-8ac2-467b-a905-9ca5eceb0d5b','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e755817a-d706-4e44-94ac-c41d745b2bc3','','','7d41d223-a6c1-53a5-bfa0-c63fcd2a493e','Sagola hirtalis Broun, 1893','Broun, 1893',1893,0,'24b67408-5767-5e7d-92d3-7e2ac925eae4','Sagola hirtalis','24b67408-5767-5e7d-92d3-7e2ac925eae4','Sagola hirtalis','71582fde-90cf-518c-ac17-8a36bd6dbc57','Sagola hirtal','e755817a-d706-4e44-94ac-c41d745b2bc3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e751158d-5078-45e0-a5f7-b51b6dc6b86f','','','ee35af6d-ab89-5f86-9bef-ae23574a420c','Tricholoma Benth.','Benth.',0,0,'6104c651-6765-53ee-80a0-629f7350b99c','Tricholoma','6104c651-6765-53ee-80a0-629f7350b99c','Tricholoma','6104c651-6765-53ee-80a0-629f7350b99c','Tricholoma','66e0e818-82e5-404f-975f-6e80bd868e56','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Tricholoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e764063e-ccfb-4d02-9008-3ed0442061f0','','','e0a3f300-63f9-5545-b21d-b84deb93d02d','Peniophora piceae (Pers.) J. Erikss.','(Pers.) J. Erikss.',0,0,'4f879e35-d56b-5a27-8034-9e57e276dc62','Peniophora piceae','4f879e35-d56b-5a27-8034-9e57e276dc62','Peniophora piceae','8d5f2813-427c-5878-866c-d60401199b69','Peniophora pice','e764063e-ccfb-4d02-9008-3ed0442061f0','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7637845-819a-4485-b6e2-a4a705db1ede','','','7d7cb1eb-b8ed-5dcf-b0cb-247531cf8f84','Melanotaenium endogenum (Unger) De Bary','(Unger) De Bary',0,0,'80936a2b-5786-5287-8c02-a6ed3545d090','Melanotaenium endogenum','80936a2b-5786-5287-8c02-a6ed3545d090','Melanotaenium endogenum','7bcf5e5a-2ff0-56e7-a025-cc8828758f3f','Melanotaenium endogen','e7637845-819a-4485-b6e2-a4a705db1ede','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Melanotaeniaceae|Melanotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e76c231a-81d7-439f-9915-0916672c620c','','','9c0bf13f-01c9-5029-9b4e-7cc4b88b1c02','Ceratanaphes monticola Noyes & Valentine, 1989','Noyes & Valentine, 1989',1989,0,'3aac297d-d008-56bf-967f-0b7c437d92c7','Ceratanaphes monticola','3aac297d-d008-56bf-967f-0b7c437d92c7','Ceratanaphes monticola','23cada99-9bb4-5588-b946-96e4e8754687','Ceratanaphes monticol','e76c231a-81d7-439f-9915-0916672c620c','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Ceratanaphes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e769d4ea-4478-47c2-9f5f-664b735166ba','','','ac3358cc-4fe7-5a1e-bdf9-423a68f35efa','Geastrum fuscogleba (Zeller) Jeppson & E. Larss.','(Zeller) Jeppson & E. Larss.',0,0,'c5000cee-b115-5dc1-94c5-7e0f73e4a5cd','Geastrum fuscogleba','c5000cee-b115-5dc1-94c5-7e0f73e4a5cd','Geastrum fuscogleba','aa128e2e-6cb4-5af7-9851-453ac97ae4d1','Geastrum fuscogleb','e769d4ea-4478-47c2-9f5f-664b735166ba','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e76ded29-925a-4239-bded-b8cd756d5745','','','09ef098c-bcd8-553f-9182-6ffbab4b5397','Phidoloporidae','',0,0,'09ef098c-bcd8-553f-9182-6ffbab4b5397','Phidoloporidae','09ef098c-bcd8-553f-9182-6ffbab4b5397','Phidoloporidae','09ef098c-bcd8-553f-9182-6ffbab4b5397','Phidoloporidae','e76ded29-925a-4239-bded-b8cd756d5745','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e76bf615-db72-48b4-b202-d74699fab7cb','','','437e92b7-f2f9-5f9d-bcdf-d526029d5072','Kerguelenella stewartiana (Powell, 1939)','(Powell, 1939)',1939,0,'9dae7cba-0f39-5b1e-9625-874409488caf','Kerguelenella stewartiana','9dae7cba-0f39-5b1e-9625-874409488caf','Kerguelenella stewartiana','5fa3e9dd-7498-5cb7-b585-cce556537c49','Kerguelenella stewartian','e76bf615-db72-48b4-b202-d74699fab7cb','Animalia|Mollusca|Gastropoda|Basommatophora|Siphonariidae|Kerguelenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e76b7ad1-3a5b-468d-a77c-ae12b09b8ce6','','','09fe4e59-23d0-5f91-a440-9d9c994b4825','Navicula scutelloides W.Smith','W.Smith',0,0,'f56eac88-6ac3-526d-8f7b-a6e5be2d7717','Navicula scutelloides','f56eac88-6ac3-526d-8f7b-a6e5be2d7717','Navicula scutelloides','d719788d-0ca5-545a-abec-02725f3fe999','Navicula scutelloid','e76b7ad1-3a5b-468d-a77c-ae12b09b8ce6','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7713ca9-0619-4fc8-859c-58256f03fe3d','','','d443d488-b277-56c7-bb66-9648f1c8ff98','Solenostomataceae Stotler & Crand.-Stotl.','Stotler & Crand.-Stotl.',0,0,'75f03d38-2f98-57ba-9f73-2a469a5700fc','Solenostomataceae','75f03d38-2f98-57ba-9f73-2a469a5700fc','Solenostomataceae','75f03d38-2f98-57ba-9f73-2a469a5700fc','Solenostomataceae','e7713ca9-0619-4fc8-859c-58256f03fe3d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Solenostomataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e773fc28-2b78-4825-ac7b-639af36659f0','','','be7cd823-f3d4-52e8-bec1-129a7dc31ba7','Alseuosmia banksii var. linariifolia (A.Cunn.) R.O.Gardner','(A.Cunn.) R.O.Gardner',0,0,'58f37d9b-631d-5d8b-b45e-ba87e7fb87dd','Alseuosmia banksii linariifolia','362ae64d-8abf-5d83-884c-3ea4627562e5','Alseuosmia banksii var. linariifolia','ef77ba1e-7842-5008-8647-d71c28af11ce','Alseuosmia banks linariifol','e773fc28-2b78-4825-ac7b-639af36659f0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Alseuosmiaceae|Alseuosmia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e771562d-d246-4c8f-bea1-61657dcadb81','','','bf64cef9-0346-5e5f-9ea2-186675fd144b','Polycephalomyces tomentosus (Schrad.) Seifert','(Schrad.) Seifert',0,0,'e827c75e-a1ae-5f19-b8ec-de507c84b065','Polycephalomyces tomentosus','e827c75e-a1ae-5f19-b8ec-de507c84b065','Polycephalomyces tomentosus','f7a4c684-b09e-5045-a3f0-d7dbf97b10e4','Polycephalomyces tomentos','b69cdb8a-93ca-49f9-afd6-18f8a508b537','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Polycephalomycetaceae|Polycephalomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e76f2ee1-9381-4aa8-ac57-7ae76301bf4f','','','12beed14-9c62-57e8-8e2e-2fc44e0958ef','Aurantiporus fissilis (Berk. & M.A. Curtis) H. Jahn','(Berk. & M.A. Curtis) H. Jahn',0,0,'734ffdd1-d701-5a79-85b2-7f279f00126d','Aurantiporus fissilis','734ffdd1-d701-5a79-85b2-7f279f00126d','Aurantiporus fissilis','2f0c48fb-f49c-5dbb-9409-a8c41ee085c4','Aurantiporus fissil','9b826c54-7693-4531-b091-1cc1b9ed8cd6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Aurantiporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e772d665-8b3d-4ceb-8367-e11217e18119','','','1f966c28-eead-5822-a4c2-a4740799d1ff','Diacria major (Boas, 1886)','(Boas, 1886)',1886,0,'cf4cab54-9eee-5e66-a23d-6717ccc39ad3','Diacria major','cf4cab54-9eee-5e66-a23d-6717ccc39ad3','Diacria major','c1edf94e-9e48-5812-8108-7993d19e3cbd','Diacria maior','e772d665-8b3d-4ceb-8367-e11217e18119','Animalia|Mollusca|Gastropoda|Thecosomata|Cavoliniidae|Diacria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e773ce30-c139-48ab-a132-e76df0891932','','','0537a116-76d7-5005-a3b8-f6450a13cc10','Lichinodiaceae M. Prieto, M. Schultz, Olariaga & Wedin','M. Prieto, M. Schultz, Olariaga & Wedin',0,0,'bf223129-6343-5114-9ea6-1253dd0fb673','Lichinodiaceae','bf223129-6343-5114-9ea6-1253dd0fb673','Lichinodiaceae','bf223129-6343-5114-9ea6-1253dd0fb673','Lichinodiaceae','e773ce30-c139-48ab-a132-e76df0891932','Fungi|Ascomycota|Leotiomycetes|Lichinodiales|Lichinodiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9be3a44-41c3-476b-a37f-144ad25499b5','','','cb2ae5aa-5438-5ef8-a584-56c0e579ebc9','Hannaella coprosmae (Hamam. & Nakase) F.Y. Bai & Q.M. Wang','(Hamam. & Nakase) F.Y. Bai & Q.M. Wang',0,0,'cae0113e-0230-5040-b976-b23518ddc9f1','Hannaella coprosmae','cae0113e-0230-5040-b976-b23518ddc9f1','Hannaella coprosmae','b22b7036-f4f3-52b9-ad16-e5f2df0fd52a','Hannaella coprosm','afa700af-3c2d-48c6-9d0a-48a874a0018b','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Bulleribasidiaceae|Hannaella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9bf8659-f07e-46a5-a188-b882d7c6650e','','','a13835a7-40f6-5055-bf63-2ad5fbae83c1','Lachenalia orthopetala Jacq.','Jacq.',0,0,'31ddb550-5a30-5a4e-9dc7-d7fbdd54dae1','Lachenalia orthopetala','31ddb550-5a30-5a4e-9dc7-d7fbdd54dae1','Lachenalia orthopetala','9d52d7a2-9be9-5c03-9465-fe19473b69c1','Lachenalia orthopetal','e9bf8659-f07e-46a5-a188-b882d7c6650e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9cf1508-e899-4053-8108-9beaf7bfc855','','','37024159-aa10-5349-9187-4a1bf0432a82','Veronica obtusata Cheeseman','Cheeseman',0,0,'2d88bf4f-95e7-55c5-aba5-00f0ea1b8f60','Veronica obtusata','2d88bf4f-95e7-55c5-aba5-00f0ea1b8f60','Veronica obtusata','4ddbe97d-bc98-5855-8187-c02523b5a7ed','Veronica obtusat','e9cf1508-e899-4053-8108-9beaf7bfc855','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9cc8857-bc9c-4c13-8548-af4c851eb663','','','9f9a073e-bae1-5103-a748-8d3e16f2360a','Cidaria flexata Walker, 1862','Walker, 1862',1862,0,'1261dac0-9752-5182-91a1-47369b9f825e','Cidaria flexata','1261dac0-9752-5182-91a1-47369b9f825e','Cidaria flexata','a39f1cfc-bb4f-5ff5-a4e8-c0f6da7b4537','Cidaria flexat','b887fe62-0c26-4784-a191-77554ac48260','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9d28e18-4db2-4767-affb-2a4449e3a53a','','','d594b0b8-0733-5511-b93f-703b27b5a908','Tornus','',0,0,'d594b0b8-0733-5511-b93f-703b27b5a908','Tornus','d594b0b8-0733-5511-b93f-703b27b5a908','Tornus','d594b0b8-0733-5511-b93f-703b27b5a908','Tornus','e9d28e18-4db2-4767-affb-2a4449e3a53a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Tornidae|Tornus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9d808b2-b67a-4e33-ba00-477fc001bb34','','','594ebb7d-a2d5-567e-bb28-792601bf9a9a','Cavellia mutabilis (suter, 1891)','',0,0,'f59d6a10-08ce-5ac3-ba24-218326549e18','Cavellia mutabilis','f59d6a10-08ce-5ac3-ba24-218326549e18','Cavellia mutabilis','049ef4b4-0f13-51a5-984e-f8f893ab1d70','Cavellia mutabil','e9d808b2-b67a-4e33-ba00-477fc001bb34','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Cavellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e9d66030-e9f6-4a95-ac6c-c59fe3ab60e4','','','3241c26d-c754-5885-bc34-bb349b56f1e7','Dermatea cerasi (Pers.) Fr.','(Pers.) Fr.',0,0,'c0beffd4-fc58-57b1-a38e-de9e63953a6a','Dermatea cerasi','c0beffd4-fc58-57b1-a38e-de9e63953a6a','Dermatea cerasi','b226baa4-8329-5d3c-bfe9-58eaa492fcef','Dermatea ceras','f6ec6345-a6e0-4bd9-b60e-73a2bf9e0642','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Dermatea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9dac944-3391-4986-ba61-4c20e13ea194','','','6a8f7915-ee69-5eb8-b55c-6da3056e0a4e','Aphanocapsa castagnei (Kütz.) Rabenh.','(Kütz.) Rabenh.',0,0,'9acf7beb-9708-5296-9b65-190eb6d4688f','Aphanocapsa castagnei','9acf7beb-9708-5296-9b65-190eb6d4688f','Aphanocapsa castagnei','f4faab8e-68ea-5617-8999-f012cd77c7db','Aphanocapsa castagne','e9dac944-3391-4986-ba61-4c20e13ea194','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Merismopediaceae|Aphanocapsa','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('e9d8a4d7-9a85-4c91-b68d-55105508036d','','','e9afdc8d-cc19-5d2b-adc8-3645b50bd8b5','Yrbozoon conspicuum (Powell, 1967)','(Powell, 1967)',1967,0,'ea78383e-a531-5be3-9662-dc5a49eb558f','Yrbozoon conspicuum','ea78383e-a531-5be3-9662-dc5a49eb558f','Yrbozoon conspicuum','bb89ee6f-d6e5-588f-a4e7-26ba39138391','Yrbozoon conspicu','e9d8a4d7-9a85-4c91-b68d-55105508036d','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cleidochasmatidae|Yrbozoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9e2a3ed-adba-4ecb-90cf-25688578f5a6','','','f8c06e23-e640-593a-bf89-e474649f4af9','Rhododendron ×psammogenes var. inundatum (Sleumer) Danet','(Sleumer) Danet',0,0,'5c7f95d4-90f6-583c-973f-651eda1396ba','Rhododendron psammogenes inundatum','10c74b55-1ff5-534b-b98f-f08b10598acb','Rhododendron × psammogenes var. inundatum','88ab542f-2e25-5c24-8bb3-18cd010bc2aa','Rhododendron psammogen inundat','e9e2a3ed-adba-4ecb-90cf-25688578f5a6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',3);
INSERT INTO core VALUES('e9e4f71e-02ce-4a7f-9f34-ec0fa769ab24','','','5b3d7fd9-7444-583f-8b4a-aceb90c0ed04','Phascum palustre Bruch & Schimp.','Bruch & Schimp.',0,0,'86b1cea9-e816-5ad6-b1a3-c834b1640747','Phascum palustre','86b1cea9-e816-5ad6-b1a3-c834b1640747','Phascum palustre','26c04a17-91c4-53b3-a9fa-30a3d708eb83','Phascum palustr','','Plantae||Bryatae|||Phascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9e4dbc1-b6b2-4176-a976-cffc6c2af64c','','','cb0bb944-8d24-5040-ac5e-5d6ee95c4f32','Abutilon pictum (Gillies ex Hook. & Arn.) Walp.','(Gillies ex Hook. & Arn.) Walp.',0,0,'e4948a77-71dc-5303-8aca-b19bf449c54d','Abutilon pictum','e4948a77-71dc-5303-8aca-b19bf449c54d','Abutilon pictum','884a7eb1-6232-5791-9180-face4bec7f4e','Abutilon pict','667b0e07-b632-4991-b88a-0f363fe662e6','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Abutilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e9e813f9-7461-4d99-b6f7-71418aed522e','','','d2ab9d93-182b-5163-9cce-9bc3a856b477','Sordaria coronifera Grove','Grove',0,0,'b365f615-b7cb-5953-a200-67c93e425c53','Sordaria coronifera','b365f615-b7cb-5953-a200-67c93e425c53','Sordaria coronifera','b57ebd73-32d5-54fe-a114-7849a497d6c6','Sordaria coronifer','868337cb-d32c-4b21-858b-d00c1cf1e5e5','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9eaaefd-fe59-4862-9aed-8a6a8b7161b9','','','925f3ead-4596-506a-9e55-f56c40317522','Diplodinium anacanthum tetracanthum (Dogiel, 1925)','(Dogiel, 1925)',1925,0,'7cce47fb-bb02-5a07-aad7-c4301df77f9d','Diplodinium anacanthum tetracanthum','7cce47fb-bb02-5a07-aad7-c4301df77f9d','Diplodinium anacanthum tetracanthum','a659666c-80ca-5b3b-bf1b-0ec5c838db61','Diplodinium anacanth tetracanth','e9eaaefd-fe59-4862-9aed-8a6a8b7161b9','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Diplodinium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9eba533-1a64-4ca7-8fbb-1e3b78c288ab','','','431e108f-04ee-5c8d-83db-314b927ec72d','Lejeunea sinclairii Mitt.','Mitt.',0,0,'5fdb9d1e-5243-515d-9f32-30b7659ffaeb','Lejeunea sinclairii','5fdb9d1e-5243-515d-9f32-30b7659ffaeb','Lejeunea sinclairii','a80da9f4-5e2a-5ab0-9002-6919ba57561c','Lejeunea sinclair','e9eba533-1a64-4ca7-8fbb-1e3b78c288ab','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9ec2354-405d-4833-8132-95e571d206cd','','','c14b0dc8-394f-5c0f-aa89-c0794ce0ae86','Penicillium abidjanum Stolk','Stolk',0,0,'480d9453-450d-51b8-803f-4f8264925228','Penicillium abidjanum','480d9453-450d-51b8-803f-4f8264925228','Penicillium abidjanum','72be35be-7f83-55b6-8098-dfc41513aac2','Penicillium abidian','e9ec2354-405d-4833-8132-95e571d206cd','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9efcb69-449d-40f3-bb8a-b39a7301fa41','','','b10c35b8-d3c3-51c5-8e38-074fdd6f66c1','Himantolophus pseudalbinares Bertelsen & Krefft, 1988','Bertelsen & Krefft, 1988',1988,0,'e7f5b94e-ad7b-5949-acc9-383dfd5eaa7d','Himantolophus pseudalbinares','e7f5b94e-ad7b-5949-acc9-383dfd5eaa7d','Himantolophus pseudalbinares','f9c9a089-dca1-52a1-b22d-ebbd517dffe3','Himantolophus pseudalbinar','e9efcb69-449d-40f3-bb8a-b39a7301fa41','Animalia|Chordata|Actinopterygii|Lophiiformes|Himantolophidae|Himantolophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9f42235-e380-40bc-84a8-0af98c2996d2','','','393f9d0d-b11e-51a6-b09b-90addc6f585f','Lithobius microps Meinert, 1868','Meinert, 1868',1868,0,'827cd49b-9d30-5f78-98ef-1a1bc5565323','Lithobius microps','827cd49b-9d30-5f78-98ef-1a1bc5565323','Lithobius microps','827cd49b-9d30-5f78-98ef-1a1bc5565323','Lithobius microps','e9f42235-e380-40bc-84a8-0af98c2996d2','Animalia|Arthropoda|Chilopoda|Lithobiida|Lithobidae|Lithobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9f98e7d-0008-4f89-a029-7311aa5541bc','','','4c8af5ff-0fc7-5a15-9f34-de58b6d923e6','Boletus betulinus Bull.','Bull.',0,0,'ecfed76d-1020-50c2-9970-3fd339444086','Boletus betulinus','ecfed76d-1020-50c2-9970-3fd339444086','Boletus betulinus','86e60f97-fffb-5350-87ba-bd05abd02b07','Boletus betulin','7c99b145-9d5c-475f-8743-0789d6b6ad45','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9fe2593-c6c7-483a-ac7f-b4a4287b742a','','','758221b2-159b-522c-80af-399fda9e30c1','Phormium tenax ''Māeneene''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','e9fe2593-c6c7-483a-ac7f-b4a4287b742a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('e9fd003a-4527-4510-87fa-b44b1ba32a46','','','d1dd91e0-8283-5971-b829-2d67ba755f1f','Raoulia eximia var. lata Kirk','Kirk',0,0,'6984f28b-a9d5-508f-9f21-62dbd28d54cb','Raoulia eximia lata','1205a9b8-fd91-59d6-bab9-1de50605487b','Raoulia eximia var. lata','86237fa6-8572-56a0-b16e-a32a10fd6655','Raoulia exim lat','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9fc571c-73a0-4043-a190-a406310d3759','','','13c18260-d9a8-5b2f-a292-4484ac219f0f','Cosmospora wegeliniana (Rehm) Rossman & Samuels','(Rehm) Rossman & Samuels',0,0,'5e5b7eea-913a-5901-a228-673e4c2c0e34','Cosmospora wegeliniana','5e5b7eea-913a-5901-a228-673e4c2c0e34','Cosmospora wegeliniana','c4bdcdea-d2ba-5c74-9562-34797149674f','Cosmospora wegelinian','5c12fb33-06c0-45f2-8e90-e84005d50311','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e89832d6-92bf-4cce-92d5-3508ceaacd70','','','59aba1ba-8270-5df7-b18b-b6d8efd335a7','Hydrodendron mirabile (Hincks, 1866)','(Hincks, 1866)',1866,0,'cf543ab8-e040-5d8e-80e7-35315dc243bf','Hydrodendron mirabile','cf543ab8-e040-5d8e-80e7-35315dc243bf','Hydrodendron mirabile','bd953ceb-d675-5bc1-868e-51df880a0781','Hydrodendron mirabil','e89832d6-92bf-4cce-92d5-3508ceaacd70','Animalia|Cnidaria|Hydrozoa|Leptothecata|Haleciidae|Hydrodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea01c0b5-63d7-472c-bf36-7c327b1bba9d','','','4ee499b6-ab10-5e1c-9fb2-750becbbb15c','Dolichogenidea','',0,0,'4ee499b6-ab10-5e1c-9fb2-750becbbb15c','Dolichogenidea','4ee499b6-ab10-5e1c-9fb2-750becbbb15c','Dolichogenidea','4ee499b6-ab10-5e1c-9fb2-750becbbb15c','Dolichogenidea','ea01c0b5-63d7-472c-bf36-7c327b1bba9d','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Dolichogenidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e897fa5e-df75-4408-ae31-b226da8b31f9','','','cc5a2731-abfa-5c73-8e33-f0b32cd40b11','Lamprocyclas','',0,0,'cc5a2731-abfa-5c73-8e33-f0b32cd40b11','Lamprocyclas','cc5a2731-abfa-5c73-8e33-f0b32cd40b11','Lamprocyclas','cc5a2731-abfa-5c73-8e33-f0b32cd40b11','Lamprocyclas','e897fa5e-df75-4408-ae31-b226da8b31f9','Chromista|Radiozoa|Polycystinea|Nassellaria|Pterocorythidae|Lamprocyclas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8950e94-0eaa-4c23-a192-cda768356769','','','86aead87-5d76-51d2-90e0-cbf63a3e516a','Glyphodiscus stellatus Greville','Greville',0,0,'f5ff7d7d-65be-5d4a-91b4-f0eed52c6e91','Glyphodiscus stellatus','f5ff7d7d-65be-5d4a-91b4-f0eed52c6e91','Glyphodiscus stellatus','6733abf5-f90f-5b1b-b365-29a58703cddf','Glyphodiscus stellat','e8950e94-0eaa-4c23-a192-cda768356769','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Triceratiaceae|Glyphodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e899e9cd-de45-4fc5-8bcd-2956a16a5f14','','','d4531d62-1550-56be-baad-7b6779df25a4','Bovista stuckertii Speg.','Speg.',0,0,'7b9ab1f8-104d-52ba-9ac2-01a57e159b7e','Bovista stuckertii','7b9ab1f8-104d-52ba-9ac2-01a57e159b7e','Bovista stuckertii','9fd6d391-b8dc-5a50-9334-5a6f0f78d0cc','Bovista stuckert','151c0f78-ca1a-415a-95d4-3f6f53300cc2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e899cd58-131e-4d92-9513-7a72ddda88d1','','','6b5448f0-bf19-5999-b773-65da46353254','Didymella arachidicola Tomilin','Tomilin',0,0,'9934a24f-73e8-59cd-b85a-0fb79a2287b5','Didymella arachidicola','9934a24f-73e8-59cd-b85a-0fb79a2287b5','Didymella arachidicola','0bb4191c-f3f1-5847-af2e-a85ee68c5b9a','Didymella arachidicol','e899cd58-131e-4d92-9513-7a72ddda88d1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8a11816-ba35-41dd-b6d8-85747c0c1036','','','d91af951-6157-5611-8e39-c9afc0b25893','Icaridion nigrifrons (Lamb, 1909)','(Lamb, 1909)',1909,0,'de4c743c-b9a5-5a5d-8b49-d3c8d51a43e9','Icaridion nigrifrons','de4c743c-b9a5-5a5d-8b49-d3c8d51a43e9','Icaridion nigrifrons','de4c743c-b9a5-5a5d-8b49-d3c8d51a43e9','Icaridion nigrifrons','e8a11816-ba35-41dd-b6d8-85747c0c1036','Animalia|Arthropoda|Insecta|Diptera|Coelopidae|Icaridion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e89f67d5-853e-434e-89ee-c73e03d4ebc9','','','20dd4ee0-fe60-5a4f-a875-4cadcb132088','Marphysa depressa (Schmarda, 1861)','(Schmarda, 1861)',1861,0,'3462b67a-6e33-581c-ab45-ff4eff841654','Marphysa depressa','3462b67a-6e33-581c-ab45-ff4eff841654','Marphysa depressa','55f80e90-cd4d-5394-9001-6a63fa427ddd','Marphysa depress','e89f67d5-853e-434e-89ee-c73e03d4ebc9','Animalia|Annelida|Polychaeta|Eunicida|Eunicidae|Marphysa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8a75b36-a516-4b64-bc76-04223147545e','','','ac55b7b8-0238-557e-85df-b5f468ee9fa9','Fasciola hepatica Linnaeus, 1758','Linnaeus, 1758',1758,0,'508282f6-ed9b-51d1-9c64-8b33c50528ef','Fasciola hepatica','508282f6-ed9b-51d1-9c64-8b33c50528ef','Fasciola hepatica','28d1482c-f6eb-52bd-a453-8acc389aa68e','Fasciola hepatic','e8a75b36-a516-4b64-bc76-04223147545e','Animalia|Platyhelminthes|Neoophora|Echinostomida|Fasciolidae|Fasciola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8a5ff70-63f7-4146-9c9e-b3ca2c9d068d','','','fab479ba-6a5e-5a5e-b129-cd6a0b349bca','Veronica biggarii Cockayne','Cockayne',0,0,'2c48db73-cc1b-513e-9825-028ff62f3baf','Veronica biggarii','2c48db73-cc1b-513e-9825-028ff62f3baf','Veronica biggarii','49300148-9d56-557f-aee6-bf3f190fe18a','Veronica biggar','e8a5ff70-63f7-4146-9c9e-b3ca2c9d068d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8a612f7-ba5b-4580-a885-a7e204b63b70','','','5da28279-ad69-5a6e-8158-15a23313b71e','Cirrospilus vittatus Walker, 1838','Walker, 1838',1838,0,'79e95485-2be3-5cb2-98a8-9d9087ae923e','Cirrospilus vittatus','79e95485-2be3-5cb2-98a8-9d9087ae923e','Cirrospilus vittatus','9229eb8f-0152-5d6d-bb2e-7a5ce029dd8f','Cirrospilus uittat','e8a612f7-ba5b-4580-a885-a7e204b63b70','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Cirrospilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8a19b47-95de-4180-9183-b99bb8f69dae','','','f52b0861-d988-5653-8e69-1b9228d6f8ce','Zorion angustifasciatum Schnitzler, 2005','Schnitzler, 2005',2005,0,'d6eb5833-f549-51ba-a498-327e8f4ec1d6','Zorion angustifasciatum','d6eb5833-f549-51ba-a498-327e8f4ec1d6','Zorion angustifasciatum','85316761-7ea2-5d70-a2e2-d58a479dee98','Zorion angustifasciat','e8a19b47-95de-4180-9183-b99bb8f69dae','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Zorion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8ac7221-db69-4ef7-9312-d29c56e007b3','','','33fde426-44c3-517f-9373-13870788ac5d','Criocephalus Mulsant, 1839','Mulsant, 1839',1839,0,'c3a495fd-4213-5c9c-ace7-9e0aa9acf3a5','Criocephalus','c3a495fd-4213-5c9c-ace7-9e0aa9acf3a5','Criocephalus','c3a495fd-4213-5c9c-ace7-9e0aa9acf3a5','Criocephalus','e8ac7221-db69-4ef7-9312-d29c56e007b3','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Criocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8ad5613-3290-48d5-9e9c-d4f211ae85b1','','','bac086d0-f4b1-55fd-9d55-80b52c298115','Polystichum aculeatum (L.) Schott','(L.) Schott',0,0,'3e200630-8f22-5293-879b-32dd8f8c1ff6','Polystichum aculeatum','3e200630-8f22-5293-879b-32dd8f8c1ff6','Polystichum aculeatum','9aee79f7-0b86-5381-9ab3-5af101163933','Polystichum aculeat','e8ad5613-3290-48d5-9e9c-d4f211ae85b1','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8b4a472-58a0-4701-965e-5d6ce31ed40f','','','43b00a5c-9ff5-5584-a420-5d1750b8ecbb','Phyllachora gratissima Rehm','Rehm',0,0,'8db9c3d4-9897-5ed3-842b-bb8fe82cab63','Phyllachora gratissima','8db9c3d4-9897-5ed3-842b-bb8fe82cab63','Phyllachora gratissima','dc1ecb63-5d2b-5d7e-98a8-943db7bbdfa5','Phyllachora gratissim','e8b4a472-58a0-4701-965e-5d6ce31ed40f','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8b335b9-0d70-43b4-8953-97592ce47cbd','','','e4c95be5-511e-5d91-9830-3f9a229c6080','Oplismenus hirtellus var. imbecillis (R.Br.) Fosberg & Sachet','(R.Br.) Fosberg & Sachet',0,0,'b00f84bd-6d80-58cd-b2f3-4f449fe7692e','Oplismenus hirtellus imbecillis','d85b3f44-e819-5394-ab6f-23e4243a82b6','Oplismenus hirtellus var. imbecillis','fdb4ecb7-ce25-5e8a-bb5e-b54065ec471c','Oplismenus hirtell imbecill','86d6d769-c36c-462a-a441-249f5f554dc7','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Oplismenus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8b9ca7d-6c50-4ffb-8de1-33bb1df0c817','','','1fcca71d-b17e-509a-8616-215265fb1e6b','Eupines sternalis (Broun, 1893)','(Broun, 1893)',1893,0,'2c192356-5501-5fb7-bc9b-130be66c0bde','Eupines sternalis','2c192356-5501-5fb7-bc9b-130be66c0bde','Eupines sternalis','a5cf1fbb-620c-5d37-a43c-184567d9de93','Eupines sternal','e8b9ca7d-6c50-4ffb-8de1-33bb1df0c817','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8bd64eb-b5a5-4d4a-a265-60a64560b126','','','aaa93392-1a89-5145-8da8-9c7ce724b30a','Plagiochila appressifolia Steph.','Steph.',0,0,'ab0602cd-a9c7-59de-8087-8839ea109038','Plagiochila appressifolia','ab0602cd-a9c7-59de-8087-8839ea109038','Plagiochila appressifolia','f3c05be0-735e-5351-9aed-5ee7a80e16e0','Plagiochila appressifol','b4e62c03-3dba-4a1b-ad36-74217a761162','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8b9bd83-bc85-4a6b-a3ff-81d2e4e32096','','','c42da6ed-7a61-5e49-ad14-4944e044a998','Stephanosporaceae Oberw. & E. Horak','Oberw. & E. Horak',0,0,'c2e79535-de0d-50ee-abee-b6a4336ac0e3','Stephanosporaceae','c2e79535-de0d-50ee-abee-b6a4336ac0e3','Stephanosporaceae','c2e79535-de0d-50ee-abee-b6a4336ac0e3','Stephanosporaceae','e8b9bd83-bc85-4a6b-a3ff-81d2e4e32096','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Stephanosporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8c19caa-f738-42dd-bca2-04d9bf4c81ff','','','d4cc6a12-035e-56b1-adc7-05acd1256fb2','Anisotome brevistylis (Hook.f.) Poppelw.','(Hook.f.) Poppelw.',0,0,'1a920ce6-04da-52d5-a59f-4327849b86f2','Anisotome brevistylis','1a920ce6-04da-52d5-a59f-4327849b86f2','Anisotome brevistylis','ee81dde0-031d-5966-8a4d-6a43820c52e1','Anisotome breuistyl','e8c19caa-f738-42dd-bca2-04d9bf4c81ff','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8c66e03-c130-43a3-a8dd-0d147e4529e4','','','5638dacf-5a6f-5000-a0b3-e2945b948416','Euaugaptilus bullifer (Giesbrecht, 1889)','(Giesbrecht, 1889)',1889,0,'2ec85944-b7c0-566f-9bb9-040380dde1f3','Euaugaptilus bullifer','2ec85944-b7c0-566f-9bb9-040380dde1f3','Euaugaptilus bullifer','2ec85944-b7c0-566f-9bb9-040380dde1f3','Euaugaptilus bullifer','e8c66e03-c130-43a3-a8dd-0d147e4529e4','Animalia|Arthropoda|Maxilopoda|Calanoida|Augaptilidae|Euaugaptilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8c5bd7e-e478-416b-a6c5-b7d88dbddcf6','','','dbff642f-7a64-57da-b8d6-9b9cbdf07148','Microporellus obovatus (Jungh.) Ryvarden','(Jungh.) Ryvarden',0,0,'f3e669b0-a297-58a2-a733-1bce3f1a0f7c','Microporellus obovatus','f3e669b0-a297-58a2-a733-1bce3f1a0f7c','Microporellus obovatus','9ea003fa-30cf-5011-9379-a330610d3509','Microporellus obouat','e8c5bd7e-e478-416b-a6c5-b7d88dbddcf6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Microporellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8c9c4cd-3f79-4e32-a4a6-3ce5e51e00c8','','','c6041c93-aeb9-515f-8118-9cc0506d3745','Fissurina auriglobosa (McCulloch, 1977)','(McCulloch, 1977)',1977,0,'2f866409-10bd-5d98-a02e-6527d26d444a','Fissurina auriglobosa','2f866409-10bd-5d98-a02e-6527d26d444a','Fissurina auriglobosa','68c1488a-bc21-5483-b5d6-ab9c668897be','Fissurina auriglobos','e8c9c4cd-3f79-4e32-a4a6-3ce5e51e00c8','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8cb40d5-e75e-4910-bd53-da6f6c385fdc','','','bd74d1be-ba46-576b-b160-cf3028adf914','Rozella longicollis Karling','Karling',0,0,'a87bbbf4-98a9-5091-a01e-d7d494618eb1','Rozella longicollis','a87bbbf4-98a9-5091-a01e-d7d494618eb1','Rozella longicollis','fc033ee5-9881-5681-b555-cd9e47d1a8eb','Rozella longicoll','e8cb40d5-e75e-4910-bd53-da6f6c385fdc','Fungi|Cryptomycota||||Rozella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8c9fb26-2dec-4f84-b963-ae19264f1ff5','','','e05fa98b-308b-5ca7-ac75-38401fea52e3','Bubulcus ibis (Linnaeus)','(Linnaeus)',0,0,'514e6343-c443-5e3c-86a2-45068c13a67c','Bubulcus ibis','514e6343-c443-5e3c-86a2-45068c13a67c','Bubulcus ibis','40c0db0f-ca97-59eb-bacf-f77fa6582348','Bubulcus ib','888f6737-6538-4e88-a55e-35d5182b5e3d','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Bubulcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8d3c65e-127e-4759-a212-2e174cbfdc96','','','66eff13e-0bb3-593d-9797-caa8edd72522','Bembidion tairuense Bates, 1878','Bates, 1878',1878,0,'6fc9cfac-631c-5968-8dd2-5009a3ee7a78','Bembidion tairuense','6fc9cfac-631c-5968-8dd2-5009a3ee7a78','Bembidion tairuense','2865986c-1681-5469-8ecb-8014d699f798','Bembidion tairuens','e8d3c65e-127e-4759-a212-2e174cbfdc96','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8cfbfcc-6036-4ed3-9453-aeec07797d69','','','aa3bb764-db12-5a1f-92e5-ef759cf86cc3','Quercus phellos L.','L.',0,0,'e3154519-9543-5541-b56a-fde12cba8301','Quercus phellos','e3154519-9543-5541-b56a-fde12cba8301','Quercus phellos','2b7d2d1e-a0c5-5878-80d8-62835c640655','Quercus phell','e8cfbfcc-6036-4ed3-9453-aeec07797d69','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8db220c-78e8-4ff8-b133-02ff7848ce48','','','d295fc96-69a6-55f0-8183-7fa599b4d2ce','Picea pungens ''Koster''','',0,0,'fa8465a4-034c-5504-ba42-a47b9864da49','Picea pungens','fa8465a4-034c-5504-ba42-a47b9864da49','Picea pungens','fa8465a4-034c-5504-ba42-a47b9864da49','Picea pungens','e8db220c-78e8-4ff8-b133-02ff7848ce48','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Picea','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('e8d38bfd-7549-4331-85b6-c95aeb93e331','','','112e423d-abd4-53ae-9cb0-78291ea67722','Elatostema J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'ed28a06f-bce4-5ce5-8a2a-bd2f0e859983','Elatostema','ed28a06f-bce4-5ce5-8a2a-bd2f0e859983','Elatostema','ed28a06f-bce4-5ce5-8a2a-bd2f0e859983','Elatostema','e8d38bfd-7549-4331-85b6-c95aeb93e331','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Elatostema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8db0716-3a0e-4a98-b9b3-87d7c2d6ac2c','','','18699071-d7d4-5544-90a1-cbbf2327c2f2','Botryosphaeria hoffmanni Höhn.','Höhn.',0,0,'61449163-9643-5ea5-afc3-337ebbb9d2b3','Botryosphaeria hoffmanni','61449163-9643-5ea5-afc3-337ebbb9d2b3','Botryosphaeria hoffmanni','bdfea581-75b0-552f-a69d-0f8a8e77f8d6','Botryosphaeria hoffmann','93cfffa6-118e-4d2e-a537-cc709583e4ea','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8db13c4-340e-48cc-a397-8858d133a885','','','a8ee3b14-d65d-5de6-a7d2-10a0e8c8e31d','Cortinarius nivalis (E. Horak) Peintner & M.M. Moser','(E. Horak) Peintner & M.M. Moser',0,0,'9241f7ad-dc10-5cde-8111-5632d3ca4fc9','Cortinarius nivalis','9241f7ad-dc10-5cde-8111-5632d3ca4fc9','Cortinarius nivalis','24595d5b-48b8-5c97-b7cb-840c5c81323a','Cortinarius niual','e8db13c4-340e-48cc-a397-8858d133a885','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea97da93-1b48-4898-82d7-0c6c9c0a01f3','','','74950233-e1f4-59ae-bad7-19a41164085b','Fissidens oblongifolius var. hyophilus (Mitt.) J.E.Beever & I.G.Stone','(Mitt.) J.E.Beever & I.G.Stone',0,0,'228d0c7d-1ce0-540d-b465-480601978d9b','Fissidens oblongifolius hyophilus','9e9da306-5ec1-564c-86e1-31d6c5e14ee9','Fissidens oblongifolius var. hyophilus','7159150c-8a8e-53e9-9ec3-c1d1ea6abef6','Fissidens oblongifol hyophil','ea97da93-1b48-4898-82d7-0c6c9c0a01f3','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea9bb2c1-cd81-48c6-bc87-1558ef6aff7d','','','fb473e29-d3bf-52b8-b589-7a8530beba6a','Thallostoma Meyrick, 1913','Meyrick, 1913',1913,0,'ea8e12b0-5156-5aa1-babd-656c3d1d3420','Thallostoma','ea8e12b0-5156-5aa1-babd-656c3d1d3420','Thallostoma','ea8e12b0-5156-5aa1-babd-656c3d1d3420','Thallostoma','ea9bb2c1-cd81-48c6-bc87-1558ef6aff7d','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Thallostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8ddbb1c-3994-4dbe-8b73-3e89e5d64950','','','7e39f308-ac3e-5e8c-8032-ef6e81815f1e','Insulahypnus kuscheli Stibick, 1981','Stibick, 1981',1981,0,'2d906827-2816-521f-bae5-e03b6e449cd2','Insulahypnus kuscheli','2d906827-2816-521f-bae5-e03b6e449cd2','Insulahypnus kuscheli','1ea88dda-fe66-525d-9aa9-295fe5dbff38','Insulahypnus kuschel','e8ddbb1c-3994-4dbe-8b73-3e89e5d64950','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Insulahypnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8dde115-175a-45cc-8f5c-5fbc01c88203','','','89c589f9-f81d-5502-9d78-cfaa754ac3c4','Ptelea trifoliata L.','L.',0,0,'c02c1108-2982-5503-9dd7-5835218222dc','Ptelea trifoliata','c02c1108-2982-5503-9dd7-5835218222dc','Ptelea trifoliata','a2caa871-593b-5a22-9902-ab57a5a71092','Ptelea trifoliat','e8dde115-175a-45cc-8f5c-5fbc01c88203','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Ptelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea9bdeda-d826-4b64-9346-ebb2181dd651','','','06dda3c6-37e2-5a73-b953-747e1c773140','Diedickea cylindrospora Petr. & Cif.','Petr. & Cif.',0,0,'384dd5f5-8bad-5dc9-bd27-98a990a5294e','Diedickea cylindrospora','384dd5f5-8bad-5dc9-bd27-98a990a5294e','Diedickea cylindrospora','ce544e0e-f495-5328-aa21-64e5aac445ae','Diedickea cylindrospor','ea9bdeda-d826-4b64-9346-ebb2181dd651','Fungi|Ascomycota||||Diedickea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaa24d6b-f96d-4640-9491-708fd5b929c4','','','8644e751-99bd-5762-82ec-071346264b81','Ischnura','',0,0,'8644e751-99bd-5762-82ec-071346264b81','Ischnura','8644e751-99bd-5762-82ec-071346264b81','Ischnura','8644e751-99bd-5762-82ec-071346264b81','Ischnura','eaa24d6b-f96d-4640-9491-708fd5b929c4','Animalia|Arthropoda|Insecta|Odonata|Coenagrionidae|Ischnura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eaa0c169-405d-459d-89da-7ae8bb9f7fb7','','','35b69655-085e-595e-9db9-65123dcadc0a','Scirpus cartilagineus authors New Zealand authors','',0,0,'e47ec7e0-e340-55ae-8881-a609cba9c461','Scirpus cartilagineus authors authors','e47ec7e0-e340-55ae-8881-a609cba9c461','Scirpus cartilagineus authors authors','083fca18-a6c8-57c2-9f82-f3424a0964f5','Scirpus cartilagine authors authors','8ac4d6d0-715c-4cb9-9265-7eafef701f18','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea9fbcfc-7c9a-4efe-9b53-c7cddb0d332f','','','2998cb76-1bfc-5181-bb62-30d16fd20cad','Icmadophila splachnirima (Hook.f. & Taylor) D.J.Galloway','(Hook.f. & Taylor) D.J.Galloway',0,0,'3883e4f0-4f83-5e00-bde0-f15b717b1b8e','Icmadophila splachnirima','3883e4f0-4f83-5e00-bde0-f15b717b1b8e','Icmadophila splachnirima','64668539-338f-5976-a964-e8aa16f3aabd','Icmadophila splachnirim','51424fe1-7d9a-4174-b3fb-00d972769993','Fungi||Ascomycetes||Icmadophilaceae|Icmadophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaa17a0b-25cb-4fa2-aab4-e7fc7037a282','','','95ac73d1-9b0e-5fe9-9225-c7bf50ea25e6','Didymograptus (Expansograptus) validus','',0,0,'2158850b-dab0-514d-9f23-2466c392a3e2','Didymograptus validus','2158850b-dab0-514d-9f23-2466c392a3e2','Didymograptus validus','f354eb61-fa4c-5f97-bd5e-a28ecefa5325','Didymograptus ualid','eaa17a0b-25cb-4fa2-aab4-e7fc7037a282','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea9d7e48-063f-4ba1-aaf7-e15c084ebbdf','','','87325c94-47af-5f1a-891f-60167ec85af0','Eudianthe (Rchb.) Rchb.','(Rchb.) Rchb.',0,0,'6079ec44-25bc-5f67-bad4-6e347c9be8f0','Eudianthe','6079ec44-25bc-5f67-bad4-6e347c9be8f0','Eudianthe','6079ec44-25bc-5f67-bad4-6e347c9be8f0','Eudianthe','f29feead-8dfe-436e-9c5f-841d457d997b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Eudianthe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaa7864e-20a0-439b-ae54-132d863caf80','','','ead4183a-9a9d-5306-8086-02dba07f171c','Trichostomum brevirostrum R.Br.bis','R.Br.bis',0,0,'991ede00-6fd5-514e-b94f-01f9089e72b3','Trichostomum brevirostrum','991ede00-6fd5-514e-b94f-01f9089e72b3','Trichostomum brevirostrum','6520f51c-b7b8-5699-814f-06e2d541a334','Trichostomum breuirostr','648f683a-b787-4ca6-8192-98f3ad7b5a0d','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaa80ba6-33a5-4b0b-9f30-17859e87e0a9','','','8f6c8531-28ca-56b0-9d27-c1f89b219d04','Chiloscyphus okaritanus (Steph.) J.J.Engel & R.M.Schust.','(Steph.) J.J.Engel & R.M.Schust.',0,0,'b99aa36b-8b09-58ea-b2a9-28b72b097454','Chiloscyphus okaritanus','b99aa36b-8b09-58ea-b2a9-28b72b097454','Chiloscyphus okaritanus','682637cc-36d0-5e9b-8a55-a1a3675e6cb2','Chiloscyphus okaritan','9cd1a733-4cfc-4cb5-b92e-36d63071bedb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaa95eb4-9ff1-4630-806a-b4fd1bb63f43','','','f98082bf-816b-558d-b84a-21e6fbfc7e44','Rotiferophthora turbinaspora (G.L. Barron) G.L. Barron','(G.L. Barron) G.L. Barron',0,0,'d81404e5-9358-5cf5-adc3-c75d0db0ea19','Rotiferophthora turbinaspora','d81404e5-9358-5cf5-adc3-c75d0db0ea19','Rotiferophthora turbinaspora','47cdda30-8773-5f3c-8530-7649d9f37441','Rotiferophthora turbinaspor','eaa95eb4-9ff1-4630-806a-b4fd1bb63f43','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Rotiferophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaae453a-5d30-413b-bf61-05a5a26507ee','','','0846d9f4-6553-591d-91b0-e3fbe76ab5b5','Calorophus minor Hook.f.','Hook.f.',0,0,'64ad8a21-539f-5a3b-a23b-53530e2b9c03','Calorophus minor','64ad8a21-539f-5a3b-a23b-53530e2b9c03','Calorophus minor','64ad8a21-539f-5a3b-a23b-53530e2b9c03','Calorophus minor','267a809d-8460-4957-ad09-f04dcc3f45de','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Calorophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eab0f780-0b7c-4e6d-bccb-2ffb29817a11','','','c3a1679e-5934-55bd-b973-e06af1a287e8','Trichophyton verrucosum E. Bodin','E. Bodin',0,0,'4a5aed1e-b279-5c34-81a6-d95ecdf55f41','Trichophyton verrucosum','4a5aed1e-b279-5c34-81a6-d95ecdf55f41','Trichophyton verrucosum','59d893ca-f168-52f4-98eb-ed40aa792f0a','Trichophyton uerrucos','eab0f780-0b7c-4e6d-bccb-2ffb29817a11','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Trichophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaaca9f5-45b9-421e-8643-9a57c64f9a06','','','88ed19e5-efe9-5cf1-a811-42e6675c1404','Licmophora','',0,0,'88ed19e5-efe9-5cf1-a811-42e6675c1404','Licmophora','88ed19e5-efe9-5cf1-a811-42e6675c1404','Licmophora','88ed19e5-efe9-5cf1-a811-42e6675c1404','Licmophora','eaaca9f5-45b9-421e-8643-9a57c64f9a06','Chromista|Ochrophyta|Bacillariophyceae|Licmophorales|Licmophoraceae|Licmophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaac7a41-2538-4e27-8e5c-9aad8504bc3d','','','db57f094-e254-54df-8cb7-cb29ee943af3','Phytopythium palingenes (Drechsler)Abad, de Cock, Bala, Robideau, Lohdi & Lévesque','(Drechsler)Abad, de Cock, Bala, Robideau, Lohdi & Lévesque',0,0,'ec7546ea-fdee-5d4a-9647-ea3e835db65e','Phytopythium palingenes','ec7546ea-fdee-5d4a-9647-ea3e835db65e','Phytopythium palingenes','6714d966-7f96-5aa4-a15a-157fbe92fc37','Phytopythium palingen','eaac7a41-2538-4e27-8e5c-9aad8504bc3d','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Phytopythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eab3eccd-f96f-41bc-b91a-439e5ef968a5','','','e340b036-d1e5-5a91-a67a-cd5df541893e','Crambus vittellus Doubleday, 1843','Doubleday, 1843',1843,0,'6adca1e5-0bcf-5ce1-a446-9e460fc9f5c9','Crambus vittellus','6adca1e5-0bcf-5ce1-a446-9e460fc9f5c9','Crambus vittellus','277f9185-9ee5-5b4d-a324-f315ffc7b268','Crambus uittell','9d8d5875-255b-4a97-a760-58d31b80c7d4','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eab5334e-2c90-44ea-aeba-9ff9fe0bdbff','','','f5fc043c-cdc0-5e4a-a096-2143c4e3ce8b','Abies pinsapo Boiss.','Boiss.',0,0,'b85c2301-06d6-55fd-86e6-c25bebe44723','Abies pinsapo','b85c2301-06d6-55fd-86e6-c25bebe44723','Abies pinsapo','a26449cf-ccf3-54bb-b690-edcbe3c40fd3','Abies pinsap','eab5334e-2c90-44ea-aeba-9ff9fe0bdbff','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eabe4de7-4a12-4c4f-8df9-0a49bb346703','','','f57aa09e-5919-5ac8-87ad-8f66ae36024c','Gymnostomum calcareum var. longifolium Dixon','Dixon',0,0,'b02a8093-c540-5c3a-b9eb-529c444f08b4','Gymnostomum calcareum longifolium','99962dc0-93d6-51b1-964f-31e0e2104264','Gymnostomum calcareum var. longifolium','79d6fe37-555e-5182-8788-4d50eedbc175','Gymnostomum calcare longifoli','74d865e1-03f0-4c21-9755-2c6ff52e17f6','Plantae||Bryopsida|Pottiales|Pottiaceae|Gymnostomum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('eab2f43c-3f29-461b-a3b8-fb331940c0c9','','','8d93d2c1-8dab-5497-b234-8c9f6437d5bc','Planothidium lanceolatum (Brébisson) Lange-Bertalot','(Brébisson) Lange-Bertalot',0,0,'6a968691-1ce9-5fcc-9855-21a395e629fb','Planothidium lanceolatum','6a968691-1ce9-5fcc-9855-21a395e629fb','Planothidium lanceolatum','a8aca652-f63d-56e4-a641-316212c542e4','Planothidium lanceolat','eab2f43c-3f29-461b-a3b8-fb331940c0c9','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Planothidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eab956fb-e25c-43a6-aada-68d2c4b3d94f','','','bc5fbe66-4284-57e5-80d5-4f904192a892','Jungermannia clavigera Hook.','Hook.',0,0,'4b13b043-82be-5a28-8c25-f8e6b84cc15c','Jungermannia clavigera','4b13b043-82be-5a28-8c25-f8e6b84cc15c','Jungermannia clavigera','c5df1670-eb6c-5a72-b839-a5ee6018fceb','Jungermannia clauiger','d00f69a5-4d02-4794-a991-1d2a05d8d777','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eabe2748-f3af-4f1a-af05-a76fa6095a1e','','','a85fd341-de13-59c9-bda4-c58dd0b8c998','Aphelodoris','',0,0,'a85fd341-de13-59c9-bda4-c58dd0b8c998','Aphelodoris','a85fd341-de13-59c9-bda4-c58dd0b8c998','Aphelodoris','a85fd341-de13-59c9-bda4-c58dd0b8c998','Aphelodoris','eabe2748-f3af-4f1a-af05-a76fa6095a1e','Animalia|Mollusca|Gastropoda|Nudibranchia|Dorididae|Aphelodoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eabb1080-bf28-4b87-a2ba-dd356c84e701','','','5bfde4e4-d642-5b3c-8903-37b8c45cf8c1','Carpophyllum Grev.','Grev.',0,0,'0ff990f9-e7f4-5b9a-aa30-5a6ab721ccbe','Carpophyllum','0ff990f9-e7f4-5b9a-aa30-5a6ab721ccbe','Carpophyllum','0ff990f9-e7f4-5b9a-aa30-5a6ab721ccbe','Carpophyllum','eabb1080-bf28-4b87-a2ba-dd356c84e701','Chromista|Ochrophyta|Phaeophyceae|Fucales|Sargassaceae|Carpophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eabbb347-d31b-49f4-a4e8-df27460958e4','','','1a4f451a-a0b7-5b06-b5b4-0da3015c7763','Kikihia laneorum Fleming, 1984','Fleming, 1984',1984,0,'379145ac-7cd8-5167-b295-dbcb15278d0a','Kikihia laneorum','379145ac-7cd8-5167-b295-dbcb15278d0a','Kikihia laneorum','1d920773-1498-5ce9-af2c-a536bce33134','Kikihia laneor','eabbb347-d31b-49f4-a4e8-df27460958e4','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Kikihia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eabff255-5bcc-4f47-a32b-52a262167cfb','','','3cf4dc72-dd3f-5002-891a-610b5b896a5a','Nectria pyrochroa Desm.','Desm.',0,0,'b9b09c33-9861-5e61-97be-572792bbbc90','Nectria pyrochroa','b9b09c33-9861-5e61-97be-572792bbbc90','Nectria pyrochroa','6e2a0925-97d9-5266-a735-2fffcf800e3a','Nectria pyrochro','653c4996-7b01-43c4-95c4-c5bab72e30fc','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eabf43c1-f910-49be-b96b-9349bbcf850a','','','798c0530-334c-5387-a912-ddbe0d2df4d4','Syringodermatales','',0,0,'798c0530-334c-5387-a912-ddbe0d2df4d4','Syringodermatales','798c0530-334c-5387-a912-ddbe0d2df4d4','Syringodermatales','798c0530-334c-5387-a912-ddbe0d2df4d4','Syringodermatales','eabf43c1-f910-49be-b96b-9349bbcf850a','Chromista|Ochrophyta|Phaeophyceae|Syringodermatales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('eabed3fb-cd18-4405-9de9-d0c63b247313','','','83631e7a-04e5-52dc-b2b3-99d25e81caaa','Falculifer rostratus (Buchholz, 1869)','(Buchholz, 1869)',1869,0,'1594b53a-a58f-597a-840a-23ca562ec39c','Falculifer rostratus','1594b53a-a58f-597a-840a-23ca562ec39c','Falculifer rostratus','d8613771-ece4-54e7-86eb-13147d7d8462','Falculifer rostrat','eabed3fb-cd18-4405-9de9-d0c63b247313','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Falculiferidae|Falculifer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eabe84bc-3b0c-4d4c-bb69-df49c6d62c50','','','259f82c9-3fc3-5b88-853c-468d617bd2cd','Pulmonaria Hoffm.','Hoffm.',0,0,'a77cd02b-2ea1-5d93-a52e-b94e32e077e2','Pulmonaria','a77cd02b-2ea1-5d93-a52e-b94e32e077e2','Pulmonaria','a77cd02b-2ea1-5d93-a52e-b94e32e077e2','Pulmonaria','796fd7f8-2970-4029-9f11-8324a9c78c50','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pulmonaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eac5e5e1-4b25-4939-8121-24f026252053','','','1ace2ff2-42ca-52b7-b420-30f8f97454cc','Pernettya angustifolia Lindl.','Lindl.',0,0,'f3706cbb-0151-5f62-b392-a831b6cc9de5','Pernettya angustifolia','f3706cbb-0151-5f62-b392-a831b6cc9de5','Pernettya angustifolia','769a296e-c21d-53dd-be2c-6b576d1c8b9e','Pernettya angustifol','ae73d7bd-4381-43f4-919a-4bfcffa4e8c9','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Pernettya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eacb3415-a29e-4be8-b3e8-2d160e1f63e9','','','3f4b6d70-8b0b-5809-89c8-cde31766598f','Oxalis magellanica G.Forst.','G.Forst.',0,0,'80a6e043-0210-53a2-ac4f-6857ecaec8bb','Oxalis magellanica','80a6e043-0210-53a2-ac4f-6857ecaec8bb','Oxalis magellanica','3304de1f-5a24-5289-bf07-c4bd6ef225d0','Oxalis magellanic','eacb3415-a29e-4be8-b3e8-2d160e1f63e9','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eac981ce-8383-4a73-943e-9010da0553f8','','','acac4721-119a-55e9-8776-11a30f896e82','Stigeoclonium tenue var. uniforme (C.Agardh) Kütz.','(C.Agardh) Kütz.',0,0,'06db3e99-5788-5257-b37d-db03ef78b574','Stigeoclonium tenue uniforme','96a6e43f-3be1-5063-8b87-3f1866d74126','Stigeoclonium tenue var. uniforme','80b36085-30b5-52e6-8787-0e28b50fc116','Stigeoclonium tenu uniform','eac981ce-8383-4a73-943e-9010da0553f8','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('eac7ca57-6e67-4b51-98f7-ba7386c65e0d','','','f1143639-b5e7-5935-b32b-edb225a60054','Sarcochilus ceciliae F.Muell.','F.Muell.',0,0,'7e585239-8683-5c68-8ac9-355137d03553','Sarcochilus ceciliae','7e585239-8683-5c68-8ac9-355137d03553','Sarcochilus ceciliae','bd2e87b5-099f-5005-b67d-796fe7932154','Sarcochilus cecili','eac7ca57-6e67-4b51-98f7-ba7386c65e0d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Sarcochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eac59bc2-9413-4282-8bbc-e790e3df2825','','','32ebc940-438a-580d-af49-ee4a46649faf','Anhimomegninia','',0,0,'32ebc940-438a-580d-af49-ee4a46649faf','Anhimomegninia','32ebc940-438a-580d-af49-ee4a46649faf','Anhimomegninia','32ebc940-438a-580d-af49-ee4a46649faf','Anhimomegninia','eac59bc2-9413-4282-8bbc-e790e3df2825','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Analgidae|Anhimomegninia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eac6486d-a24d-47aa-9357-f9d4f3906b57','','','25576067-5d0b-5db5-ab1f-8c017888081e','Asilis dugdalei Wittmer, 1979','Wittmer, 1979',1979,0,'40dc2aa9-639a-5f85-82ef-2d7cfaafd59a','Asilis dugdalei','40dc2aa9-639a-5f85-82ef-2d7cfaafd59a','Asilis dugdalei','d1a4f918-69cb-5a21-bf42-ebb87ed824af','Asilis dugdale','eac6486d-a24d-47aa-9357-f9d4f3906b57','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eacc2434-d2d9-4522-84b8-44fb22ace739','','','32d1ee4f-6805-5f24-958a-35b002d2bf11','Microspora abbreviata (Rabenhorst) Lagerheim','(Rabenhorst) Lagerheim',0,0,'cbe12518-002d-5e4d-bd53-f52e2e4513f1','Microspora abbreviata','cbe12518-002d-5e4d-bd53-f52e2e4513f1','Microspora abbreviata','92890c37-d717-5495-9973-2344a213b4a7','Microspora abbreuiat','eacc2434-d2d9-4522-84b8-44fb22ace739','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Microsporaceae|Microspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eacc3bf2-e08d-4070-8be5-93d0ad18584e','','','c0acb234-c42e-5d0f-9d26-360dc9519f5b','Stigonema muscicola (Thur.) Borzí','(Thur.) Borzí',0,0,'b6eb4ab9-caf9-5670-b405-44f268c287ec','Stigonema muscicola','b6eb4ab9-caf9-5670-b405-44f268c287ec','Stigonema muscicola','6dd6e687-f02d-5f3a-af25-fc039a586dd4','Stigonema muscicol','eacc3bf2-e08d-4070-8be5-93d0ad18584e','Bacteria|Cyanoprokaryota|Cyanophyceae|Stigonematales|Stigonemataceae|Stigonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eadb783e-b41c-45e9-9852-176ff70f86eb','','','f8f78f25-f58d-5989-b3af-5433aad9ace5','Actinotus novae-zelandiae (Petrie) Petrie','(Petrie) Petrie',0,0,'ea3da61c-44e9-58bd-8250-3d3e2e9e6468','Actinotus novae-zelandiae','ea3da61c-44e9-58bd-8250-3d3e2e9e6468','Actinotus novae-zelandiae','2ac96bda-ecd7-5934-8beb-085b1cb55987','Actinotus nouae-zelandi','eadb783e-b41c-45e9-9852-176ff70f86eb','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Actinotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eadb4328-555b-4472-a4a0-30dfd2e25f50','','','17b11892-fb45-5fc7-bd24-03865fc0149a','Batrachedra tristicta Meyrick, 1901','Meyrick, 1901',1901,0,'05c95bc2-009b-52c7-9870-491ce8ca2aeb','Batrachedra tristicta','05c95bc2-009b-52c7-9870-491ce8ca2aeb','Batrachedra tristicta','df6ecfba-1b1a-5507-8f75-6cb8e10a7e1c','Batrachedra tristict','eadb4328-555b-4472-a4a0-30dfd2e25f50','Animalia|Arthropoda|Insecta|Lepidoptera|Batrachedridae|Batrachedra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eada43cf-14eb-44c1-ab64-762d5a0c1f6b','','','bb218e79-de9f-5c0f-a4b2-dba9fdb63828','Mecodema costellum lewisi Broun, 1908','Broun, 1908',1908,0,'aaa6821b-01db-5e25-80a7-9c80017319ca','Mecodema costellum lewisi','aaa6821b-01db-5e25-80a7-9c80017319ca','Mecodema costellum lewisi','f9cd3776-ef8b-56a6-bd38-621800861f34','Mecodema costell lewis','eada43cf-14eb-44c1-ab64-762d5a0c1f6b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ead53208-605d-49d1-8d5e-a0682f4fdcac','','','7a789221-7d18-58fc-9e66-2e4579104ad6','Manihot Mill.','Mill.',0,0,'0a86a8db-80e6-544d-b018-f6b72be76986','Manihot','0a86a8db-80e6-544d-b018-f6b72be76986','Manihot','0a86a8db-80e6-544d-b018-f6b72be76986','Manihot','ead53208-605d-49d1-8d5e-a0682f4fdcac','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Manihot','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eadb2e5c-083f-4fd0-8b61-f0eb5904bad1','','','db6fb79a-081e-5741-84f3-48d47f6319e9','Corculum inexpectatum Crozier, 1966','Crozier, 1966',1966,0,'48d47d44-7e94-502a-aa72-22a092e6ae8e','Corculum inexpectatum','48d47d44-7e94-502a-aa72-22a092e6ae8e','Corculum inexpectatum','bf1aae5d-268d-5164-920d-ad32e303caee','Corculum inexpectat','eadb2e5c-083f-4fd0-8b61-f0eb5904bad1','Animalia|Mollusca|Bivalvia|Veneroida|Cardiidae|Corculum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e98027f6-dc01-41d6-8dd6-03216977e4d5','','','ae907d12-2a42-54ea-b036-d71a02c80dc2','Stegia lauri (Cald.) Sacc.','(Cald.) Sacc.',0,0,'66c49d0d-14d7-558f-a54c-a6374685aa22','Stegia lauri','66c49d0d-14d7-558f-a54c-a6374685aa22','Stegia lauri','13ed84ff-84bd-5bdb-9d46-928a5d4851f1','Stegia laur','8080e7d1-a6d0-4ed5-a4dc-5069fd1403b9','Fungi|Ascomycota||||Stegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e97f8628-f82d-4083-939a-85c83521f5d9','','','5978fa64-387e-5af2-878a-6c5b56a354f8','Erythrostemon Klotzsch','Klotzsch',0,0,'5c4f72e2-2334-56c5-ae71-62064e07ce84','Erythrostemon','5c4f72e2-2334-56c5-ae71-62064e07ce84','Erythrostemon','5c4f72e2-2334-56c5-ae71-62064e07ce84','Erythrostemon','e97f8628-f82d-4083-939a-85c83521f5d9','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Erythrostemon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e98120d9-d96b-4835-8bc8-e196375006e5','','','6b347fc3-8dae-51da-9291-eaeeec64533c','Odontospermum','',0,0,'6b347fc3-8dae-51da-9291-eaeeec64533c','Odontospermum','6b347fc3-8dae-51da-9291-eaeeec64533c','Odontospermum','6b347fc3-8dae-51da-9291-eaeeec64533c','Odontospermum','e98120d9-d96b-4835-8bc8-e196375006e5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Odontospermum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9810ab4-02bc-493c-b9fb-b1abcb7d0550','','','c6452362-2fc9-568f-a65d-cd20c098321a','Flagelloscypha faginea (Lib.) W.B. Cooke','(Lib.) W.B. Cooke',0,0,'64f9de80-6e4d-50e9-99cb-159928cc575a','Flagelloscypha faginea','64f9de80-6e4d-50e9-99cb-159928cc575a','Flagelloscypha faginea','8c7ff5b3-2543-5c25-bdbb-e337a2efd0ca','Flagelloscypha fagine','e9810ab4-02bc-493c-b9fb-b1abcb7d0550','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Flagelloscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e987e36e-3b18-4b18-a3e8-34aacd1e2938','','','a310eba3-8442-5bd7-8c72-dc2e473b69ce','Argulus','',0,0,'a310eba3-8442-5bd7-8c72-dc2e473b69ce','Argulus','a310eba3-8442-5bd7-8c72-dc2e473b69ce','Argulus','a310eba3-8442-5bd7-8c72-dc2e473b69ce','Argulus','e987e36e-3b18-4b18-a3e8-34aacd1e2938','Animalia|Arthropoda|Maxilopoda|Arguloida|Argulidae|Argulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e986e6e9-24de-4acc-9e0c-2718f2929c82','','','b4dee449-cb0a-5dba-b5b6-5b767c2079b5','Grippina aupouria (Powell, 1937)','(Powell, 1937)',1937,0,'5b84f775-722d-566c-99d6-cace603a07a6','Grippina aupouria','5b84f775-722d-566c-99d6-cace603a07a6','Grippina aupouria','34f101e1-811a-5d43-bb4c-212a379c51ce','Grippina aupour','e986e6e9-24de-4acc-9e0c-2718f2929c82','Animalia|Mollusca|Bivalvia|Pholadomyoida|Spheniopsidae|Grippina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e984b9de-88bb-4d10-8407-606f191db6af','','','7f12e347-6118-5ea8-bf35-6a090031fc00','Maculotriton','',0,0,'7f12e347-6118-5ea8-bf35-6a090031fc00','Maculotriton','7f12e347-6118-5ea8-bf35-6a090031fc00','Maculotriton','7f12e347-6118-5ea8-bf35-6a090031fc00','Maculotriton','e984b9de-88bb-4d10-8407-606f191db6af','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Maculotriton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9880fa0-175d-431e-9be9-9f33d469a354','','','7a38a12d-3bc2-5061-9e7c-58973b40f36e','Agaricus liquiritiae Pers.','Pers.',0,0,'592f5a3d-32af-56da-affe-cb95d25e8380','Agaricus liquiritiae','592f5a3d-32af-56da-affe-cb95d25e8380','Agaricus liquiritiae','94d19e81-d40c-5710-a9bd-adcd89f84538','Agaricus liquiriti','0845b45c-6667-41ed-9ae1-24e327d288f5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9864a15-8375-4a70-a7d6-a207af215d94','','','299124c7-045a-5417-a924-0c9a132151c1','Torula laurentii Kuff.','Kuff.',0,0,'ba8f6a6f-aecc-5eb7-bbdc-5eda2c57b4fd','Torula laurentii','ba8f6a6f-aecc-5eb7-bbdc-5eda2c57b4fd','Torula laurentii','dbb1e966-1a40-5038-929b-927fa937445a','Torula laurent','2b606c54-04f0-4209-b6ab-ecc17bd9ba5c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e98add1f-5aaa-49df-9c48-c2ed4e4144d1','','','262315db-bd19-5cac-af8a-a2727214ef89','Doodia media var. caudata G.M.Thomson','G.M.Thomson',0,0,'4913624c-990b-5654-8a84-ae9870fbec84','Doodia media caudata','6bca16a8-5596-588d-a4b9-cce043d127e6','Doodia media var. caudata','edef9bca-2bb8-522d-98fe-a42e4d0fbadf','Doodia med caudat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Doodia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e98d506b-c7ff-4e50-9465-cad3acde455d','','','3233c437-afff-58a0-8533-534cbc4af992','Eucheilota','',0,0,'3233c437-afff-58a0-8533-534cbc4af992','Eucheilota','3233c437-afff-58a0-8533-534cbc4af992','Eucheilota','3233c437-afff-58a0-8533-534cbc4af992','Eucheilota','e98d506b-c7ff-4e50-9465-cad3acde455d','Animalia|Cnidaria|Hydrozoa|Leptothecata|Eucheilotidae|Eucheilota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e99312e3-8b44-420d-b0bd-c0ada69eb8e1','','','82854217-8e4f-52e1-9f96-fed2c865153b','Pittosporum crassifolium Banks & Sol. ex A.Cunn.','Banks & Sol. ex A.Cunn.',0,0,'538eff56-0719-52cb-848f-b01d0908e07e','Pittosporum crassifolium','538eff56-0719-52cb-848f-b01d0908e07e','Pittosporum crassifolium','7f7156e0-b930-5093-91de-ca6271ece4c0','Pittosporum crassifoli','e99312e3-8b44-420d-b0bd-c0ada69eb8e1','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e9953aae-a617-4148-b7fa-3f0a6421ea01','','','178530b1-9366-54f3-b365-824a2e353105','Pycnonotidae','',0,0,'178530b1-9366-54f3-b365-824a2e353105','Pycnonotidae','178530b1-9366-54f3-b365-824a2e353105','Pycnonotidae','178530b1-9366-54f3-b365-824a2e353105','Pycnonotidae','e9953aae-a617-4148-b7fa-3f0a6421ea01','Animalia|Chordata|Aves|Passeriformes|Pycnonotidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9975a1c-2654-4438-a322-489907a4635b','','','06103dbc-dea1-509a-8859-27b105d21b30','Pyroderces Herrich-Schäffer, 1853','Herrich-Schäffer, 1853',1853,0,'109e87af-30e6-582d-bc6f-b51371cd7a11','Pyroderces','109e87af-30e6-582d-bc6f-b51371cd7a11','Pyroderces','109e87af-30e6-582d-bc6f-b51371cd7a11','Pyroderces','e9975a1c-2654-4438-a322-489907a4635b','Animalia|Arthropoda|Insecta|Lepidoptera|Cosmopterigidae|Pyroderces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e99740ba-2315-4938-949c-7d975370841f','','','6949c60e-0c59-5201-89b6-090d75188932','Sagola walkerae Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'b92887e2-cff5-520d-87f2-0b883adfcd10','Sagola walkerae','b92887e2-cff5-520d-87f2-0b883adfcd10','Sagola walkerae','1ea99a88-f2f9-5d59-9256-1df0f4701103','Sagola walker','e99740ba-2315-4938-949c-7d975370841f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9948051-138f-472a-90e1-e7840dd44f55','','','cdd74829-76c2-567c-8124-41f7210aea2a','Leuroleberis zealandica (Baird, 1850)','(Baird, 1850)',1850,0,'4d65ab74-31e0-5477-97e8-144d19171e53','Leuroleberis zealandica','4d65ab74-31e0-5477-97e8-144d19171e53','Leuroleberis zealandica','4a9f89d1-950c-5ec7-86c9-16c47881bba0','Leuroleberis zealandic','e9948051-138f-472a-90e1-e7840dd44f55','Animalia|Arthropoda|Ostracoda|Myodocopida|Cylindroleberididae|Leuroleberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e99dd9fd-21c8-4256-b6be-1ef10ff79a47','','','a27cdfe3-8931-58fa-8a72-ed8bd5bc4145','Cercospora flagellaris Ellis & G. Martin','Ellis & G. Martin',0,0,'988257ae-c61d-565b-9f23-5f86aadfa129','Cercospora flagellaris','988257ae-c61d-565b-9f23-5f86aadfa129','Cercospora flagellaris','ed3c7d3c-231f-5c35-9141-573c30611fac','Cercospora flagellar','e99dd9fd-21c8-4256-b6be-1ef10ff79a47','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e99b4fbc-ef98-4732-8481-925da4066efe','','','538f5373-d50e-5fb0-b9f2-1b1d7db68e52','Radula sainsburiana E.A.Hodgs. & Allison','E.A.Hodgs. & Allison',0,0,'f7d41c7b-7787-5c18-87bb-24dc13f77103','Radula sainsburiana','f7d41c7b-7787-5c18-87bb-24dc13f77103','Radula sainsburiana','2811217a-52dd-5717-8cdd-e2645908dd21','Radula sainsburian','e99b4fbc-ef98-4732-8481-925da4066efe','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9a1af7d-03aa-4535-942e-1560c3567f01','','','b7bc2249-48b5-56a5-9ca5-227af7dd5540','Halliellara squamipes Broun, 1917','Broun, 1917',1917,0,'9b88d5b0-1199-5e2f-b7dc-677c71a6f752','Halliellara squamipes','9b88d5b0-1199-5e2f-b7dc-677c71a6f752','Halliellara squamipes','05f227a5-aed8-53ff-83bf-ba4e1484e53c','Halliellara squamip','e9a1af7d-03aa-4535-942e-1560c3567f01','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Halliellara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9a2e652-d917-4b21-b638-11a4150a6004','','','6037b1f2-87da-51b7-bd88-bceb54973b62','Phytopythium chamaehyphon (Sideris) Abad, de Cock, Bala, Robideau, Lodhi & Lévesque','(Sideris) Abad, de Cock, Bala, Robideau, Lodhi & Lévesque',0,0,'f2cc756f-606e-555f-9e0f-55a33af1440b','Phytopythium chamaehyphon','f2cc756f-606e-555f-9e0f-55a33af1440b','Phytopythium chamaehyphon','f2cc756f-606e-555f-9e0f-55a33af1440b','Phytopythium chamaehyphon','e9a2e652-d917-4b21-b638-11a4150a6004','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Phytopythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9a752ac-54ff-4abe-89ae-23e9cd7a3d4c','','','415097c8-590a-5b9a-97a3-095db8ee855f','Ixia viridiflora ''Elvira''','',0,0,'2bc843de-5adf-5e24-82ba-bcb2d483393d','Ixia viridiflora','2bc843de-5adf-5e24-82ba-bcb2d483393d','Ixia viridiflora','9023df6f-d821-5050-a595-b320eaf0e7dc','Ixia uiridiflor','e9a752ac-54ff-4abe-89ae-23e9cd7a3d4c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ixia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('e9a540ab-0c97-4484-a6c0-a9435d09bf39','','','5278071b-10c7-5378-aa9c-88b68af16a12','Asplenium odontites (Thunb.) R.Br.','(Thunb.) R.Br.',0,0,'6e43f8ed-c4d4-5ea2-8d46-f5540616115d','Asplenium odontites','6e43f8ed-c4d4-5ea2-8d46-f5540616115d','Asplenium odontites','1dcae3d5-eea0-5b91-ab8a-3f65c436b9d7','Asplenium odontit','75dc87aa-d16f-4f33-9738-df5fa635812a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9a5e21d-0f1c-42c0-935f-95439c497715','','','165fcb47-e372-5754-bcbb-227173c98cc7','Giraudyopsis stellifera P.J.L.Dang.','P.J.L.Dang.',0,0,'56591984-ab51-5598-b60a-66dde881ffb6','Giraudyopsis stellifera','56591984-ab51-5598-b60a-66dde881ffb6','Giraudyopsis stellifera','ec388d95-2e7f-5199-b16a-1ae7ff85a7ab','Giraudyopsis stellifer','e9a5e21d-0f1c-42c0-935f-95439c497715','Chromista|Ochrophyta|Chrysomerophyceae|Chrysomeridales||Giraudyopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9a51aa7-cc66-4478-8908-be851c6a6481','','','d10775b5-dd8d-55a4-bc8c-7e0136108203','Afrocarpus (J.Buchholz & N.E.Gray) C.N.Page','(J.Buchholz & N.E.Gray) C.N.Page',0,0,'a37388f1-8b0e-5915-9d6f-0f08adb5b17d','Afrocarpus','a37388f1-8b0e-5915-9d6f-0f08adb5b17d','Afrocarpus','a37388f1-8b0e-5915-9d6f-0f08adb5b17d','Afrocarpus','e9a51aa7-cc66-4478-8908-be851c6a6481','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Afrocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9a58c48-50ee-4530-8a2c-f5a4e82d8f20','','','ca24fae6-23a5-5552-9741-6a2b49b514fe','Sciacharis (Magellanoconnus) galerus (Broun, 1885)','(Broun, 1885)',1885,0,'3eddee90-f449-5b80-aa7f-657083f21214','Sciacharis galerus','3eddee90-f449-5b80-aa7f-657083f21214','Sciacharis galerus','50fe3837-0187-53fa-aad9-805197c786e7','Sciacharis galer','e9a58c48-50ee-4530-8a2c-f5a4e82d8f20','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9ac3fff-a87b-488c-92bc-48a3d2d22513','','','ad7f4564-4020-572c-94ce-e721d998a3e6','Phascum muticum Hedw.','Hedw.',0,0,'6b5bc953-70c0-50c2-96b5-fc5c0f70e464','Phascum muticum','6b5bc953-70c0-50c2-96b5-fc5c0f70e464','Phascum muticum','46049525-0912-5eac-9c5d-a025ac0c96d3','Phascum mutic','13c688cc-b853-4603-9f55-fd863f676ac1','Plantae||Bryatae|||Phascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9ab3db7-52d9-4113-ba2d-5e41649df403','','','f0374a31-563f-5d17-abce-c39acb8a5e1c','Dactylella species NIWA Stn Z9033 Alvarez','',0,0,'72dbde6f-c2b0-5567-a68e-260a0a791732','Dactylella','72dbde6f-c2b0-5567-a68e-260a0a791732','Dactylella','72dbde6f-c2b0-5567-a68e-260a0a791732','Dactylella','e9ab3db7-52d9-4113-ba2d-5e41649df403','Animalia|Porifera|Demospongiae|Halichondrida|Dictyonellidae|Dactylella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e9a9f718-264b-48c6-bfa7-339af3109ccd','','','4409fc64-863a-57c9-bf1f-063ec6373062','Aspergillus undulatus H.Z. Kong & Z.T. Qi','H.Z. Kong & Z.T. Qi',0,0,'4e016369-7f6d-5f35-ab64-ab937d244bc6','Aspergillus undulatus','4e016369-7f6d-5f35-ab64-ab937d244bc6','Aspergillus undulatus','af7a2d1e-1050-5a01-bde1-8e819564c239','Aspergillus undulat','e9a9f718-264b-48c6-bfa7-339af3109ccd','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9b52a3c-4f8c-44a6-8c9c-3b853dded639','','','940c769a-4d11-584f-a20b-e0e4ec6455db','Catapyrgus sororius Haase, 2008','Haase, 2008',2008,0,'5528db44-90d5-5e91-9ce9-254c48613d82','Catapyrgus sororius','5528db44-90d5-5e91-9ce9-254c48613d82','Catapyrgus sororius','1ddd589a-80b9-5a4c-b149-bc7acd3821ed','Catapyrgus soror','e9b52a3c-4f8c-44a6-8c9c-3b853dded639','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Catapyrgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9b46022-38f0-4ede-b53e-a2bef67859c2','','','5b50f66c-88a2-5d3f-a692-4c837d4f2357','Verschaffeltia H.Wendl.','H.Wendl.',0,0,'ba001476-63de-5712-bd72-fab2d2572f51','Verschaffeltia','ba001476-63de-5712-bd72-fab2d2572f51','Verschaffeltia','ba001476-63de-5712-bd72-fab2d2572f51','Verschaffeltia','e9b46022-38f0-4ede-b53e-a2bef67859c2','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Verschaffeltia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9b0a4af-ad44-408f-b065-eb5543211392','','','f5e502fb-c135-5bd1-bfe2-708bbe0505dd','Callitropsis goveniana (Gordon) D.P.Little','(Gordon) D.P.Little',0,0,'419edd18-0a7e-599b-839e-bb7759be02b7','Callitropsis goveniana','419edd18-0a7e-599b-839e-bb7759be02b7','Callitropsis goveniana','445653ad-f26c-5fbc-9b57-1804b1a6fd34','Callitropsis gouenian','fe2b2aaa-cf73-409e-be1b-91a716fe2f83','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Callitropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9b9e12c-5a0d-4cc0-9ed8-5157d3c3d0dc','','','0ce4c33c-20fb-5d1f-ae6d-14569259f3dc','Ranunculus flammula L.','L.',0,0,'3cb40b43-e5e2-514f-a46b-82eaa065505a','Ranunculus flammula','3cb40b43-e5e2-514f-a46b-82eaa065505a','Ranunculus flammula','6e784bf4-6d35-58ce-ba6f-7aede2b0f6c7','Ranunculus flammul','e9b9e12c-5a0d-4cc0-9ed8-5157d3c3d0dc','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9b78f8b-ef29-4070-88a2-6d65cd2bcb7c','','','760ce1ad-88d0-59c4-8917-946d32f3e97d','Typhlocyba froggatti Baker, 1925','Baker, 1925',1925,0,'fda95301-1137-577e-8b42-d20bec83080b','Typhlocyba froggatti','fda95301-1137-577e-8b42-d20bec83080b','Typhlocyba froggatti','dcf24b4a-e727-5bb8-a911-a4373b330c60','Typhlocyba froggatt','1a583283-7e36-48c9-95f3-0737b43850b8','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Typhlocyba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9bba151-5bef-43cc-921c-a5fb58a4cdf1','','','10a670f8-8b26-5544-b671-116ed15569af','Zeadmete otagoensis Dell, 1956','Dell, 1956',1956,0,'5c0f1051-8132-5328-abf5-1948abf6a71b','Zeadmete otagoensis','5c0f1051-8132-5328-abf5-1948abf6a71b','Zeadmete otagoensis','61161a75-5883-57e3-8be9-4c0c1fedb9cc','Zeadmete otagoens','e9bba151-5bef-43cc-921c-a5fb58a4cdf1','Animalia|Mollusca|Gastropoda|Neogastropoda|Cancellariidae|Zeadmete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9b99b25-d323-482f-9ea4-aaf0f8afdfdf','','','0862be01-77d8-5010-a5ed-31cfa2f3878d','Cryptomarasmius sphaerodermus (Speg.) T.S. Jenkinson & Desjardin','(Speg.) T.S. Jenkinson & Desjardin',0,0,'91f75fe1-74f4-532d-baa2-11987b6e8f3a','Cryptomarasmius sphaerodermus','91f75fe1-74f4-532d-baa2-11987b6e8f3a','Cryptomarasmius sphaerodermus','f89b03cb-2ac8-5995-b28a-4be1460599ef','Cryptomarasmius sphaeroderm','e9b99b25-d323-482f-9ea4-aaf0f8afdfdf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Cryptomarasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9bd8988-c821-4e76-82b2-28d5250ff1ea','','','9a332ebd-da35-5164-980f-c2f87046bbf4','Coryneum thujinum Dearn.','Dearn.',0,0,'e9fda3cd-9ed7-5d24-a4fc-4ed423cdc385','Coryneum thujinum','e9fda3cd-9ed7-5d24-a4fc-4ed423cdc385','Coryneum thujinum','e11a0079-9c17-588f-854b-5e3cd3a3396a','Coryneum thuiin','e042d9d3-c6f0-4abe-a0d6-062903ce0e02','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Coryneaceae|Coryneum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea4ea36e-02fd-441f-81e8-a416cdb7d88f','','','bc93b636-686f-5178-81c8-4dcaed88b5f0','Draba stellata Jacq.','Jacq.',0,0,'c68d91c5-b377-562e-b9ef-f4eda74d4803','Draba stellata','c68d91c5-b377-562e-b9ef-f4eda74d4803','Draba stellata','dc0e2f0a-7167-59b7-ac7d-82f32b8316c3','Draba stellat','ea4ea36e-02fd-441f-81e8-a416cdb7d88f','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Draba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9bd0e51-7e3b-4ded-a1f8-ff4d4fbf3e67','','','92c2e315-7469-539d-80b5-6d7608f1e2b7','Peziza saniosa Schrad.','Schrad.',0,0,'34fab3d3-04db-5dc9-b57c-e4f94f5bc12a','Peziza saniosa','34fab3d3-04db-5dc9-b57c-e4f94f5bc12a','Peziza saniosa','474e1cc7-b53e-5624-8a83-194b836c63a4','Peziza sanios','e9bd0e51-7e3b-4ded-a1f8-ff4d4fbf3e67','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea54a0c5-b8fa-4d85-bc79-3bb60f0849c9','','','7889ddc8-ea69-5e66-8682-04a84f017618','Repetophragma Subram.','Subram.',0,0,'4d13405c-ae15-5bb2-981c-02b4c21f0e81','Repetophragma','4d13405c-ae15-5bb2-981c-02b4c21f0e81','Repetophragma','4d13405c-ae15-5bb2-981c-02b4c21f0e81','Repetophragma','ea54a0c5-b8fa-4d85-bc79-3bb60f0849c9','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Repetophragma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea54e61d-e06f-4133-aafa-7366c2978ec8','','','a813c5a4-d9c7-561e-bab5-e575f50851e4','Cladosporium baptisiae H.C. Greene','H.C. Greene',0,0,'21b8e872-454b-5248-af2d-4023e013d709','Cladosporium baptisiae','21b8e872-454b-5248-af2d-4023e013d709','Cladosporium baptisiae','cfa6f50d-fff9-52e8-94fa-f35254842a41','Cladosporium baptisi','753722d2-a1ff-4786-bddd-8cd30a7ddec2','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea577309-f126-4894-abe0-b46a180d6ae5','','','8b8a2cc6-2369-5095-a4d5-48ed74c74e9d','Anaulus birostratus Grunow','Grunow',0,0,'c40d8523-8d00-5dd9-85ff-62b3b2f2c53a','Anaulus birostratus','c40d8523-8d00-5dd9-85ff-62b3b2f2c53a','Anaulus birostratus','0b1e4d39-0386-5c15-b9c0-26d48f8eaf87','Anaulus birostrat','ea577309-f126-4894-abe0-b46a180d6ae5','Chromista|Ochrophyta|Bacillariophyceae|Anaulales|Anaulaceae|Anaulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea569b0f-dbeb-4d10-bbc0-99333d126a62','','','9f8936dc-cf2c-5660-b5c0-4cd0045dc64f','Rhododendron laetum J.J.Sm.','J.J.Sm.',0,0,'2390ab27-5404-5507-9782-564631363bd9','Rhododendron laetum','2390ab27-5404-5507-9782-564631363bd9','Rhododendron laetum','2d3087eb-bde0-5f05-b94e-85f7cdc4ec23','Rhododendron laet','ea569b0f-dbeb-4d10-bbc0-99333d126a62','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea5cc9a6-8f78-4559-898e-2caa3888bf93','','','641609c0-056b-5fef-b8e7-7aa6e547c4ef','Eriococcus sophorae Green, 1929','Green, 1929',1929,0,'b34236fb-658c-5399-9f7a-2cb36195521e','Eriococcus sophorae','b34236fb-658c-5399-9f7a-2cb36195521e','Eriococcus sophorae','06e56d36-61fa-5a73-9cc5-54c941c3b51f','Eriococcus sophor','ea5cc9a6-8f78-4559-898e-2caa3888bf93','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea5e428b-492d-4ac0-bc1c-a30290aab6c9','','','8b4d26b0-ad18-5051-97ad-4a36d4e99a3c','Helianthella kerguelensis (Studer, 1878)','(Studer, 1878)',1878,0,'4894bf70-0bee-5c85-b63e-c99e451d52d5','Helianthella kerguelensis','4894bf70-0bee-5c85-b63e-c99e451d52d5','Helianthella kerguelensis','fdcd6c76-bf47-5890-896a-67a5c67d0511','Helianthella kerguelens','ea5e428b-492d-4ac0-bc1c-a30290aab6c9','Animalia|Cnidaria||Actiniaria|Halcampidae|Helianthella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea5df3f8-77da-43be-974f-b9edd9432a91','','','9a8ddd56-8f65-5295-b255-6228b5307b79','Lepidogyna R.M.Schust.','R.M.Schust.',0,0,'c31134c7-ddbd-55ed-8148-f145b951d796','Lepidogyna','c31134c7-ddbd-55ed-8148-f145b951d796','Lepidogyna','c31134c7-ddbd-55ed-8148-f145b951d796','Lepidogyna','ea5df3f8-77da-43be-974f-b9edd9432a91','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidolaenaceae|Lepidogyna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea63c3b3-14cb-4aad-832a-6d3042c185df','','','62d7b4cb-229a-5f44-ad82-9e2b4955b9f1','Cintractia scirpi (J.G. Kühn) Schellenb.','(J.G. Kühn) Schellenb.',0,0,'5172a590-3d7f-5d53-b58b-2218c8fe4cde','Cintractia scirpi','5172a590-3d7f-5d53-b58b-2218c8fe4cde','Cintractia scirpi','769a40ed-bd2c-5e94-b46f-c9d56e4fa905','Cintractia scirp','cdf1c60f-8a3b-47f9-835b-935b69fd0eaa','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea65c96a-cedd-4170-a7a7-d6e0324b6c3f','','','623177f0-87e0-5ea7-b441-de0be2c9fd66','Cosmarium pseudopyramidatum P.M. Lundell','P.M. Lundell',0,0,'bc5dbb06-383d-54c3-91a7-6392912f71a0','Cosmarium pseudopyramidatum','bc5dbb06-383d-54c3-91a7-6392912f71a0','Cosmarium pseudopyramidatum','4cfd4dee-6a05-5671-bec9-c4a9db36eb27','Cosmarium pseudopyramidat','ea65c96a-cedd-4170-a7a7-d6e0324b6c3f','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea6981b4-837d-4b66-bbf2-1e04fd3ed539','','','cdb463e5-0435-599f-8ce0-e420611dfbf1','Aclis terebra (Powell, 1930)','(Powell, 1930)',1930,0,'c5cf9efd-5aae-5980-94ef-1a7789cbaef2','Aclis terebra','c5cf9efd-5aae-5980-94ef-1a7789cbaef2','Aclis terebra','1cb232cf-5a9d-5750-ad47-fc95e6a189ca','Aclis terebr','ea6981b4-837d-4b66-bbf2-1e04fd3ed539','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Aclididae|Aclis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea66e089-b6d8-4f7a-b5eb-7533bf0e3a34','','','15b87b7b-769a-598d-890d-04f3f06cc892','Aplosporella sambuci (Peck) Petr.','(Peck) Petr.',0,0,'a2674f11-9b7a-5fbe-8119-1798ae392548','Aplosporella sambuci','a2674f11-9b7a-5fbe-8119-1798ae392548','Aplosporella sambuci','99134e1f-0ac9-5a6c-94e8-f43d31fa1b04','Aplosporella sambuc','ea66e089-b6d8-4f7a-b5eb-7533bf0e3a34','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Aplosporellaceae|Aplosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea6cc5a0-88f1-4bd3-ae10-c635d5629891','','','1d751ef4-ab0e-5cca-816e-8471fc6886a6','Juncus acutiflorus Ehrh. ex Hoffm.','Ehrh. ex Hoffm.',0,0,'a4961ddb-88df-5474-9a15-b7ec6c55b133','Juncus acutiflorus','a4961ddb-88df-5474-9a15-b7ec6c55b133','Juncus acutiflorus','29f8f9db-c7b7-50cf-9c40-152e510a0eb4','Juncus acutiflor','ea6cc5a0-88f1-4bd3-ae10-c635d5629891','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ea744c54-be46-477e-bba2-15dcd5f27a9b','','','3aebb57e-69a9-5455-96e9-5e3e6371a3f5','Uleomyces sabaleos (Weedon) Petr.','(Weedon) Petr.',0,0,'ddd9d32f-d164-5e99-bfef-589eec7ef26e','Uleomyces sabaleos','ddd9d32f-d164-5e99-bfef-589eec7ef26e','Uleomyces sabaleos','d9db53d6-18be-5bc3-90a6-6df7a6bdb1ec','Uleomyces sabale','34795c16-ee37-45eb-b562-b4b50552907e','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Myriangiaceae|Uleomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea704399-da9e-424f-ae24-9c3d689f24dc','','','86c633e1-a933-54ef-8677-2389e3967d03','Epicoccum aponogetonicum Pavgi & U.P. Singh','Pavgi & U.P. Singh',0,0,'42b63861-afec-560b-8a6e-6a09e9fe58de','Epicoccum aponogetonicum','42b63861-afec-560b-8a6e-6a09e9fe58de','Epicoccum aponogetonicum','094f043d-1188-52ee-8f7c-18bc7be30f6d','Epicoccum aponogetonic','ea704399-da9e-424f-ae24-9c3d689f24dc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea7d1a0d-f116-492e-b7b9-3a055979e492','','','a9f2a4d8-0ba0-523c-8237-74fdbdb9fbd8','Ceroplastes destructor Newstead, 1917','Newstead, 1917',1917,0,'97e1379f-e001-5d93-badb-2919c3c895be','Ceroplastes destructor','97e1379f-e001-5d93-badb-2919c3c895be','Ceroplastes destructor','97e1379f-e001-5d93-badb-2919c3c895be','Ceroplastes destructor','ea7d1a0d-f116-492e-b7b9-3a055979e492','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Ceroplastes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea7d016d-4fd1-46c3-89f4-3b1bbc941d3c','','','dfb24e9a-4f37-5ca2-a76c-27d9f43ecee6','Buellia cingulata Zahlbr.','Zahlbr.',0,0,'f839574d-d74a-5352-989f-c2d6ac27016c','Buellia cingulata','f839574d-d74a-5352-989f-c2d6ac27016c','Buellia cingulata','8bf43509-8342-508f-b7f0-4663c0a69c44','Buellia cingulat','0af1b0b9-3dbe-4039-b975-38d085e40c96','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea79153a-775d-48b1-8b3f-474cc5d3f34b','','','81b0c65d-bc7e-5809-801b-1cfa036ad45a','Milesina murariae (Magnus) Grove','(Magnus) Grove',0,0,'dadb484d-f93c-583f-8d87-c9b6daf30cb8','Milesina murariae','dadb484d-f93c-583f-8d87-c9b6daf30cb8','Milesina murariae','70a04569-a3f8-5a68-be97-d37ea8c3c1a7','Milesina murari','ea79153a-775d-48b1-8b3f-474cc5d3f34b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Milesina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea780305-6fe5-4188-902e-ca598a7a5e9c','','','a2aeb310-baa4-5f00-97b9-c753f14309f0','Trichophaea pseudogregaria (Rick) Boud.','(Rick) Boud.',0,0,'198fd4ea-b359-507c-92b9-7242df3630e5','Trichophaea pseudogregaria','198fd4ea-b359-507c-92b9-7242df3630e5','Trichophaea pseudogregaria','7433c505-7008-5ade-b07e-23e79e1cf2eb','Trichophaea pseudogregar','ea780305-6fe5-4188-902e-ca598a7a5e9c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Trichophaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea7c2306-3e18-48fc-98c8-f7c190b752c6','','','2850235d-2ea9-59b8-8cc1-f7c54832238e','Neocaeculus','',0,0,'2850235d-2ea9-59b8-8cc1-f7c54832238e','Neocaeculus','2850235d-2ea9-59b8-8cc1-f7c54832238e','Neocaeculus','2850235d-2ea9-59b8-8cc1-f7c54832238e','Neocaeculus','ea7c2306-3e18-48fc-98c8-f7c190b752c6','Animalia|Arthropoda|Arachnida|Trombidiformes|Caeculidae|Neocaeculus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea7da3b8-f098-47b4-b75c-df445b9bc43b','','','fd8510fd-3636-56c7-bc5c-2820f870b8b8','Ravenelia transvaalensis Doidge','Doidge',0,0,'33d19411-7201-513c-9982-ece447b1f117','Ravenelia transvaalensis','33d19411-7201-513c-9982-ece447b1f117','Ravenelia transvaalensis','1cb7f188-e8b8-5cad-9eee-c7f44149bde5','Ravenelia transuaalens','ea7da3b8-f098-47b4-b75c-df445b9bc43b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Ravenelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea809a24-ff10-4c39-a71d-0f24c99e54dd','','','421b9807-4c3d-5bb8-82e3-1db2495de50a','Stegostyla gracilis (R.Br.) D.L.Jones & M.A.Clem.','(R.Br.) D.L.Jones & M.A.Clem.',0,0,'6d9330d1-cbfd-5d3f-81ba-8a82328671ee','Stegostyla gracilis','6d9330d1-cbfd-5d3f-81ba-8a82328671ee','Stegostyla gracilis','2e18b310-29ed-5e00-b1b3-c9fcb5c6b08b','Stegostyla gracil','09120eb7-94f6-48f5-8a9d-69caae26700d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Stegostyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea847ee4-c46b-453e-b147-de6189fc2a5d','','','c87ee8cc-6ed3-573e-af31-0c5c319efbaa','Rhabdocline pseudotsugae Syd.','Syd.',0,0,'05133388-c038-58c1-876e-95bff6cf11d5','Rhabdocline pseudotsugae','05133388-c038-58c1-876e-95bff6cf11d5','Rhabdocline pseudotsugae','b88e03fd-56d4-574d-9d2b-41f495cf9229','Rhabdocline pseudotsug','ea847ee4-c46b-453e-b147-de6189fc2a5d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Rhabdocline','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea8b5d2f-654b-4407-9a91-5ab2552feaa5','','','d5b52382-61a1-52cd-85b3-e4deca43017c','Primnoisis','',0,0,'d5b52382-61a1-52cd-85b3-e4deca43017c','Primnoisis','d5b52382-61a1-52cd-85b3-e4deca43017c','Primnoisis','d5b52382-61a1-52cd-85b3-e4deca43017c','Primnoisis','ea8b5d2f-654b-4407-9a91-5ab2552feaa5','Animalia|Cnidaria||Gorgonacea|Isididae|Primnoisis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea8615fd-d8b4-4eef-84bd-2ffd52c8e017','','','cd1e9e15-ca6c-55cb-9c2a-0bc69601f6b8','Euchersadaula Philpott, 1926','Philpott, 1926',1926,0,'57a8eb38-a6d1-5924-9c47-fd50f795e09a','Euchersadaula','57a8eb38-a6d1-5924-9c47-fd50f795e09a','Euchersadaula','57a8eb38-a6d1-5924-9c47-fd50f795e09a','Euchersadaula','ea8615fd-d8b4-4eef-84bd-2ffd52c8e017','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Euchersadaula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea8a3b4b-c167-483c-868d-c12068bebd2d','','','253d706d-1284-5547-82ad-391a22fb4b29','Chloroclystis sandycias Meyrick, 1905','Meyrick, 1905',1905,0,'35e2e0cb-4f2e-543d-beaf-096b94f47c1d','Chloroclystis sandycias','35e2e0cb-4f2e-543d-beaf-096b94f47c1d','Chloroclystis sandycias','df46d3cb-251d-50ef-8752-e0e3b24837d7','Chloroclystis sandyci','fd0f1eae-027b-4d70-a63c-6f09f13652c7','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea883adf-7399-49da-b620-e94e371be237','','','bc11eed5-a572-55e3-875e-88e08ffec309','Olpidium pendulum Zopf','Zopf',0,0,'d17df384-c09f-5cd6-b5f3-923fb5c99c27','Olpidium pendulum','d17df384-c09f-5cd6-b5f3-923fb5c99c27','Olpidium pendulum','fe43d379-cd99-5995-a7b4-aa11dd2d0dcd','Olpidium pendul','ea883adf-7399-49da-b620-e94e371be237','Fungi|Olpidiomycota|Olpidiomycetes|Olpidiales|Olpidiaceae|Olpidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea91e7c9-0549-41c8-b069-31bd2afb5ebd','','','1073f3ba-661b-5471-a825-a156c7ab20e1','Bovistella bovistoides sensu Lloyd','',0,0,'798d61e6-eec5-50ce-be88-ce7110e239ca','Bovistella bovistoides','798d61e6-eec5-50ce-be88-ce7110e239ca','Bovistella bovistoides','7b97e034-76aa-5461-bf75-e7c48fc4d6c4','Bovistella bouistoid','27d0a465-1d62-45c5-9aa3-2c24209a8808','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovistella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ea915776-2c9e-4901-868a-56e55cd34b56','','','ae97bcaf-b268-5d52-9430-d295d09e2f42','Eupines (Byraxis) paganus (Broun, 1881)','(Broun, 1881)',1881,0,'80add447-f8f4-5aef-aa9b-b9543f67184b','Eupines paganus','80add447-f8f4-5aef-aa9b-b9543f67184b','Eupines paganus','27fb3d8f-93e5-51e5-9261-a32b5585ec1e','Eupines pagan','ea915776-2c9e-4901-868a-56e55cd34b56','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea8f76aa-1752-46f7-829b-87e213847e74','','','093d43d1-d639-5d1b-89a1-92d2c238e6e8','Parentia whirinaki Bickel, 1992','Bickel, 1992',1992,0,'5bb81ff4-c622-52d3-b804-03a728ee28ac','Parentia whirinaki','5bb81ff4-c622-52d3-b804-03a728ee28ac','Parentia whirinaki','e2deec5b-356c-5172-9358-d94008e5e17e','Parentia whirinak','ea8f76aa-1752-46f7-829b-87e213847e74','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Parentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea940926-fa56-4589-8874-7c97c3562a50','','','09b2b949-3c64-5c06-809b-57f9b3f110f3','Cortinarius indolicus E. Horak','E. Horak',0,0,'d3ad96ed-61f3-5c71-b049-dccfd4ceb4dc','Cortinarius indolicus','d3ad96ed-61f3-5c71-b049-dccfd4ceb4dc','Cortinarius indolicus','4d360f0e-e6c4-53d3-b6c9-06149f86f745','Cortinarius indolic','ea940926-fa56-4589-8874-7c97c3562a50','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8def746-6df3-40cf-bd9f-0debaf198a8f','','','1e03b2de-3e9d-503f-a19e-63afc2898224','Neoxantholinus Camoron, 1947','Camoron, 1947',1947,0,'804ae21b-f223-5331-86e9-758e133ab804','Neoxantholinus','804ae21b-f223-5331-86e9-758e133ab804','Neoxantholinus','804ae21b-f223-5331-86e9-758e133ab804','Neoxantholinus','e8def746-6df3-40cf-bd9f-0debaf198a8f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Neoxantholinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8de4d9a-b5f1-46b9-b889-4ca5fa769aa5','','','321acb83-1669-5d27-80af-6a915483db94','Orocrambus dicrenellus (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'1cd56242-55ab-5e97-a3e0-0a559a68fa6a','Orocrambus dicrenellus','1cd56242-55ab-5e97-a3e0-0a559a68fa6a','Orocrambus dicrenellus','0c855308-3cf3-5acb-a553-aa26d07c60f1','Orocrambus dicrenell','e8de4d9a-b5f1-46b9-b889-4ca5fa769aa5','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8e066d9-c533-4712-ad7e-74daecab25e7','','','96816189-7cd8-574f-a5d3-8e6e05fd2ac6','Tremella auricula-judae Bull.','Bull.',0,0,'77575006-b953-5f71-befb-90e3ac41dd0c','Tremella auricula-judae','77575006-b953-5f71-befb-90e3ac41dd0c','Tremella auricula-judae','22699a19-b6da-553b-ac99-89ef4c5d36ca','Tremella auricula-iud','47824a95-dcc2-4c85-853e-21f76eadba42','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8dfcaae-a116-4393-b913-8e74cefa6427','','','4d50df61-7e7a-5412-8de2-5c0b15ca3b5a','Peziza micropus Pers.','Pers.',0,0,'8a0f18c0-1010-5795-bed9-21d414c2eaf5','Peziza micropus','8a0f18c0-1010-5795-bed9-21d414c2eaf5','Peziza micropus','d770ea23-415b-5e5b-b814-6a0813d4decb','Peziza microp','e8dfcaae-a116-4393-b913-8e74cefa6427','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8e9c447-718c-4bc9-a629-78611ca4718a','','','820f35d7-eeeb-5236-809b-bbc62f599793','Trichormus','',0,0,'820f35d7-eeeb-5236-809b-bbc62f599793','Trichormus','820f35d7-eeeb-5236-809b-bbc62f599793','Trichormus','820f35d7-eeeb-5236-809b-bbc62f599793','Trichormus','e8e9c447-718c-4bc9-a629-78611ca4718a','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Trichormus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('e8e44205-58ac-4a9e-9d32-889578a3e417','','','1f8b0853-d27c-5a7e-845b-d9471ee2840e','Tatraea Svrcek','Svrcek',0,0,'96bfff18-aed6-56f4-ae22-07bb9b5e46f9','Tatraea','96bfff18-aed6-56f4-ae22-07bb9b5e46f9','Tatraea','96bfff18-aed6-56f4-ae22-07bb9b5e46f9','Tatraea','e8e44205-58ac-4a9e-9d32-889578a3e417','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Tatraea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8e32821-506f-4b77-ad1c-40703a105a8a','','','a0306031-a69a-58c0-ad80-d0b88a522000','Triticella nodosa Gordon, 1986','Gordon, 1986',1986,0,'feb9ba63-0204-5d89-bea9-1a57b3b1b9a8','Triticella nodosa','feb9ba63-0204-5d89-bea9-1a57b3b1b9a8','Triticella nodosa','388f4bc9-2905-52e0-8af2-f09e40b6cc3b','Triticella nodos','e8e32821-506f-4b77-ad1c-40703a105a8a','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Triticellidae|Triticella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8e81948-6459-44cf-bfdb-f8c9d9515570','','','dfec6b97-5f37-5ae8-9808-0489f88d8f05','Ceratomerus notatus Sinclair, 2017','Sinclair, 2017',2017,0,'8cb7038a-a60f-5ff7-9b45-3949a8c8d02c','Ceratomerus notatus','8cb7038a-a60f-5ff7-9b45-3949a8c8d02c','Ceratomerus notatus','f2b65fad-7bde-5b4c-9a1b-d9c381281ccf','Ceratomerus notat','e8e81948-6459-44cf-bfdb-f8c9d9515570','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8e4ae1a-2d87-4076-85db-a7a44d28d2cc','','','1e328ce7-4837-59bc-b639-4686c4cd848c','Paecilomyces striatisporus Onions & G.L. Barron','Onions & G.L. Barron',0,0,'16d224fb-4796-55e5-a361-4412935afba5','Paecilomyces striatisporus','16d224fb-4796-55e5-a361-4412935afba5','Paecilomyces striatisporus','5374946f-865f-54b0-a0ea-e3f3715d194f','Paecilomyces striatispor','bdd18108-0cc5-4891-9a72-fd9a76b8a7f1','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8ea4572-34e6-4652-938e-0c6ab90fb80d','','','8b183c16-9863-5f31-b991-05ccbe76b4fb','Sanguibacteraceae Stackebrandt and Schumann','Stackebrandt and Schumann',0,0,'646b5b75-1561-566f-af35-6e4eebc455d3','Sanguibacteraceae','646b5b75-1561-566f-af35-6e4eebc455d3','Sanguibacteraceae','646b5b75-1561-566f-af35-6e4eebc455d3','Sanguibacteraceae','e8ea4572-34e6-4652-938e-0c6ab90fb80d','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Sanguibacteraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8ea8330-60c0-4ada-8e88-06eac5976eb4','','','b7dd9056-60f1-5178-b281-4ac18fd6b405','Dothidea lichenum Sommerf.','Sommerf.',0,0,'5f08a0cc-2e2f-5755-a545-8331e3132391','Dothidea lichenum','5f08a0cc-2e2f-5755-a545-8331e3132391','Dothidea lichenum','3d733371-33d1-5652-a02b-756e1e691592','Dothidea lichen','b75b3175-da1e-499b-96fb-93539b440e9f','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8ebca34-2365-4e04-8f53-4c8d82579229','','','c4e937e2-5113-5f19-a641-601c86aa41d1','Rhodomyrtus tomentosa (Aiton) Hassk.','(Aiton) Hassk.',0,0,'6d8dbc84-15e0-51e2-8a9d-c6636c74dbcb','Rhodomyrtus tomentosa','6d8dbc84-15e0-51e2-8a9d-c6636c74dbcb','Rhodomyrtus tomentosa','d9cfb13a-d3d6-55e8-a73f-0c1905f4a0e9','Rhodomyrtus tomentos','e8ebca34-2365-4e04-8f53-4c8d82579229','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Rhodomyrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8ec265a-f9a6-4453-a2b3-d5e2d925ffbd','','','f97edc2b-8438-5bb0-b1f0-d6d7adaf44f5','Cenchrus setigerus Vahl','Vahl',0,0,'1dc487b8-0c47-54ad-9f2f-b3f8dafa2bb5','Cenchrus setigerus','1dc487b8-0c47-54ad-9f2f-b3f8dafa2bb5','Cenchrus setigerus','a73f5601-c64d-593d-88f5-6089a52bcb30','Cenchrus setiger','e8ec265a-f9a6-4453-a2b3-d5e2d925ffbd','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cenchrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8ebfb12-30c7-4d4a-92df-f50b1cb6b621','','','eeecf594-4337-59e9-954a-141a1a267f4d','Parastagonospora minima W.J. Li, Camporesi, D.J. Bhat & K.D. Hyde','W.J. Li, Camporesi, D.J. Bhat & K.D. Hyde',0,0,'ceadcc74-227d-5452-8496-c84da577a25a','Parastagonospora minima','ceadcc74-227d-5452-8496-c84da577a25a','Parastagonospora minima','064c1b5f-a0ea-5d57-8873-a33778249dd9','Parastagonospora minim','f9aad849-02f2-40f1-ba88-20a0187a779d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Parastagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8f32740-c2ab-4400-8062-d9b9abc32b80','','','39532cea-bdf9-5369-8a90-98f8ea1cb683','Carex buchananii Berggr.','Berggr.',0,0,'ed5c4dd9-2bae-58ae-9bbf-8356d8d907b3','Carex buchananii','ed5c4dd9-2bae-58ae-9bbf-8356d8d907b3','Carex buchananii','c3270116-1fa4-5028-8801-48b6d6520832','Carex buchanan','e8f32740-c2ab-4400-8062-d9b9abc32b80','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8f56793-45cd-456f-ba4c-f4c9867135b8','','','26cb10cb-952e-594e-a2ea-ff9c95ff13f1','Omphalina ericetorum (Pers.) M. Lange','(Pers.) M. Lange',0,0,'3f61538a-33cd-5807-addb-60cc77a88e51','Omphalina ericetorum','3f61538a-33cd-5807-addb-60cc77a88e51','Omphalina ericetorum','c152f2ed-3ad0-51fe-be74-3e2f921cac80','Omphalina ericetor','1069cba4-9bb2-4150-a6ca-667f9619f5c3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Omphalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8fdc0fa-a7a7-4ce5-9077-f62db8f29a56','','','7b791d3f-48d3-5e89-a9aa-0ca00e5f7395','Keissleriella dactylidis','',0,0,'7b791d3f-48d3-5e89-a9aa-0ca00e5f7395','Keissleriella dactylidis','7b791d3f-48d3-5e89-a9aa-0ca00e5f7395','Keissleriella dactylidis','40a02a66-6354-53c2-bb06-ae9933d4e4fd','Keissleriella dactylid','e8fdc0fa-a7a7-4ce5-9077-f62db8f29a56','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lentitheciaceae|Keissleriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9013eb2-2e2c-45af-a7e8-10a636a9abc2','','','3ebc41f0-3359-5d94-95e2-ca14be85bdd8','Leucadendron cancellatum L.','L.',0,0,'27fa2e4e-7664-58e7-9965-3b29476bd770','Leucadendron cancellatum','27fa2e4e-7664-58e7-9965-3b29476bd770','Leucadendron cancellatum','9b9038eb-de9a-53a4-9df4-aaaf79a832ef','Leucadendron cancellat','8297422f-8dcd-4743-9eaa-681d9cfd0a99','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e907282e-7ae3-4ac4-b2bf-079bf30da834','','','c61a0c8a-e1fd-5692-8d98-a6c9e2a3798a','Bathycrinus australocrucis McKnight, 1973','McKnight, 1973',1973,0,'343ab7d2-304a-52e8-a2ce-c8cc4b2383f6','Bathycrinus australocrucis','343ab7d2-304a-52e8-a2ce-c8cc4b2383f6','Bathycrinus australocrucis','ce96c494-6ffa-58af-b3e0-e1d1c09bece7','Bathycrinus australocruc','e907282e-7ae3-4ac4-b2bf-079bf30da834','Animalia|Echinodermata|Crinoidea|Millericrinida|Bathycrinidae|Bathycrinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e906f289-5866-45aa-b9bc-431634fd41fc','','','61411a15-47e2-5ccf-8b46-be9b43accb9c','Oxalis luteola Jacq.','Jacq.',0,0,'f3ddfc57-6da8-5535-a741-117eec1c07bc','Oxalis luteola','f3ddfc57-6da8-5535-a741-117eec1c07bc','Oxalis luteola','109134a0-7031-59c5-97c4-82463a8668a5','Oxalis luteol','e906f289-5866-45aa-b9bc-431634fd41fc','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e90397d6-591f-4985-99d5-22a7d1849da3','','','d3b40e2e-61ed-5df9-8b51-3ffde49f7390','Puffinus gavia (Forster)','(Forster)',0,0,'21a65f57-aba3-5dfb-a86d-a55bc0a3b0be','Puffinus gavia','21a65f57-aba3-5dfb-a86d-a55bc0a3b0be','Puffinus gavia','a66a2deb-ad04-598e-b710-5dc76bbe432f','Puffinus gau','e90397d6-591f-4985-99d5-22a7d1849da3','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e90557ba-cd38-45c0-a0fb-b704ed269ef5','','','03dde904-ef36-597b-b61f-024061da6b69','Eudyptes schlegeli Finsch, 1876','Finsch, 1876',1876,0,'9f15ad09-281b-524d-9e76-be78cd1f5b98','Eudyptes schlegeli','9f15ad09-281b-524d-9e76-be78cd1f5b98','Eudyptes schlegeli','0db5d6ae-38c1-57a9-af8a-15eccb184915','Eudyptes schlegel','e90557ba-cd38-45c0-a0fb-b704ed269ef5','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9064e8d-01bc-416f-98c5-feddb2d81618','','','5d64e120-6daa-55a0-bb19-1c6f6bda0624','Periplexis antarcticensis Hewitt, 1965','Hewitt, 1965',1965,0,'22a0b8bc-4afd-5916-8dc4-a5abd1e8f003','Periplexis antarcticensis','22a0b8bc-4afd-5916-8dc4-a5abd1e8f003','Periplexis antarcticensis','0e5966ff-ad18-5582-bff5-5117d5e999ce','Periplexis antarcticens','e9064e8d-01bc-416f-98c5-feddb2d81618','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Sphyriidae|Periplexis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e90d0998-e151-44a2-b81b-3de2ddda0fcc','','','a55613ff-9def-505a-b3b7-a0b95c2ed197','Hymenochaete dura Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'20d35845-4a8e-568e-95da-ed0e4ba82f4d','Hymenochaete dura','20d35845-4a8e-568e-95da-ed0e4ba82f4d','Hymenochaete dura','95585b8b-3932-508d-b267-b4f7261850ff','Hymenochaete dur','e90d0998-e151-44a2-b81b-3de2ddda0fcc','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e90ba87d-35a5-4d23-8681-cdfa555244f9','','','d6fa5792-0f16-5aa9-bfb4-92ee291b35e7','Dicrotegaeus mirabilis Luxton, 1988','Luxton, 1988',1988,0,'0a8dcf5a-2f79-567c-b9c3-6d293e2293ec','Dicrotegaeus mirabilis','0a8dcf5a-2f79-567c-b9c3-6d293e2293ec','Dicrotegaeus mirabilis','4a7f239e-aee1-551b-b5fb-244ddc5c1a9f','Dicrotegaeus mirabil','e90ba87d-35a5-4d23-8681-cdfa555244f9','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Compactozetidae|Dicrotegaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e90c23c6-cca1-41a7-9e97-d2cb08b8c3bb','','','51e5596e-8dc2-5bb9-a115-6b5ba24f3f10','Stereopsis hiscens (Berk. & Ravenel) D.A. Reid','(Berk. & Ravenel) D.A. Reid',0,0,'9d85943d-3405-5827-a5bf-eb213a221d86','Stereopsis hiscens','9d85943d-3405-5827-a5bf-eb213a221d86','Stereopsis hiscens','9d85943d-3405-5827-a5bf-eb213a221d86','Stereopsis hiscens','e90c23c6-cca1-41a7-9e97-d2cb08b8c3bb','Fungi|Basidiomycota|Agaricomycetes|Stereopsidales|Stereopsidaceae|Stereopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e917ca16-6073-4e64-a1b4-446ce9928874','','','f77c4a3f-010e-571f-9606-63a11d4ffe73','Errina novaezelandiae Hickson, 1912','Hickson, 1912',1912,0,'e68f2ee0-3bfc-5ed2-af4d-938bea2a3e11','Errina novaezelandiae','e68f2ee0-3bfc-5ed2-af4d-938bea2a3e11','Errina novaezelandiae','60348373-4e61-5509-9208-e63117ebed4f','Errina nouaezelandi','e917ca16-6073-4e64-a1b4-446ce9928874','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Errina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e912d962-4379-4d57-827d-84a48a03c829','','','1cf4a0dd-e5fc-5757-a966-bb0a286fd084','Cetrelia W.L. Culb. & C.F. Culb.','W.L. Culb. & C.F. Culb.',0,0,'9cbc3656-d34f-5f83-899d-d56239c540dc','Cetrelia','9cbc3656-d34f-5f83-899d-d56239c540dc','Cetrelia','9cbc3656-d34f-5f83-899d-d56239c540dc','Cetrelia','e912d962-4379-4d57-827d-84a48a03c829','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Cetrelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e917357a-8a76-4c4a-9fde-fde7af3490b9','','','3d09b61e-61a6-5e32-9177-cfba2464b47e','Thamnocalamus Munro','Munro',0,0,'d5164640-bb2b-586c-9199-523222501011','Thamnocalamus','d5164640-bb2b-586c-9199-523222501011','Thamnocalamus','d5164640-bb2b-586c-9199-523222501011','Thamnocalamus','e917357a-8a76-4c4a-9fde-fde7af3490b9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Thamnocalamus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e91189c3-2cc5-4f67-8fc1-d7e02baa0788','','','15b8c196-caca-58c6-a309-14eeba40b574','Thalassarche salvini (Rothschild, 1893)','(Rothschild, 1893)',1893,0,'762012b9-e214-54e4-b41b-7dcb67c0fc23','Thalassarche salvini','762012b9-e214-54e4-b41b-7dcb67c0fc23','Thalassarche salvini','ccd7f873-5de0-5e6b-bcf3-c909eb9a29b2','Thalassarche saluin','e91189c3-2cc5-4f67-8fc1-d7e02baa0788','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e91bb76b-586e-42ee-a0bf-76906f476bc0','','','4ac1c929-816f-55a4-ab1f-4c6bdc218edf','Tulipa batalinii Regel','Regel',0,0,'b6c19004-5d72-5fab-ba53-4ec684144deb','Tulipa batalinii','b6c19004-5d72-5fab-ba53-4ec684144deb','Tulipa batalinii','4d6463d0-e715-5016-8c5d-029119bbc187','Tulipa batalin','92aab692-294a-4712-9bfd-8555df2f272c','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Tulipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e91d0299-c247-4837-9e03-631b2e8778f1','','','e89ff7e2-3f87-54b7-afce-98ba8792e7d4','Entoloma asprellum (Fr.) Fayod','(Fr.) Fayod',0,0,'ecdce61f-9bd9-56a5-901d-185b52460e79','Entoloma asprellum','ecdce61f-9bd9-56a5-901d-185b52460e79','Entoloma asprellum','7a8695d3-880c-5c19-8925-c5d5db4bb6d0','Entoloma asprell','e91d0299-c247-4837-9e03-631b2e8778f1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9224824-3ca3-445d-b135-5c3bc1331d08','','','a3871956-8710-529f-98b9-9aeffb0de314','Thrombidae','',0,0,'a3871956-8710-529f-98b9-9aeffb0de314','Thrombidae','a3871956-8710-529f-98b9-9aeffb0de314','Thrombidae','a3871956-8710-529f-98b9-9aeffb0de314','Thrombidae','e9224824-3ca3-445d-b135-5c3bc1331d08','Animalia|Porifera|Demospongiae|Astrophorida|Thrombidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e923a042-72c6-4e91-b585-83ec7b113704','','','02f0f523-b7c9-591a-9c84-4973f854c4ba','Callidium minutum Fabricius, 1775','Fabricius, 1775',1775,0,'30133350-b288-5f4e-8ab9-e70de8a6731b','Callidium minutum','30133350-b288-5f4e-8ab9-e70de8a6731b','Callidium minutum','75888536-d51b-5117-b2a5-9a419994890b','Callidium minut','a9fa779c-4706-4c00-a742-f51a0afdc45a','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Callidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6935db5-ce54-45fd-ab6d-1dc1f568f53e','','','b1f32e03-ea88-54e1-b52e-a9da207bf37a','Pugnus','',0,0,'b1f32e03-ea88-54e1-b52e-a9da207bf37a','Pugnus','b1f32e03-ea88-54e1-b52e-a9da207bf37a','Pugnus','b1f32e03-ea88-54e1-b52e-a9da207bf37a','Pugnus','e6935db5-ce54-45fd-ab6d-1dc1f568f53e','Animalia|Mollusca|Gastropoda|Neogastropoda|Cystiscidae|Pugnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9240d52-fb2e-4d76-aae9-edee2ed03d7b','','','fc282012-aed2-5e1f-8366-f0d6b7c5e920','Thelymitra tholiformis Molloy & Hatch','Molloy & Hatch',0,0,'731fc424-56d9-5199-be91-fafe691d157e','Thelymitra tholiformis','731fc424-56d9-5199-be91-fafe691d157e','Thelymitra tholiformis','1ebcf2ea-147d-54ad-b42d-f16d3a3b1ff9','Thelymitra tholiform','e9240d52-fb2e-4d76-aae9-edee2ed03d7b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6929c41-12ef-49c3-aa8b-9f111ff6e7e2','','','9e7f5b15-508d-5d8f-9987-69a4c2e8ec14','Microbotryum succisae (Magnus) R. Bauer & Oberw.','(Magnus) R. Bauer & Oberw.',0,0,'d90a9cf4-bf44-5bba-af54-f3f657c923c9','Microbotryum succisae','d90a9cf4-bf44-5bba-af54-f3f657c923c9','Microbotryum succisae','2baf9e95-1fea-52ef-92c5-78b59a7b28c5','Microbotryum succis','dca9a9ea-a23c-462a-9450-a49949913bad','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e926296f-fc71-4bea-99e4-fd7fb29ecab8','','','de54baf0-2ad2-5f67-9846-c21b4891ef97','Leptoscyphus heterophyllus (Steph.) J.J.Engel','(Steph.) J.J.Engel',0,0,'ed33f8cd-927c-5637-b280-6442444414a8','Leptoscyphus heterophyllus','ed33f8cd-927c-5637-b280-6442444414a8','Leptoscyphus heterophyllus','e735490e-b2b7-5711-8c31-2ae5dabe93f9','Leptoscyphus heterophyll','e926296f-fc71-4bea-99e4-fd7fb29ecab8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Leptoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e69db52f-7231-47fd-ac35-5308404e6b74','','','37dd43bc-7132-5386-9be8-336ebaba7c74','Tricholoma aestuans (Fr.) Gillet','(Fr.) Gillet',0,0,'12e54bf4-4d9f-59b7-b71f-586ef974c289','Tricholoma aestuans','12e54bf4-4d9f-59b7-b71f-586ef974c289','Tricholoma aestuans','12e54bf4-4d9f-59b7-b71f-586ef974c289','Tricholoma aestuans','e69db52f-7231-47fd-ac35-5308404e6b74','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e69c8a9f-ff48-4d74-8c3e-a9b0024d6358','','','72134606-59cd-599a-84b6-f1a202fe6ff7','Loganiaceae','',0,0,'72134606-59cd-599a-84b6-f1a202fe6ff7','Loganiaceae','72134606-59cd-599a-84b6-f1a202fe6ff7','Loganiaceae','72134606-59cd-599a-84b6-f1a202fe6ff7','Loganiaceae','e69c8a9f-ff48-4d74-8c3e-a9b0024d6358','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Loganiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6a024a2-5359-499e-ad6d-ab7fe8fae4b9','','','9dc0f5d8-4928-5f28-b48e-43b39658fa26','Veronica ×amabilis var. blanda Cheeseman','Cheeseman',0,0,'c80b1b4b-d03d-5b77-8b4f-d80cba687975','Veronica amabilis blanda','19eb9c45-39dd-597b-80cb-fa914fb99e74','Veronica × amabilis var. blanda','e5b4af93-a6ac-576b-82a0-14181cf0caba','Veronica amabil bland','9dfceec1-f839-4218-8e76-5c7eb0b497e3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',3);
INSERT INTO core VALUES('e69e2f78-cec1-4724-bbbd-8713664e74ed','','','78e66a28-83f1-5366-9485-5d31cfa717ee','Gymnelaea cunninghamii (Hook.f.) L.A.S.Johnson','(Hook.f.) L.A.S.Johnson',0,0,'3e9bfd93-baef-5050-961b-335874d72478','Gymnelaea cunninghamii','3e9bfd93-baef-5050-961b-335874d72478','Gymnelaea cunninghamii','e8192f03-76e2-5333-822d-569e013486ae','Gymnelaea cunningham','28140474-3174-4029-93de-36902fc34b1c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Gymnelaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6a7fa80-252f-46b9-9477-085e0f780aea','','','ee294eb7-99e0-5efb-b9af-17190b86f991','Pseudopomyza Strobl, 1893','Strobl, 1893',1893,0,'47151ab0-58a1-5510-8492-da22537485e4','Pseudopomyza','47151ab0-58a1-5510-8492-da22537485e4','Pseudopomyza','47151ab0-58a1-5510-8492-da22537485e4','Pseudopomyza','e6a7fa80-252f-46b9-9477-085e0f780aea','Animalia|Arthropoda|Insecta|Diptera|Cypselosomatidae|Pseudopomyza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6a459dc-0015-4751-9d2c-6e86f80a24cf','','','38735032-6d61-5c2a-8405-7a810f68d436','Exobasidium rhododendri C.E. Cramer','C.E. Cramer',0,0,'4e4ace13-084f-53a2-91e2-da9857193c86','Exobasidium rhododendri','4e4ace13-084f-53a2-91e2-da9857193c86','Exobasidium rhododendri','1f3aedb9-869d-5aac-9331-0c8b4feff3af','Exobasidium rhododendr','e6a459dc-0015-4751-9d2c-6e86f80a24cf','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Exobasidiaceae|Exobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6a37bac-86af-4958-ab8b-736e4cd240f5','','','9f64d735-2d59-57fa-bf21-0dbec44ebe4f','Aneura Marshall, 1896','Marshall, 1896',1896,0,'ee7317a3-df57-5361-a48f-2b128fa2c081','Aneura','ee7317a3-df57-5361-a48f-2b128fa2c081','Aneura','ee7317a3-df57-5361-a48f-2b128fa2c081','Aneura','e6a37bac-86af-4958-ab8b-736e4cd240f5','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Aneura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6a5a420-34bb-415b-b3cc-c90150799619','','','d15be95c-41a7-5b8b-97b2-47c75d19767c','Lobaria oregana (Tuck.) Müll. Arg.','(Tuck.) Müll. Arg.',0,0,'671c42c9-af29-5491-8069-8d22130c99fe','Lobaria oregana','671c42c9-af29-5491-8069-8d22130c99fe','Lobaria oregana','242770cf-1106-5edc-b4a1-c0da8c404dd7','Lobaria oregan','e6a5a420-34bb-415b-b3cc-c90150799619','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6a9a5d6-c30c-4528-9f25-04c96fdf389c','','','131b25eb-02c9-52cf-9c6d-71728726e4aa','Puccinia abutili Berk. & Broome','Berk. & Broome',0,0,'353e935f-d8c7-5501-b144-c0a5451907de','Puccinia abutili','353e935f-d8c7-5501-b144-c0a5451907de','Puccinia abutili','6f75a930-eed9-508a-a686-baed2ed3a15b','Puccinia abutil','e6a9a5d6-c30c-4528-9f25-04c96fdf389c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6ae538c-3840-423b-b818-5ed8efb7867b','','','bbc90c37-cc31-5887-9b4d-092941477501','Septoria tenella Cooke & Ellis','Cooke & Ellis',0,0,'7d1d522f-de07-54cb-a01c-22a756489288','Septoria tenella','7d1d522f-de07-54cb-a01c-22a756489288','Septoria tenella','e4a03cb5-31b4-5ac8-a5c6-fe9e5a4a8afb','Septoria tenell','e6ae538c-3840-423b-b818-5ed8efb7867b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6aa14f6-fccc-4925-965e-be9e1ca098eb','','','021f92f3-93ba-5305-9c82-6fcf847f5bfa','Notodusmetia','',0,0,'021f92f3-93ba-5305-9c82-6fcf847f5bfa','Notodusmetia','021f92f3-93ba-5305-9c82-6fcf847f5bfa','Notodusmetia','021f92f3-93ba-5305-9c82-6fcf847f5bfa','Notodusmetia','e6aa14f6-fccc-4925-965e-be9e1ca098eb','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Notodusmetia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6a8ea37-484b-4f6d-82b9-b7660fc18e41','','','35d64d43-2b0d-5163-967c-60385a729550','Anomatheca Ker-Gawl.','Ker-Gawl.',0,0,'9c282b33-2532-5206-bad4-b6d303364ca4','Anomatheca','9c282b33-2532-5206-bad4-b6d303364ca4','Anomatheca','9c282b33-2532-5206-bad4-b6d303364ca4','Anomatheca','a712961d-bc11-48b6-9757-19e4ace0af39','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Anomatheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6ab0d75-8a61-435b-9a4e-d0f39172c2a7','','','d49ac1b4-4ee9-565c-8c27-60379d98ac20','Luzula colensoi Hook.f.','Hook.f.',0,0,'f5fa448c-efab-5b0b-90e5-5a0cfc985d5a','Luzula colensoi','f5fa448c-efab-5b0b-90e5-5a0cfc985d5a','Luzula colensoi','5680163f-dbf2-5caf-8eee-a461481825c2','Luzula colenso','e6ab0d75-8a61-435b-9a4e-d0f39172c2a7','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6b1f495-edd6-4675-a428-21ae6f6b3c28','','','e4a8e1c8-80a1-5ba2-acd5-38124dd0f798','Salix myrtilloides L.','L.',0,0,'b2f7320c-d122-52c4-ac3d-cf3b4fdcfc4c','Salix myrtilloides','b2f7320c-d122-52c4-ac3d-cf3b4fdcfc4c','Salix myrtilloides','4523b1f7-81c7-5c6b-9528-942be8a7ac63','Salix myrtilloid','e6b1f495-edd6-4675-a428-21ae6f6b3c28','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6b19c58-2068-4b8c-a7fb-7f1348eb1f2c','','','8b86e3b1-433e-5829-addf-ee6c68766b6f','Sigmadocia fragilis Bergquist & Warne, 1980','Bergquist & Warne, 1980',1980,0,'b5379637-fcfb-5456-ae95-38ba555924bb','Sigmadocia fragilis','b5379637-fcfb-5456-ae95-38ba555924bb','Sigmadocia fragilis','defd2ced-6dd4-57e9-b4d5-48a8de62bf62','Sigmadocia fragil','e6b19c58-2068-4b8c-a7fb-7f1348eb1f2c','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Sigmadocia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6b374c8-0a66-4ed1-96e8-91832d8de702','','','5fa89c10-4363-5a81-88c6-10f3f39fffce','Bivagina tai (Yamaguti, 1938)','(Yamaguti, 1938)',1938,0,'f7385255-e647-5cba-9fa4-a46accbb653b','Bivagina tai','f7385255-e647-5cba-9fa4-a46accbb653b','Bivagina tai','07cb6e8a-3dd9-50b4-af47-8cbb21c5fd71','Bivagina ta','e6b374c8-0a66-4ed1-96e8-91832d8de702','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Microcotylidae|Bivagina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6bef9a3-4614-4465-9839-30480c9fe11d','','','0406f85f-ef4b-5b54-b4a1-eb078629c862','Thevetia neriifolia Juss. ex Steud.','Juss. ex Steud.',0,0,'2ff63921-b201-5e35-a824-8e2aa4039a31','Thevetia neriifolia','2ff63921-b201-5e35-a824-8e2aa4039a31','Thevetia neriifolia','55ebb7f1-97ca-5aff-b403-1b61e1a2ba4a','Thevetia neriifol','7e1198cc-5cb6-49b7-a288-c31dedcd4322','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Thevetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e6bb3d64-327d-44a5-8bd5-352aa2f902cd','','','113c1fd5-d0df-5925-aad5-1f6eadad96fe','Aongstroemia hookeri Müll.Hal.','Müll.Hal.',0,0,'b63eec10-8a18-533f-9276-81669e08e0f3','Aongstroemia hookeri','b63eec10-8a18-533f-9276-81669e08e0f3','Aongstroemia hookeri','4f0f93e4-3973-57fd-9e1e-27f6a3f7268b','Aongstroemia hooker','138211c0-0b6c-4e33-936d-79ae108b931f','Plantae||Bryopsida|Dicranales|Dicranaceae|Aongstroemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6b8f1bb-78aa-4c6c-b48f-9e3cd64230a4','','','d0b2a78e-c5e6-514d-a486-c3ee02e8a516','Peziza cyathoidea Bull.','Bull.',0,0,'cb1a8958-c7e5-5e0b-b83d-77ed17d5e816','Peziza cyathoidea','cb1a8958-c7e5-5e0b-b83d-77ed17d5e816','Peziza cyathoidea','14554e8a-e737-58cc-998a-1a23935852a3','Peziza cyathoide','501105fe-f83a-440d-9993-ccfa9f75bb79','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6c47ebb-d112-4be0-b1f4-4ff442829593','','','9b314546-d90f-56b0-ab89-9141778e1fb3','Climocella cavelliaformis Goulstone, 1996','Goulstone, 1996',1996,0,'6b6ee475-0b91-581e-83c1-5b2a63183c51','Climocella cavelliaformis','6b6ee475-0b91-581e-83c1-5b2a63183c51','Climocella cavelliaformis','111cf984-3b3f-530f-be4a-a5a62aa09f00','Climocella cauelliaform','e6c47ebb-d112-4be0-b1f4-4ff442829593','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Climocella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6c10629-32dc-4a09-a250-95d9d60ec0b1','','','25c9f044-345d-5464-9d0e-b820a0d21cd4','Daphne cneorum L.','L.',0,0,'71b43b0c-9869-57bb-a86c-b8be246072a7','Daphne cneorum','71b43b0c-9869-57bb-a86c-b8be246072a7','Daphne cneorum','7e25a0cc-8945-5541-afe7-6b285d6d5096','Daphne cneor','e6c10629-32dc-4a09-a250-95d9d60ec0b1','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Daphne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6c3ae7a-0661-442a-92c8-c2437a2de6fe','','','97a3f68a-fc99-533c-a423-b911ec216744','Tortula lancifolia R.Br.bis','R.Br.bis',0,0,'fe85c9aa-c44d-5aa5-8443-dd35850375ee','Tortula lancifolia','fe85c9aa-c44d-5aa5-8443-dd35850375ee','Tortula lancifolia','ea43bee3-d0ca-5cc5-9b8a-6c5ee4596bd2','Tortula lancifol','4b9f1024-a4cd-41a2-bdf9-ec286fb050cd','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6ca30c0-5b97-4f38-ae06-12097d5b61ae','','','c04cf70b-bab3-5d9c-b640-61d18ecdef38','Vibilidae','',0,0,'c04cf70b-bab3-5d9c-b640-61d18ecdef38','Vibilidae','c04cf70b-bab3-5d9c-b640-61d18ecdef38','Vibilidae','c04cf70b-bab3-5d9c-b640-61d18ecdef38','Vibilidae','e6ca30c0-5b97-4f38-ae06-12097d5b61ae','Animalia|Arthropoda|Malacostraca|Amphipoda|Vibilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6ca6f23-bc5f-4e83-9040-0e560e428dce','','','356cd800-e73e-560d-81a4-670a7be3e550','Coprosma crenulata W.R.B.Oliv.','W.R.B.Oliv.',0,0,'bc01204a-cb44-55f0-aa24-34cce49d076d','Coprosma crenulata','bc01204a-cb44-55f0-aa24-34cce49d076d','Coprosma crenulata','47d016fe-f53e-5481-8920-0849cbc37bf0','Coprosma crenulat','e6ca6f23-bc5f-4e83-9040-0e560e428dce','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6cd1e49-d012-4360-86f5-2a83bf4bf152','','','9e505d99-5d5d-5224-99c8-afd59d0f1e26','Cosmarium subcontractum West & G.S.West','West & G.S.West',0,0,'8d01d6c3-a8af-521e-9262-c54948898750','Cosmarium subcontractum','8d01d6c3-a8af-521e-9262-c54948898750','Cosmarium subcontractum','ece81ecc-4748-5a6b-9884-c77db605f5e0','Cosmarium subcontract','e6cd1e49-d012-4360-86f5-2a83bf4bf152','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6ccc21a-a239-444f-ac49-e7c56b978fad','','','77f87ec2-0772-5ec2-8f7b-fcf72b6602d9','Phrynixus terreus Pascoe, 1875','Pascoe, 1875',1875,0,'5e8a0a15-eea0-5f60-9c76-a66da802c009','Phrynixus terreus','5e8a0a15-eea0-5f60-9c76-a66da802c009','Phrynixus terreus','90b66ad4-edda-523c-bad1-c40325e1294e','Phrynixus terre','e6ccc21a-a239-444f-ac49-e7c56b978fad','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phrynixus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6cb2b02-b13b-4836-8725-ca345a75e560','','','da9f40e5-66e1-56fa-8709-8f303b330b24','Fomes pectinatus (Klotzsch) Gillet','(Klotzsch) Gillet',0,0,'47344cc4-cf88-5d6e-a12f-3d33c6310eb1','Fomes pectinatus','47344cc4-cf88-5d6e-a12f-3d33c6310eb1','Fomes pectinatus','048cd5ab-6d7a-51c3-a3cb-0f408d799fde','Fomes pectinat','4ce459b2-79b3-4a34-ba0c-01792f7581bd','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6d3677c-b076-4f6c-a9a5-3422712cc6d7','','','82e5f98a-b01b-5cec-bc10-6091a192f8e1','Cercospora papayae Hansf.','Hansf.',0,0,'52006f41-9be2-562b-ab93-82ad018dc8bb','Cercospora papayae','52006f41-9be2-562b-ab93-82ad018dc8bb','Cercospora papayae','5b0459c5-f104-5ae2-99ff-85456cf87c9b','Cercospora papay','e6d3677c-b076-4f6c-a9a5-3422712cc6d7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6cea43a-1276-4f7d-8cf3-7ea40f6c45a8','','','2a082191-e879-54d1-ac41-3ac3e8eddc8b','Phanoderma tuberculatum campbelloides (Allgén, 1927)','(Allgén, 1927)',1927,0,'dd2fe11b-130c-5801-b6eb-36b118136caa','Phanoderma tuberculatum campbelloides','dd2fe11b-130c-5801-b6eb-36b118136caa','Phanoderma tuberculatum campbelloides','d08d69de-9e47-5339-ae91-22263afda4ff','Phanoderma tuberculat campbelloid','e6cea43a-1276-4f7d-8cf3-7ea40f6c45a8','Animalia|Nematoda|Adenophorea|Enoplida|Phanodermidae|Phanoderma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6d6b7a7-fac8-4590-ad0a-a6d3281be139','','','6ceb6c52-8fa9-5b33-8e6e-2186c9e93d12','Eudyptes chrysolophus schlegeli Finsch','Finsch',0,0,'c8b40ef2-0956-5d07-9383-6d4fa61d6dd9','Eudyptes chrysolophus schlegeli','c8b40ef2-0956-5d07-9383-6d4fa61d6dd9','Eudyptes chrysolophus schlegeli','8e21dfe5-8363-54fe-8279-245246f566ef','Eudyptes chrysoloph schlegel','e6d6b7a7-fac8-4590-ad0a-a6d3281be139','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6db86f4-fe45-4407-8ad3-186befcb4615','','','4086a886-ed44-5618-89f2-039df7f8cb33','Paraphytopus brookesi Cameron, 1948','Cameron, 1948',1948,0,'b9a60618-7c6b-5fd2-8d30-66d8451a78ad','Paraphytopus brookesi','b9a60618-7c6b-5fd2-8d30-66d8451a78ad','Paraphytopus brookesi','3ce2cd53-5be1-5b8c-ae58-e184e3e22f6c','Paraphytopus brookes','e6db86f4-fe45-4407-8ad3-186befcb4615','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paraphytopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6d8d1e1-9ec3-4608-be89-6c527666fc2f','','','a4640e8c-2ae3-5195-badb-3c5174ce3b3a','Lenzites trabeus (Pers.) Fr.','(Pers.) Fr.',0,0,'21666bcf-7b3c-5f7f-ae8b-9abded2391f1','Lenzites trabeus','21666bcf-7b3c-5f7f-ae8b-9abded2391f1','Lenzites trabeus','15bb2ffd-4e7c-5ff3-abf7-ebbfdc077328','Lenzites trabe','0980c55b-9d0b-460d-9382-b92b069548e4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lenzites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6d95021-07cd-4485-ad1a-c6b4fe7cbd46','','','5cfe4485-594b-5082-b1f9-9082d12d145b','Chamaepsephis','',0,0,'5cfe4485-594b-5082-b1f9-9082d12d145b','Chamaepsephis','5cfe4485-594b-5082-b1f9-9082d12d145b','Chamaepsephis','5cfe4485-594b-5082-b1f9-9082d12d145b','Chamaepsephis','e6d95021-07cd-4485-ad1a-c6b4fe7cbd46','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Chamaepsephis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6dcbede-73f5-4b3a-98e9-a5eaabf52b77','','','d14e573e-40b6-5ed0-ac89-2395de3d726d','Pheloneis','',0,0,'d14e573e-40b6-5ed0-ac89-2395de3d726d','Pheloneis','d14e573e-40b6-5ed0-ac89-2395de3d726d','Pheloneis','d14e573e-40b6-5ed0-ac89-2395de3d726d','Pheloneis','e6dcbede-73f5-4b3a-98e9-a5eaabf52b77','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Pheloneis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6d8bee8-3703-4436-8089-b25904dc8329','','','0f629999-2f31-5c44-91a2-0563785648e1','Pithomyces valparadisiacus (Speg.) P.M. Kirk','(Speg.) P.M. Kirk',0,0,'cad6a27b-9493-50bb-ae31-9a99b3dd5ea9','Pithomyces valparadisiacus','cad6a27b-9493-50bb-ae31-9a99b3dd5ea9','Pithomyces valparadisiacus','571f5f43-415c-5847-b668-abd2a167a531','Pithomyces ualparadisiac','e6d8bee8-3703-4436-8089-b25904dc8329','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Astrosphaeriellaceae|Pithomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6e0511e-b9be-4876-b1a5-3091a98d05b1','','','606cab2d-bdf6-5bab-9f5c-861b4171334e','Ceuthospora cookei Thüm.','Thüm.',0,0,'612b61d1-3c41-5478-b782-e37f73e1f0ba','Ceuthospora cookei','612b61d1-3c41-5478-b782-e37f73e1f0ba','Ceuthospora cookei','ab35b3a3-8994-5497-a68b-bc6afb241bad','Ceuthospora cooke','e6e0511e-b9be-4876-b1a5-3091a98d05b1','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Ceuthospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea033cfe-f018-4612-85ea-7fea8414b529','','','bca56f1a-91fc-5f16-9ec8-54ebdfedafd2','Thinocafius','',0,0,'bca56f1a-91fc-5f16-9ec8-54ebdfedafd2','Thinocafius','bca56f1a-91fc-5f16-9ec8-54ebdfedafd2','Thinocafius','bca56f1a-91fc-5f16-9ec8-54ebdfedafd2','Thinocafius','ea033cfe-f018-4612-85ea-7fea8414b529','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Thinocafius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6dde9fc-e0e5-43d4-860c-f8364aeeccf7','','','2d7f8bb9-8f88-5e9f-b1fe-5740e7a4f037','Micropygus brevicornis Parent, 1933','Parent, 1933',1933,0,'9b8d9778-cb9d-55a7-b376-c8ded3d0232f','Micropygus brevicornis','9b8d9778-cb9d-55a7-b376-c8ded3d0232f','Micropygus brevicornis','95452423-50d8-50ca-b5ea-6f736c0ea8da','Micropygus breuicorn','e6dde9fc-e0e5-43d4-860c-f8364aeeccf7','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Micropygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea02eecd-fe38-4dd0-867a-b56ee0ae1e88','','','2640e0dc-40fd-52a4-b503-00fd5d711151','Alstroemeria pulchella L.f.','L.f.',0,0,'379776b3-2802-578e-8116-19225db304fb','Alstroemeria pulchella','379776b3-2802-578e-8116-19225db304fb','Alstroemeria pulchella','760489dd-9779-5f98-8e4e-631cba06b53f','Alstroemeria pulchell','6e209abd-5f6f-4715-be9c-e6961aaa22e3','Plantae|Tracheophyta|Magnoliopsida|Liliales|Alstroemeriaceae|Alstroemeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6dfac1a-e458-4994-8f6a-e709a14d1597','','','627ff414-f5d2-5132-a21e-801f19f84a0d','Nitocris comma (Walker, 1856)','(Walker, 1856)',1856,0,'b4bd3fa1-1e81-595f-ae46-fcb609cffbd5','Nitocris comma','b4bd3fa1-1e81-595f-ae46-fcb609cffbd5','Nitocris comma','cfe7dbdc-fe72-5ecd-8001-38a96f8ca6df','Nitocris comm','17f0ca81-b6fc-4442-a871-a224fe9e0b17','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Nitocris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6dfa870-42d0-4005-8727-d351bf2cc588','','','c3e5f240-652a-5814-bfab-233678901a69','Zhadia subantarctica Lowry & Fenwick, 1983','Lowry & Fenwick, 1983',1983,0,'9360f219-5d83-5b60-a452-9d55e0571f38','Zhadia subantarctica','9360f219-5d83-5b60-a452-9d55e0571f38','Zhadia subantarctica','41d858e8-4a55-5be2-832c-6c4def437304','Zhadia subantarctic','e6dfa870-42d0-4005-8727-d351bf2cc588','Animalia|Arthropoda|Malacostraca|Amphipoda|Hadziidae|Zhadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea0fc541-f3db-474c-b267-aa53102271a1','','','d492dce1-3bb5-5410-ac76-fd4c4d801706','Coprosma rubra Petrie','Petrie',0,0,'9cca1026-684b-5cb5-b11a-081de482d3c3','Coprosma rubra','9cca1026-684b-5cb5-b11a-081de482d3c3','Coprosma rubra','90fdf1d4-3e3f-593d-8df4-9498b4a3afc8','Coprosma rubr','ea0fc541-f3db-474c-b267-aa53102271a1','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea0ab3db-3b46-4947-b1e7-c4b2dd0e5256','','','52a6908e-b546-5edd-ac08-6645148a4028','Inophloeus villaris Pascoe, 1875','Pascoe, 1875',1875,0,'9e6b76e1-bf81-54fc-946c-d2b0d22720d3','Inophloeus villaris','9e6b76e1-bf81-54fc-946c-d2b0d22720d3','Inophloeus villaris','6590b50b-99a3-5a21-8ca7-baf29d9b808b','Inophloeus uillar','ea0ab3db-3b46-4947-b1e7-c4b2dd0e5256','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea0a7b36-4034-4a6d-8ca5-ff5da605aa37','','','2e83eca7-8918-5e8e-a3ca-4a008491b54f','Stemonitis hyperopta Meyl.','Meyl.',0,0,'8a190541-fe8c-5c44-a9ed-8b77310cf160','Stemonitis hyperopta','8a190541-fe8c-5c44-a9ed-8b77310cf160','Stemonitis hyperopta','a01f69a9-d7d8-500e-8f2c-1d439b306958','Stemonitis hyperopt','c33639a6-c820-480b-9e90-8eee35ebc938','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Stemonitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea12c881-8955-444b-be5a-5788584c1b8f','','','b64cdb77-7adb-564e-9c67-74f62eb250e8','Hattena','',0,0,'b64cdb77-7adb-564e-9c67-74f62eb250e8','Hattena','b64cdb77-7adb-564e-9c67-74f62eb250e8','Hattena','b64cdb77-7adb-564e-9c67-74f62eb250e8','Hattena','ea12c881-8955-444b-be5a-5788584c1b8f','Animalia|Arthropoda|Arachnida|Mesostigmata|Ameroseidae|Hattena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea14f709-5e0b-498c-90e6-4ea265c99d27','','','cdf7cdb9-1951-535b-8ae8-6b50c50159d7','Umbraulva olivascens (P.J.L.Dang.) E.H.Bae & I.K.Lee','(P.J.L.Dang.) E.H.Bae & I.K.Lee',0,0,'6cb55cf1-d901-598b-a9f5-6cd871b3c7ab','Umbraulva olivascens','6cb55cf1-d901-598b-a9f5-6cd871b3c7ab','Umbraulva olivascens','0a1520dd-ffe0-57d2-a29b-35853060951c','Umbraulva oliuascens','ea14f709-5e0b-498c-90e6-4ea265c99d27','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Umbraulva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea10c2a8-b1c5-4c6f-b503-c8f9db76e485','','','43ea957a-524d-5c90-9636-e1d437edcce0','Acarosporaceae Zahlbr.','Zahlbr.',0,0,'4c5425ee-4b20-5a5f-a511-a32df565cacf','Acarosporaceae','4c5425ee-4b20-5a5f-a511-a32df565cacf','Acarosporaceae','4c5425ee-4b20-5a5f-a511-a32df565cacf','Acarosporaceae','ea10c2a8-b1c5-4c6f-b503-c8f9db76e485','Fungi|Ascomycota|Lecanoromycetes|Acarosporales|Acarosporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea1509bc-e1ef-4339-ae86-acb9980501c5','','','68cacaf4-3331-5c87-8916-48c33aaf9037','Crepis foetida L.','L.',0,0,'cbf9ae79-4490-552d-90f8-81c288881e36','Crepis foetida','cbf9ae79-4490-552d-90f8-81c288881e36','Crepis foetida','7ad5f9ed-3b93-5878-a1c0-3aabb070a680','Crepis foetid','ea1509bc-e1ef-4339-ae86-acb9980501c5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Crepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea17fc33-961b-4955-b39d-02953b8c53ef','','','6043ae84-4069-5316-a85a-5c7b41984383','Bacidia minutissima C.Knight','C.Knight',0,0,'beab384f-2d0a-5317-84c0-3e8e4a12cede','Bacidia minutissima','beab384f-2d0a-5317-84c0-3e8e4a12cede','Bacidia minutissima','fdeff271-dac4-520f-9ef5-e285b6cf756a','Bacidia minutissim','ea17fc33-961b-4955-b39d-02953b8c53ef','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea16d821-d3ce-45d3-b22b-c360deb49d0d','','','7662e076-7a9b-5d96-99c8-a3ebfce2c531','Puccinia heterophyllae Cooke','Cooke',0,0,'7dc81145-7991-5e4e-b688-89786950b366','Puccinia heterophyllae','7dc81145-7991-5e4e-b688-89786950b366','Puccinia heterophyllae','4e939664-17fc-51c9-a111-cbb7161c959a','Puccinia heterophyll','ea16d821-d3ce-45d3-b22b-c360deb49d0d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea1a80c5-d3ba-47d2-83a2-6c241ab9f539','','','e67695aa-9b85-51b4-99d3-15b2cf87d1b9','Scirrhia seriata Syd., P. Syd. & E.J. Butler','Syd., P. Syd. & E.J. Butler',0,0,'275bc568-6408-534a-9e59-2b23195807ef','Scirrhia seriata','275bc568-6408-534a-9e59-2b23195807ef','Scirrhia seriata','2ba0fd8f-37e2-5fed-a666-6dd68a5b71ff','Scirrhia seriat','ea1a80c5-d3ba-47d2-83a2-6c241ab9f539','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Scirrhia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea2142e0-85c3-4616-b5cf-6badddd788a6','','','7881dbda-25ad-5cfc-88b4-8db6fb1241a1','Peach latent mosaic viroid','',0,0,'','','','','','','ea2142e0-85c3-4616-b5cf-6badddd788a6','Virus|||Unassigned|Avsunviroidae|Pelamoviroid','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('ea2454f5-2943-481a-aa9f-05b093a26bb9','','','ccd5b325-a012-503f-b0ad-0660a8d512df','Degelia duplomarginata (P.James & Henssen) Arv. & D.J.Galloway','(P.James & Henssen) Arv. & D.J.Galloway',0,0,'81600f95-a6d8-55d5-bde4-7c44f9b7bd24','Degelia duplomarginata','81600f95-a6d8-55d5-bde4-7c44f9b7bd24','Degelia duplomarginata','74011cce-49ed-5306-8401-c8bd4a9c33a8','Degelia duplomarginat','ea2454f5-2943-481a-aa9f-05b093a26bb9','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Degelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea1ee2d4-b607-4037-853f-82848dc072b1','','','4a3016cc-08b1-587c-ba2a-679554f875a9','Lavandula stoechas L.','L.',0,0,'c285a35d-4402-5c90-be80-f7b70831320d','Lavandula stoechas','c285a35d-4402-5c90-be80-f7b70831320d','Lavandula stoechas','3796b6e4-c6bf-5fc7-8676-55b2351f5ec5','Lavandula stoech','ea1ee2d4-b607-4037-853f-82848dc072b1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lavandula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea1e0933-5cea-4ac0-9be5-dfc21f0763f5','','','8a0e6a5a-7a4c-5ccb-aa31-cdeafb2cd56b','Climocella rata Goulstone, 1996','Goulstone, 1996',1996,0,'0073d146-8e7f-590e-a4f6-db7ebf072ac5','Climocella rata','0073d146-8e7f-590e-a4f6-db7ebf072ac5','Climocella rata','7a6b60bd-9a38-5604-a986-e21528b5729f','Climocella rat','ea1e0933-5cea-4ac0-9be5-dfc21f0763f5','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Climocella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea2c99fb-eae0-4dd7-80fe-808d6a1e044f','','','9282876e-d24b-5cc8-890a-e184723c1279','Caloplaca erecta Arup & H.Mayrhofer','Arup & H.Mayrhofer',0,0,'74a20e99-5d06-500e-9396-fd3616c423f6','Caloplaca erecta','74a20e99-5d06-500e-9396-fd3616c423f6','Caloplaca erecta','9f30e164-cfae-5b67-b416-c8683f6212f9','Caloplaca erect','4282c770-1a79-419a-ae5a-5070c0d16624','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea3023e2-401a-4a1d-800b-328442808df0','','','1b94a15c-bdbe-5db2-9b21-84012bb080d3','Pentacladus eucalypti Enderlein, 1906','Enderlein, 1906',1906,0,'170c9acf-1244-5a3c-bb63-869d560d2c16','Pentacladus eucalypti','170c9acf-1244-5a3c-bb63-869d560d2c16','Pentacladus eucalypti','4ca217a1-09eb-5779-aade-2b5531e9926c','Pentacladus eucalypt','ea3023e2-401a-4a1d-800b-328442808df0','Animalia|Arthropoda|Insecta|Psocoptera|Elipsocidae|Pentacladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea33ac3c-b655-4489-a29b-4e8f83f54296','','','8e084f8d-a255-5e00-8ae0-7e7f75e88fbe','Sticta fossulata var. subcyphellata Nyl.','Nyl.',0,0,'1d69a400-ba4a-5a03-9bc5-fa2131f452f3','Sticta fossulata subcyphellata','427dadd3-5eb3-5391-9c84-7edc55658611','Sticta fossulata var. subcyphellata','85e2400f-69f2-5599-bc6e-74ad84258af6','Sticta fossulat subcyphellat','c20e782e-cc51-4d67-b581-c28b145b63cc','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea311583-7671-4149-ae68-996415abbf2d','','','ce52a346-6f38-5934-b270-53ded2d0841c','Aderkomyces albostrigosus (R. Sant.) Lücking, Sérus. & Vězda','(R. Sant.) Lücking, Sérus. & Vězda',0,0,'4542558f-5066-5863-beb8-49629607b5a0','Aderkomyces albostrigosus','4542558f-5066-5863-beb8-49629607b5a0','Aderkomyces albostrigosus','7d964ef4-47d9-54fd-a76a-6af89653186e','Aderkomyces albostrigos','ea311583-7671-4149-ae68-996415abbf2d','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Gomphillaceae|Aderkomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea3d73b8-caca-4149-b8fc-4f2118c8f8a2','','','42c764c9-a33b-5dc9-9ccb-5a5be98560e4','Verrucaria obliterata','',0,0,'42c764c9-a33b-5dc9-9ccb-5a5be98560e4','Verrucaria obliterata','42c764c9-a33b-5dc9-9ccb-5a5be98560e4','Verrucaria obliterata','5312f0d8-c66e-5a71-ae14-ebc2c812c30e','Verrucaria obliterat','ea3d73b8-caca-4149-b8fc-4f2118c8f8a2','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea3a40e3-e17d-44c5-a6c7-e6198364f237','','','023a9653-4e06-5f5f-82b8-4328b92a9083','Pseudonirmus gurlti (Taschenberg, 1882)','(Taschenberg, 1882)',1882,0,'77d65fe4-3bb6-5c14-a1ab-fc3c07abfda6','Pseudonirmus gurlti','77d65fe4-3bb6-5c14-a1ab-fc3c07abfda6','Pseudonirmus gurlti','afa642bc-a652-58c0-aeb1-7ea8049fae73','Pseudonirmus gurlt','ea3a40e3-e17d-44c5-a6c7-e6198364f237','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Pseudonirmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea418d09-0170-4ab0-9276-39da4cd78dd6','','','d7bec7de-d399-5943-bb1f-878d0a553827','Basiliolidae','',0,0,'d7bec7de-d399-5943-bb1f-878d0a553827','Basiliolidae','d7bec7de-d399-5943-bb1f-878d0a553827','Basiliolidae','d7bec7de-d399-5943-bb1f-878d0a553827','Basiliolidae','ea418d09-0170-4ab0-9276-39da4cd78dd6','Animalia|Brachiopoda|Rhynchonellata|Rhynchonellida|Basiliolidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea418262-0369-497b-b773-07975f53e8c8','','','eb6b794b-55b1-5567-ae8e-973c4b532647','Macrourus carinatus (Gunther, 1878)','(Gunther, 1878)',1878,0,'093a5dd6-1223-5129-badc-0bc4985892af','Macrourus carinatus','093a5dd6-1223-5129-badc-0bc4985892af','Macrourus carinatus','269f2f2f-654d-5e07-80f3-e2c374afd448','Macrourus carinat','ea418262-0369-497b-b773-07975f53e8c8','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Macrourus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea400dae-6994-42f0-b49a-aab334571613','','','80698fb7-fd27-5b68-930c-c10c19767060','Centaurea montana L.','L.',0,0,'ba2531e0-d5eb-515b-a08a-594bbf771879','Centaurea montana','ba2531e0-d5eb-515b-a08a-594bbf771879','Centaurea montana','92efc166-697f-56cc-ac03-fe3dcdf72cfb','Centaurea montan','ea400dae-6994-42f0-b49a-aab334571613','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Centaurea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea3fffea-6c7a-4f1a-8c4b-e5416c09c449','','','cdd5ed8c-907f-5dd3-a59a-74260d621727','Tulipa clusiana Redouté','Redouté',0,0,'d4ef32cb-4ea2-5429-ae2d-b0e6df438809','Tulipa clusiana','d4ef32cb-4ea2-5429-ae2d-b0e6df438809','Tulipa clusiana','7e9ed741-503f-5aaf-8734-4ffb3307cb4e','Tulipa clusian','ea3fffea-6c7a-4f1a-8c4b-e5416c09c449','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Tulipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea48a7c3-a6b7-42ec-ac47-2f2e21f30a65','','','f520f7cd-a1a3-5d1a-b06c-8795fe04adfd','Stigmatomma saundersi (Forel, 1892)','(Forel, 1892)',1892,0,'1b9c9812-96f6-5f54-ae98-53d3c3c9c066','Stigmatomma saundersi','1b9c9812-96f6-5f54-ae98-53d3c3c9c066','Stigmatomma saundersi','dde55edb-4ba7-58cf-8b7f-2823f5fd0d32','Stigmatomma saunders','5cb5c90d-536f-4507-b4b7-fb6462bd25ff','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Stigmatomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea47e9d9-dbce-40cb-9427-7733f92384ec','','','b2d202ff-467e-5f4c-8305-ef909d406d1e','Melampsora species [1] Spiers & Hopcroft','',0,0,'27001284-be99-52dc-8c86-aac08573e740','Melampsora','27001284-be99-52dc-8c86-aac08573e740','Melampsora','27001284-be99-52dc-8c86-aac08573e740','Melampsora','ea47e9d9-dbce-40cb-9427-7733f92384ec','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ea47a0da-4522-429b-8d3e-b38a5519a60b','','','def0e139-64cc-515a-8935-f0dd5edbfc95','Paralepidonotus','',0,0,'def0e139-64cc-515a-8935-f0dd5edbfc95','Paralepidonotus','def0e139-64cc-515a-8935-f0dd5edbfc95','Paralepidonotus','def0e139-64cc-515a-8935-f0dd5edbfc95','Paralepidonotus','ea47a0da-4522-429b-8d3e-b38a5519a60b','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Paralepidonotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea49a8a5-b998-4d2a-9da9-90acd600f8d2','','','3e1c8d33-3c6b-5e8f-8046-a3cd9b0d4a91','Percidae','',0,0,'3e1c8d33-3c6b-5e8f-8046-a3cd9b0d4a91','Percidae','3e1c8d33-3c6b-5e8f-8046-a3cd9b0d4a91','Percidae','3e1c8d33-3c6b-5e8f-8046-a3cd9b0d4a91','Percidae','ea49a8a5-b998-4d2a-9da9-90acd600f8d2','Animalia|Chordata|Actinopterygii|Perciformes|Percidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea4873b3-0fb7-4572-a0c9-99cf52e36c86','','','e823c6f4-0041-54f5-9463-b915cd2a871d','Anzacladius Cranston, 2009','Cranston, 2009',2009,0,'b1bec0aa-20f9-5c95-877c-250e6a26978b','Anzacladius','b1bec0aa-20f9-5c95-877c-250e6a26978b','Anzacladius','b1bec0aa-20f9-5c95-877c-250e6a26978b','Anzacladius','ea4873b3-0fb7-4572-a0c9-99cf52e36c86','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Anzacladius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea49f077-b5c1-46b9-be91-a789fee31b30','','','c2961503-d8fc-5756-97ac-193866f6ac0c','Gymnangium longirostre (Kirchenpauer, 1872)','(Kirchenpauer, 1872)',1872,0,'cc1009ce-bea2-597e-a68e-6c85859e064e','Gymnangium longirostre','cc1009ce-bea2-597e-a68e-6c85859e064e','Gymnangium longirostre','4961f5c5-f62d-53c0-8bc6-ed901caa4505','Gymnangium longirostr','ea49f077-b5c1-46b9-be91-a789fee31b30','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Gymnangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4096c50-e826-4317-af4b-14fd868d6a69','','','018042c6-d745-51ee-bb80-89bacef4aba9','Nothopanax macintyrei Cheeseman','Cheeseman',0,0,'cc557b5e-2e59-5a16-b3db-3b4013f20a46','Nothopanax macintyrei','cc557b5e-2e59-5a16-b3db-3b4013f20a46','Nothopanax macintyrei','0a2d6374-5497-5ead-8104-c74dd1cedfe2','Nothopanax macintyre','4c80e02b-fb98-4b0b-a3d9-b584186683f6','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Nothopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4084ff4-6b84-4d87-bf3d-948b495fa41a','','','9a993409-028c-511f-bdae-818267818112','Lecidea ochroleuca Pers.','Pers.',0,0,'b0053e5f-8596-5068-89ba-1c6f80a4f7c4','Lecidea ochroleuca','b0053e5f-8596-5068-89ba-1c6f80a4f7c4','Lecidea ochroleuca','3d84ac77-1404-5989-9693-e2bd8be48c80','Lecidea ochroleuc','f4084ff4-6b84-4d87-bf3d-948b495fa41a','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4082b21-8dfc-4956-b633-dace5490ddd8','','','a2c73535-9519-5a0f-93f4-baef32b7d21f','Phrynixus simplex Broun, 1893','Broun, 1893',1893,0,'ed6dab30-8398-5c86-ae19-4eb505b9c3d9','Phrynixus simplex','ed6dab30-8398-5c86-ae19-4eb505b9c3d9','Phrynixus simplex','ed6dab30-8398-5c86-ae19-4eb505b9c3d9','Phrynixus simplex','f4082b21-8dfc-4956-b633-dace5490ddd8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phrynixus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f407d715-5011-4620-a8ea-d73fcbbfef7d','','','8246d78c-fab5-5abb-8f94-cef16a09eca5','Sporobolomyces ruberrimus Yamasaki & H. Fujii ex Fell, Pinel, Scorzetti, Statzell & Yarrow','Yamasaki & H. Fujii ex Fell, Pinel, Scorzetti, Statzell & Yarrow',0,0,'488ae380-c259-5989-b25c-c33721d55356','Sporobolomyces ruberrimus','488ae380-c259-5989-b25c-c33721d55356','Sporobolomyces ruberrimus','d99deef2-3621-5997-bc62-7da9c286f9f0','Sporobolomyces ruberrim','f407d715-5011-4620-a8ea-d73fcbbfef7d','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Sporobolomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f410f30c-a21e-45bc-8999-fbba5c11e4ee','','','701efb93-45fc-5189-b49d-52c227d9df45','Clavaria triuncialis','',0,0,'701efb93-45fc-5189-b49d-52c227d9df45','Clavaria triuncialis','701efb93-45fc-5189-b49d-52c227d9df45','Clavaria triuncialis','3a6fa4d1-cf69-5c64-bcf1-b0d577a9030b','Clavaria triuncial','f410f30c-a21e-45bc-8999-fbba5c11e4ee','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f41a8add-7278-46b7-bedb-15e3f3bbf245','','','98d9b62f-86ff-5f0c-a5ff-af4206f0226f','Garthambrus','',0,0,'98d9b62f-86ff-5f0c-a5ff-af4206f0226f','Garthambrus','98d9b62f-86ff-5f0c-a5ff-af4206f0226f','Garthambrus','98d9b62f-86ff-5f0c-a5ff-af4206f0226f','Garthambrus','f41a8add-7278-46b7-bedb-15e3f3bbf245','Animalia|Arthropoda|Malacostraca|Decapoda|Parthenopidae|Garthambrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f418c3e7-ab11-4955-9ddb-1c245c354d21','','','b1b07ab0-7e5d-5bd2-bb0a-2a153cce4301','Echiodon pukaki Markle & Olney, 1990','Markle & Olney, 1990',1990,0,'8aebed0a-5217-56e0-a4da-14c2e02cee97','Echiodon pukaki','8aebed0a-5217-56e0-a4da-14c2e02cee97','Echiodon pukaki','95ec5f09-ecca-543d-850e-a9264c7b7f48','Echiodon pukak','f418c3e7-ab11-4955-9ddb-1c245c354d21','Animalia|Chordata|Actinopterygii|Ophidiiformes|Carapidae|Echiodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f419a80d-f6cf-4375-b1b1-7a667fbd7822','','','b00e478a-8d32-5745-801a-4f150cf653be','Sidymella longipes (L. Koch, 1874)','(L. Koch, 1874)',1874,0,'e430ef4b-1696-5d42-bd6a-6f44d7cb8177','Sidymella longipes','e430ef4b-1696-5d42-bd6a-6f44d7cb8177','Sidymella longipes','ddc527fa-27d7-56b5-8068-c1ea4f7baa0d','Sidymella longip','f419a80d-f6cf-4375-b1b1-7a667fbd7822','Animalia|Arthropoda|Arachnida|Araneae|Thomisidae|Sidymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4195e92-6b27-44c4-bc59-8802f13a8100','','','bccfee2d-ae40-5e55-a1ff-396b0e8127eb','Liliales Perleb','Perleb',0,0,'d9caed75-0eb5-5408-95b0-2c987cea4390','Liliales','d9caed75-0eb5-5408-95b0-2c987cea4390','Liliales','d9caed75-0eb5-5408-95b0-2c987cea4390','Liliales','f4195e92-6b27-44c4-bc59-8802f13a8100','Plantae|Tracheophyta|Magnoliopsida|Liliales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4193827-4dfd-4b7e-a27d-9550f26367bc','','','b3cbe53e-8905-5e55-9d65-a6d65593e9c5','Polysoma Vári, 1961','Vári, 1961',1961,0,'5392abe8-2667-50d3-b146-cae93d3b122e','Polysoma','5392abe8-2667-50d3-b146-cae93d3b122e','Polysoma','5392abe8-2667-50d3-b146-cae93d3b122e','Polysoma','f4193827-4dfd-4b7e-a27d-9550f26367bc','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Polysoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f412e0c9-d2c0-4e8a-9e2a-97a951b3188d','','','127c75dc-9592-504b-944f-fd7e37c286e9','Cercidiphyllum Siebold & Zucc.','Siebold & Zucc.',0,0,'f22f67fc-cca0-54f5-9a12-8c12c8df2073','Cercidiphyllum','f22f67fc-cca0-54f5-9a12-8c12c8df2073','Cercidiphyllum','f22f67fc-cca0-54f5-9a12-8c12c8df2073','Cercidiphyllum','f412e0c9-d2c0-4e8a-9e2a-97a951b3188d','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Cercidiphyllaceae|Cercidiphyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f41f12c3-5b13-4c1c-9ed9-1e27fd660913','','','844142a9-38de-5318-934d-0524a4c81707','Hydrocotyle tripartita var. muscosa (R.Br. ex A.Rich.) Benth.','(R.Br. ex A.Rich.) Benth.',0,0,'3d9f7fee-cdc5-5e26-b43b-4f68caf11c20','Hydrocotyle tripartita muscosa','df619230-e6ad-58ab-9271-9e394c6c0743','Hydrocotyle tripartita var. muscosa','deeb1712-e20d-5986-845d-405ad28c9a8d','Hydrocotyle tripartit muscos','5bb25160-5f9f-4441-b1c1-1a13c71e189d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('f424cf12-e870-468b-9907-76d9079c2a47','','','2b5337b9-26d3-5eba-bc9f-136185644958','Duvaliomimus (Mayotrechus) mayae','',0,0,'70931f1e-68e3-54c9-b146-d74935449ec7','Duvaliomimus mayae','70931f1e-68e3-54c9-b146-d74935449ec7','Duvaliomimus mayae','fece3e4f-06db-54bd-ac3e-1c7e02f135e2','Duvaliomimus may','f424cf12-e870-468b-9907-76d9079c2a47','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f422aeef-2985-46cc-9f24-c1328e16ab95','','','1d7f808d-c075-5ce5-9808-3a6213edd699','Torreya nucifera (L.) Siebold & Zucc.','(L.) Siebold & Zucc.',0,0,'f81a7f19-c8e4-5bf4-a9a8-7dd68d9f6602','Torreya nucifera','f81a7f19-c8e4-5bf4-a9a8-7dd68d9f6602','Torreya nucifera','912f7bd1-2252-5922-8736-c8953544b22c','Torreya nucifer','f422aeef-2985-46cc-9f24-c1328e16ab95','Plantae|Tracheophyta|Pinopsida|Pinales|Taxaceae|Torreya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f42a6768-22f3-4de2-bf17-0d9c40a89739','','','7027dc7a-f1c1-5b93-aa4a-2cee35beb1a5','Kuphomunna','',0,0,'7027dc7a-f1c1-5b93-aa4a-2cee35beb1a5','Kuphomunna','7027dc7a-f1c1-5b93-aa4a-2cee35beb1a5','Kuphomunna','7027dc7a-f1c1-5b93-aa4a-2cee35beb1a5','Kuphomunna','f42a6768-22f3-4de2-bf17-0d9c40a89739','Animalia|Arthropoda|Malacostraca|Isopoda|Santiidae|Kuphomunna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4207752-76aa-4bb5-bd39-eb2afe7ae34b','','','0dbc3026-2ae2-5c48-8806-f65324e12dce','Tillaea pusilla Kirk var. pusilla','',0,0,'b6c76d73-ff34-5ddb-958f-52674cc1be37','Tillaea pusilla pusilla','3e5f334d-eb6d-541a-ba31-8d7634f3aecf','Tillaea pusilla var. pusilla','81254324-5f2b-5262-9c44-e27c56a0c95b','Tillaea pusill pusill','ff5b0dee-5491-4561-a810-29a40203c37b','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Tillaea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f427919f-f5cf-4156-b143-4f67be64d855','','','15df0fdb-d4b8-524e-a8eb-a957fc8caef1','Commelina diffusa Burm.f.','Burm.f.',0,0,'248ed285-40f6-5176-af5f-153634e40f2a','Commelina diffusa','248ed285-40f6-5176-af5f-153634e40f2a','Commelina diffusa','a62fc799-8d4c-5d71-acca-ae38ed8c0974','Commelina diffus','f427919f-f5cf-4156-b143-4f67be64d855','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Commelinaceae|Commelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f42ab93a-403f-4c2b-8229-c2ca31399644','','','317073cb-11ba-5dff-a6cd-27c285a91366','Arnomus','',0,0,'317073cb-11ba-5dff-a6cd-27c285a91366','Arnomus','317073cb-11ba-5dff-a6cd-27c285a91366','Arnomus','317073cb-11ba-5dff-a6cd-27c285a91366','Arnomus','f42ab93a-403f-4c2b-8229-c2ca31399644','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Arnomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f424f394-ff5c-4d58-ba12-c485b743dc53','','','ad6cb1ef-46e0-5cc6-82cf-c39e1cf0be03','Telsimia Telsimia subviridis Blackburn, 1892','Telsimia',0,0,'861541ac-843d-5b6b-b1d2-87f1e7e0fcd2','Telsimia','861541ac-843d-5b6b-b1d2-87f1e7e0fcd2','Telsimia','861541ac-843d-5b6b-b1d2-87f1e7e0fcd2','Telsimia','f424f394-ff5c-4d58-ba12-c485b743dc53','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Telsimia','','kingdom|phylum|class|order|family|genus','species','0','0','0','',4);
INSERT INTO core VALUES('f42af77a-5b9c-4883-9bd1-b60ebb776263','','','fd17faa3-d0c7-59f7-bde4-813460d6aff6','Pollenia consectata Dear, 1986','Dear, 1986',1986,0,'c1cd3d0a-7bb6-5592-9074-105d3d337466','Pollenia consectata','c1cd3d0a-7bb6-5592-9074-105d3d337466','Pollenia consectata','c3c671bb-0da9-5136-9690-ba8d35fc6cbf','Pollenia consectat','f42af77a-5b9c-4883-9bd1-b60ebb776263','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f42c3843-aa32-4766-9005-3f8740c088d0','','','446ff2a5-b1a8-572d-96cd-429c81442d3b','Laphangium luteoalbum (L.) Tzvelev','(L.) Tzvelev',0,0,'8c4f6d2b-d9ac-5457-89ab-78a4c5ba3e2c','Laphangium luteoalbum','8c4f6d2b-d9ac-5457-89ab-78a4c5ba3e2c','Laphangium luteoalbum','c75d18ac-3ece-5fa9-9a84-8d459117c996','Laphangium luteoalb','0aa069fc-be07-4bf5-b90a-29eb69def985','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Laphangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f42b34ad-0260-4747-9cc9-46aa1c398263','','','5890eb78-ef64-505c-bce2-450d8693833b','Prosopis Fabricius, 1804','Fabricius, 1804',1804,0,'9a85a113-9f93-59f4-bbe7-8e1c978f9132','Prosopis','9a85a113-9f93-59f4-bbe7-8e1c978f9132','Prosopis','9a85a113-9f93-59f4-bbe7-8e1c978f9132','Prosopis','f42b34ad-0260-4747-9cc9-46aa1c398263','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Prosopis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f42c51ae-2d81-47dd-b661-56704e9ee8ad','','','f8a1501c-10d7-5701-970e-694e6f82fddd','Venusia autocharis Meyrick, 1924','Meyrick, 1924',1924,0,'3431a800-4cd5-5ff2-810a-452b5afa4ed3','Venusia autocharis','3431a800-4cd5-5ff2-810a-452b5afa4ed3','Venusia autocharis','caf8e2f7-7022-595a-b85e-a60d0cc0d611','Venusia autochar','6b6b27fc-5306-4239-8f26-029855b912a6','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Venusia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f42debc7-fd46-4831-83ef-6703638d094e','','','c291731d-36aa-50a1-8027-797b9ae5467c','Crambus apselias Meyrick, 1907','Meyrick, 1907',1907,0,'44ce392d-8133-549c-bffd-eeac980cffc9','Crambus apselias','44ce392d-8133-549c-bffd-eeac980cffc9','Crambus apselias','7f7d7a75-b073-5cea-8c60-48a0d016bedb','Crambus apseli','be83a584-84d6-40dc-9e14-c7c5dea50e65','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f42e428c-33be-42d1-a895-b7b5dace54f5','','','a4ccd719-1647-5154-86f9-fab5f7f41e28','Fusicladium jacarandae (Viégas) K. Schub., U. Braun & F.O. Freire','(Viégas) K. Schub., U. Braun & F.O. Freire',0,0,'1ff852b9-d4e7-50c2-946a-90ab75a4410a','Fusicladium jacarandae','1ff852b9-d4e7-50c2-946a-90ab75a4410a','Fusicladium jacarandae','0a6af578-a0db-5cfa-8c05-5bc60afd22cf','Fusicladium iacarand','f42e428c-33be-42d1-a895-b7b5dace54f5','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f42fd9c2-ad9f-47d7-ad65-4977da2c8936','','','d171282c-0bfa-506e-92d1-fdb87c8f0c1d','Cryptoporus (Peck) Shear','',0,0,'d176f0ed-b99d-5aa1-9180-739aa4df289b','Cryptoporus','d176f0ed-b99d-5aa1-9180-739aa4df289b','Cryptoporus','d176f0ed-b99d-5aa1-9180-739aa4df289b','Cryptoporus','f42fd9c2-ad9f-47d7-ad65-4977da2c8936','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Cryptoporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('f43374ff-e389-4e73-97d0-1b2021ea2570','','','54dac62b-b4fb-5bfc-9565-161336469c96','Ellisina antarctica Hastings, 1945','Hastings, 1945',1945,0,'7148635c-1f31-5b0b-8565-5966e67a3a18','Ellisina antarctica','7148635c-1f31-5b0b-8565-5966e67a3a18','Ellisina antarctica','b22d6a50-cd97-514e-b088-c79c53ead782','Ellisina antarctic','f43374ff-e389-4e73-97d0-1b2021ea2570','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Ellisina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4310711-f908-4c70-89a6-62553fcaae4c','','','44bffb64-9ffe-531d-98d7-d175ea4ad3e8','Suifunema','',0,0,'44bffb64-9ffe-531d-98d7-d175ea4ad3e8','Suifunema','44bffb64-9ffe-531d-98d7-d175ea4ad3e8','Suifunema','44bffb64-9ffe-531d-98d7-d175ea4ad3e8','Suifunema','f4310711-f908-4c70-89a6-62553fcaae4c','Animalia|Nematoda|Secernentea|Oxyurida|Thelastomatidae|Suifunema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f43407b4-4a4d-481b-b1cb-6c4be897c7ea','','','85b9d86d-8c36-5c27-969f-659ccb698523','Gloeosporidiella variabilis (Laubert) Nannf.','(Laubert) Nannf.',0,0,'5b77af33-9575-529f-955c-6f85fcdc5c53','Gloeosporidiella variabilis','5b77af33-9575-529f-955c-6f85fcdc5c53','Gloeosporidiella variabilis','25763513-82af-5e4c-96d0-952f7940a8d4','Gloeosporidiella uariabil','f43407b4-4a4d-481b-b1cb-6c4be897c7ea','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4391922-ea0f-48bf-bad1-2050ac716c9a','','','f089871e-6dd9-5d33-8fac-5e37419fa2b1','Trametes conchifera (Schwein.) Pilát','(Schwein.) Pilát',0,0,'c68e574e-300c-57a7-b1b4-5c053762da3d','Trametes conchifera','c68e574e-300c-57a7-b1b4-5c053762da3d','Trametes conchifera','10ab67fc-f84f-58d4-911d-8ae0a4e86212','Trametes conchifer','1cf7df66-49c7-46db-959b-d3efd7c85e4f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f43b2e26-d3f9-42c7-9718-68c620764f96','','','372bac14-dc15-5450-ab8a-e046317d4176','Sporidesmium scirpicola Fuckel','Fuckel',0,0,'dff4b860-2e1d-5c37-92a2-bf135ace6cf7','Sporidesmium scirpicola','dff4b860-2e1d-5c37-92a2-bf135ace6cf7','Sporidesmium scirpicola','eac9e60a-4d35-5e70-907f-ac496331230c','Sporidesmium scirpicol','e6f7708e-7280-4c93-b2d8-11a2fccd6517','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f43546eb-bdbe-411a-b64e-aa1cde1e7f3c','','','d8f25a43-ec2f-52a5-ab59-06ffca8e315a','Zymomonas Kluyver and van Niel, 1936','Kluyver and van Niel, 1936',1936,0,'54e5cc16-7268-5f4a-a533-d5c997bc0253','Zymomonas','54e5cc16-7268-5f4a-a533-d5c997bc0253','Zymomonas','54e5cc16-7268-5f4a-a533-d5c997bc0253','Zymomonas','f43546eb-bdbe-411a-b64e-aa1cde1e7f3c','Bacteria|Pseudomonadota|Alphaproteobacteria|Sphingomonadales|Zymomonadaceae|Zymomonas','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('f444bdc1-2149-44f3-a46f-3abbc45c2ce3','','','30a937b4-6787-5a32-8461-be946c772958','Verneuilinidae','',0,0,'30a937b4-6787-5a32-8461-be946c772958','Verneuilinidae','30a937b4-6787-5a32-8461-be946c772958','Verneuilinidae','30a937b4-6787-5a32-8461-be946c772958','Verneuilinidae','f444bdc1-2149-44f3-a46f-3abbc45c2ce3','Chromista|Foraminifera|Polythalamea|Lituolida|Verneuilinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f44525fb-578f-4ad5-8d97-9a2f6bb8478d','','','d866b76c-f127-5513-9f24-feba3f8b5e97','Sphacelotheca occidentalis Seym. ex G.P. Clinton','Seym. ex G.P. Clinton',0,0,'f7e3dfff-20d7-519a-b226-03f315344325','Sphacelotheca occidentalis','f7e3dfff-20d7-519a-b226-03f315344325','Sphacelotheca occidentalis','6c902455-c212-51c3-b988-0d94e16b125d','Sphacelotheca occidental','88f35904-08f9-40aa-a0b7-1373b97f2bc6','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f444df2b-b277-45f2-bca7-a83bd2918a2b','','','3a89432c-3fd2-55a4-8823-6bc801ed9764','Encyonema silesiacum (Bleisch) Mann','(Bleisch) Mann',0,0,'86ed5f11-c3ba-5761-9b3a-5875acf37fa7','Encyonema silesiacum','86ed5f11-c3ba-5761-9b3a-5875acf37fa7','Encyonema silesiacum','755ff616-8729-574a-9f4d-c4ee54792514','Encyonema silesiac','f444df2b-b277-45f2-bca7-a83bd2918a2b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Encyonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f44b1971-72bd-499e-9064-49fd473886ab','','','ebb33aa9-b9a4-53ed-bfda-085f75f35535','Cucurbitaria sambucina Naumov','Naumov',0,0,'bc837c7f-94c1-5c61-af7f-8c96fb5ba443','Cucurbitaria sambucina','bc837c7f-94c1-5c61-af7f-8c96fb5ba443','Cucurbitaria sambucina','39f0bf30-b237-5c2f-a8bb-72d1edc6fc57','Cucurbitaria sambucin','f44b1971-72bd-499e-9064-49fd473886ab','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Cucurbitaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4464261-1170-4fb6-bda4-9deededf73d7','','','1436ced9-77bd-562a-85e7-1fb84dde0c1c','Zygomyia nigrohalterata Tonnoir, 1927','Tonnoir, 1927',1927,0,'2159660e-ba16-567b-be2d-462221e806ae','Zygomyia nigrohalterata','2159660e-ba16-567b-be2d-462221e806ae','Zygomyia nigrohalterata','73b2221f-17cb-560b-90aa-979d4836fc75','Zygomyia nigrohalterat','f4464261-1170-4fb6-bda4-9deededf73d7','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4486970-76ad-4709-ae95-aa8e7117bba5','','','a0782839-e03f-583c-9daa-0f23f57c6886','Pterocorythidae','',0,0,'a0782839-e03f-583c-9daa-0f23f57c6886','Pterocorythidae','a0782839-e03f-583c-9daa-0f23f57c6886','Pterocorythidae','a0782839-e03f-583c-9daa-0f23f57c6886','Pterocorythidae','f4486970-76ad-4709-ae95-aa8e7117bba5','Chromista|Radiozoa|Polycystinea|Nassellaria|Pterocorythidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f44d2b78-1039-4b4b-8335-e4b0fb9a1545','','','6c553e87-7d07-56be-9efc-7e7c2ccdd2d8','Chaetogastra paratropica (Griseb.) P.J.F.Guim. & Michelang.','(Griseb.) P.J.F.Guim. & Michelang.',0,0,'7200007f-17db-5729-b6e2-779dcbdd8d39','Chaetogastra paratropica','7200007f-17db-5729-b6e2-779dcbdd8d39','Chaetogastra paratropica','b38959d1-4dcf-526f-ae09-1197969866ed','Chaetogastra paratropic','f44d2b78-1039-4b4b-8335-e4b0fb9a1545','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Chaetogastra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f44d3ef3-5fb6-484c-a6e6-25e8a1b0d32c','','','ea06442b-3e4f-58d4-8124-d4623ec93803','Huka minima Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'b799ad5b-0949-5dca-b48e-350ad0b831bc','Huka minima','b799ad5b-0949-5dca-b48e-350ad0b831bc','Huka minima','15530dd6-c8a3-5e67-903a-a30e2b34811b','Huka minim','f44d3ef3-5fb6-484c-a6e6-25e8a1b0d32c','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Huka','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f44f554f-7d95-4869-8662-dac4c0b439a4','','','95ddfdfd-cadf-51c7-a2de-2b27dd572cad','Antipodromia Plant, 2011','Plant, 2011',2011,0,'6d416a38-c2b3-5750-9e38-a5d2a690be09','Antipodromia','6d416a38-c2b3-5750-9e38-a5d2a690be09','Antipodromia','6d416a38-c2b3-5750-9e38-a5d2a690be09','Antipodromia','f44f554f-7d95-4869-8662-dac4c0b439a4','Animalia|Arthropoda|Insecta|Diptera|Empididae|Antipodromia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5865713-7444-458a-8e45-f81abf0aabd7','','','05e0d872-ebbb-51c4-8e7b-196e9215c3f2','Ufens','',0,0,'05e0d872-ebbb-51c4-8e7b-196e9215c3f2','Ufens','05e0d872-ebbb-51c4-8e7b-196e9215c3f2','Ufens','05e0d872-ebbb-51c4-8e7b-196e9215c3f2','Ufens','f5865713-7444-458a-8e45-f81abf0aabd7','Animalia|Arthropoda|Insecta|Hymenoptera|Trichogrammatidae|Ufens','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f58e5644-e148-4368-b697-5052113e8883','','','8cf93fe6-3583-5869-b0fe-3df0d2a63753','Silene noctiflora L.','L.',0,0,'9d2022b3-c3c0-5871-a520-5ce12aeef6f9','Silene noctiflora','9d2022b3-c3c0-5871-a520-5ce12aeef6f9','Silene noctiflora','384afeec-a889-59b3-b141-578922cee244','Silene noctiflor','f58e5644-e148-4368-b697-5052113e8883','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f589c253-497e-41bf-ae60-aa743f7ae7ed','','','97b09db5-3aca-56f5-a682-7d90f2117fd1','Pluteolus luteus Peck','Peck',0,0,'4b319256-ed0e-5451-ba36-70c04c9c23c6','Pluteolus luteus','4b319256-ed0e-5451-ba36-70c04c9c23c6','Pluteolus luteus','4390c3cc-cba9-5e88-a03e-ff54dddd7c4c','Pluteolus lute','f7584f36-bf37-4e92-8224-67607b4f6e1d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Pluteolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f58b5f6a-60e6-4bd9-aba2-bb7f9efb8d48','','','c9385caf-46ae-575f-9353-05986295c1db','Salix alba ''Tristis''','',0,0,'841c5940-cdf6-5a8b-a2a9-1afa47f58063','Salix alba','841c5940-cdf6-5a8b-a2a9-1afa47f58063','Salix alba','38bbe0bc-3937-5983-be04-10df8b7ebd76','Salix alb','','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('f58a66fe-412a-4ab2-a9e6-c91231c08cad','','','f3bcb922-06a2-5d1f-8eab-dbed93d57f36','Dictyocysta reticulata Kofoid & Campbell, 1929','Kofoid & Campbell, 1929',1929,0,'1d57ae89-a179-5833-b598-39198e0207d3','Dictyocysta reticulata','1d57ae89-a179-5833-b598-39198e0207d3','Dictyocysta reticulata','c07abf3e-388e-58a8-acbe-b309164181c0','Dictyocysta reticulat','f58a66fe-412a-4ab2-a9e6-c91231c08cad','Chromista|Ciliophora|Spirotrichea|Tintinnida|Dictyocystidae|Dictyocysta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f59629b5-1bac-4c1e-b719-75e883f94ac6','','','cf3cf62d-1958-5f44-b9bf-732d3bccfec7','Neoplatyura marshalli (Tonnoir, 1927)','(Tonnoir, 1927)',1927,0,'821e81ba-0a5d-5b8b-9897-f84b74d76fae','Neoplatyura marshalli','821e81ba-0a5d-5b8b-9897-f84b74d76fae','Neoplatyura marshalli','bce82e31-4a28-528a-bf97-7767cd7a25e1','Neoplatyura marshall','f59629b5-1bac-4c1e-b719-75e883f94ac6','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Neoplatyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f592e176-ac90-492d-8e68-8654aafb5093','','','960f1200-e01b-5c97-9764-d59719aea34d','Leptographium galeiforme (B.K. Bakshi) M. Procter & Z.W. de Beer','(B.K. Bakshi) M. Procter & Z.W. de Beer',0,0,'04e1e080-d5e1-5e42-9fa2-990d4b7176f0','Leptographium galeiforme','04e1e080-d5e1-5e42-9fa2-990d4b7176f0','Leptographium galeiforme','120be996-e63f-5321-8da0-8f06ef5d4c74','Leptographium galeiform','f592e176-ac90-492d-8e68-8654aafb5093','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Leptographium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5914b03-3154-4612-93b9-fedee414c135','','','aae7e30d-68b0-5c51-9638-7c1222ee10bf','Naohidemyces vaccinii (Jørst.) S. Sato, Katsuya & Y. Hirats.','(Jørst.) S. Sato, Katsuya & Y. Hirats.',0,0,'c04feafa-5861-5ca2-8b2b-eefe663892de','Naohidemyces vaccinii','c04feafa-5861-5ca2-8b2b-eefe663892de','Naohidemyces vaccinii','7bd08aa9-2cd7-5d13-ae45-067574d4df6c','Naohidemyces uaccin','ccb2a972-8423-49d7-833d-fa2bc062b7ec','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Naohidemyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f59ca345-f698-4027-a5a5-8f7480864e3e','','','4ca05d97-b74b-5547-8434-5e72434eaa3c','Chloranthelia berggrenii (Herzog) R.M.Schust.','(Herzog) R.M.Schust.',0,0,'a00c66f3-3f6c-5a57-80cf-207625cbc963','Chloranthelia berggrenii','a00c66f3-3f6c-5a57-80cf-207625cbc963','Chloranthelia berggrenii','c27e6a75-22a0-5cad-a467-087ab28a72ba','Chloranthelia berggren','ca765d70-0169-48f6-bb0a-c4c2c7467cb4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Chloranthelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f59d43c7-3e9f-447f-a5bf-fa1fb708996a','','','eb1199ee-7fc1-55f2-97a0-f283c145d658','Podosphaera sect. Sphaerotheca (Lév.) de Bary','(Lév.) de Bary',0,0,'38b63a94-9690-5fe2-a4f2-ac8d692bbbc0','Sphaerotheca','17d37f5b-21f3-540b-9f2d-d31b7f026a7d','Podosphaera sect. Sphaerotheca','38b63a94-9690-5fe2-a4f2-ac8d692bbbc0','Sphaerotheca','f59d43c7-3e9f-447f-a5bf-fa1fb708996a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Podosphaera','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('f5a9d0e8-0364-4f5e-8f7a-97a0fe08bf5e','','','5ee1aa58-801f-55ed-a840-33528871ce0c','Placostylus (Maoristylus) ambagiosus lesleyae Powell, 1947','Powell, 1947',1947,0,'6f5c1de5-4b6d-5fd9-b77b-846c05ffe822','Placostylus ambagiosus lesleyae','6f5c1de5-4b6d-5fd9-b77b-846c05ffe822','Placostylus ambagiosus lesleyae','85b49efa-558f-5983-8a19-168558727de9','Placostylus ambagios lesley','f5a9d0e8-0364-4f5e-8f7a-97a0fe08bf5e','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5a7a163-8182-42cb-ac21-99bf48c458d7','','','492d9b2e-5fe5-5fd6-8b5d-7f0a98ebd12a','Scleropoa rigida (L.) Griseb.','(L.) Griseb.',0,0,'f1452ec5-7e4c-5093-a0c9-c05d7d32b864','Scleropoa rigida','f1452ec5-7e4c-5093-a0c9-c05d7d32b864','Scleropoa rigida','2cb28f4b-63b2-540f-9736-f49dec248b03','Scleropoa rigid','6d982e42-343e-4dea-a0e7-cbce58492b99','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Scleropoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5a6ae7b-de28-43a8-99c1-b4cf4758bf63','','','c5e4f7c8-03f2-5010-b77e-64c2420ec04b','Protithona Meyrick, 1882','Meyrick, 1882',1882,0,'a8a86c5c-bf5d-5aad-9f11-d681103db3e1','Protithona','a8a86c5c-bf5d-5aad-9f11-d681103db3e1','Protithona','a8a86c5c-bf5d-5aad-9f11-d681103db3e1','Protithona','f5a6ae7b-de28-43a8-99c1-b4cf4758bf63','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Protithona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5b10a78-66c6-4e40-93a6-4fcbd2fdf275','','','5a5e27d6-c7ef-5628-bdec-a416a63215d5','Hymenophyllum oligocarpum Colenso','Colenso',0,0,'ec6ff377-ba90-5101-94a0-d27193cde3de','Hymenophyllum oligocarpum','ec6ff377-ba90-5101-94a0-d27193cde3de','Hymenophyllum oligocarpum','58bf22d6-29e3-5444-bdbd-f0d038e7ac10','Hymenophyllum oligocarp','5721efd1-5969-448c-a8e3-8f25a864cee0','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5addaaf-69c9-4e38-9ef0-69545ecc9ccd','','','2384ed1e-705e-5298-8a90-eb1b39b79ea2','Climacograptus uncinatus Keble & Harris, 1934','Keble & Harris, 1934',1934,0,'c1881d7d-7895-513d-beca-00cb4d5e5719','Climacograptus uncinatus','c1881d7d-7895-513d-beca-00cb4d5e5719','Climacograptus uncinatus','caa0ff89-f8b5-5f19-a2bc-4cfca0a258f8','Climacograptus uncinat','f5addaaf-69c9-4e38-9ef0-69545ecc9ccd','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Climacograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5aef01c-7c9b-4650-ac41-a30975dbe069','','','a3405655-ecaa-506b-9914-e3dde8cd191a','Makora figurata Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'9660c3f0-b69c-5a91-ab00-b04854b115f0','Makora figurata','9660c3f0-b69c-5a91-ab00-b04854b115f0','Makora figurata','a959a96f-e49f-5e17-b865-3e48e874bde6','Makora figurat','f5aef01c-7c9b-4650-ac41-a30975dbe069','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Makora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5b19f92-6e65-49e5-bc0d-c4ed685a1fef','','','ce7d24c0-62ed-5eb2-8082-f0fa97899ec2','Trilirata triregis Warén & Hain, 1996','Warén & Hain, 1996',1996,0,'1547d2dd-5be2-5c5f-9409-cfd0374e83b6','Trilirata triregis','1547d2dd-5be2-5c5f-9409-cfd0374e83b6','Trilirata triregis','b0c9bf10-44f4-5378-870b-40e5200765ac','Trilirata trireg','f5b19f92-6e65-49e5-bc0d-c4ed685a1fef','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Zerotulidae|Trilirata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5b47143-5e6e-48be-a8bc-0e2d53cc475e','','','276f9c2a-c201-5cd6-b6a4-89de62e1edf5','Megalaria grossa (Pers. ex Nyl.) Hafellner','(Pers. ex Nyl.) Hafellner',0,0,'d873bb4e-e33e-50f8-aec2-657928ac1685','Megalaria grossa','d873bb4e-e33e-50f8-aec2-657928ac1685','Megalaria grossa','5655e612-4e00-577f-a8b1-d44054ca2e6c','Megalaria gross','f5b47143-5e6e-48be-a8bc-0e2d53cc475e','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Megalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f5b3f05f-913b-404c-919d-169b6a110751','','','24f182ec-dde0-52b1-9cb7-13cc181e82ea','Mucor prayagensis B.S. Mehrotra & Nand ex Schipper','B.S. Mehrotra & Nand ex Schipper',0,0,'9c18cca5-e5e7-5632-b453-24d0c22a1c0b','Mucor prayagensis','9c18cca5-e5e7-5632-b453-24d0c22a1c0b','Mucor prayagensis','d530d8b3-f01e-591b-b13c-e711bccfb18b','Mucor prayagens','f5b3f05f-913b-404c-919d-169b6a110751','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f5b4ad75-1c8e-480b-85a0-52343b77cf43','','','91a2d335-1a25-596f-bc32-4fb0aa6cbfa7','Anchomenus montivagus Broun, 1880','Broun, 1880',1880,0,'adf19ddb-95f2-52d1-83ff-df7c0581d6a2','Anchomenus montivagus','adf19ddb-95f2-52d1-83ff-df7c0581d6a2','Anchomenus montivagus','4b33b76f-092a-50a9-9af3-4f70ba8268b4','Anchomenus montiuag','5837aa33-e672-4373-9526-c969d26e38d1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anchomenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5b4f5ba-18f6-434c-a5ff-f68b179e0a9a','','','8ea2f5d4-7a3f-596d-91c8-e4bf1c7f3c58','Oreocalus fasciata (Broun, 1917)','(Broun, 1917)',1917,0,'85b01c0d-a75e-5900-8e60-af959c7ddf40','Oreocalus fasciata','85b01c0d-a75e-5900-8e60-af959c7ddf40','Oreocalus fasciata','0d9d5e83-b10f-5949-ba5a-a67b23475bb4','Oreocalus fasciat','f5b4f5ba-18f6-434c-a5ff-f68b179e0a9a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Oreocalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5bae2d2-e9d7-48f2-b127-6e9f9035ff0f','','','ff81d042-eaea-5911-8497-294dc272f5d9','Pomaderris rugosa Cheeseman','Cheeseman',0,0,'18101b97-8dfc-5599-a0e7-146e79c1cf27','Pomaderris rugosa','18101b97-8dfc-5599-a0e7-146e79c1cf27','Pomaderris rugosa','2cf93220-0f94-51da-a424-ab348b6360d7','Pomaderris rugos','f5bae2d2-e9d7-48f2-b127-6e9f9035ff0f','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Pomaderris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5b6e453-a6c6-442c-bcfb-7f65bb0aad67','','','090c37d6-35bd-580a-a32b-debd4fa274a9','Polyporus citreus Berk.','Berk.',0,0,'aeb5e67c-7bd3-5680-aec1-f1c564c47f4f','Polyporus citreus','aeb5e67c-7bd3-5680-aec1-f1c564c47f4f','Polyporus citreus','14e59341-faf9-5547-804f-d5d50e1e0d06','Polyporus citre','22a1e68e-8952-45bb-8b6d-64db3ebf9f97','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5b8aea1-e5be-4d03-b592-e95f89cff01f','','','6e8871fc-daba-508e-beed-d680506a7bab','Plectrocnemia','',0,0,'6e8871fc-daba-508e-beed-d680506a7bab','Plectrocnemia','6e8871fc-daba-508e-beed-d680506a7bab','Plectrocnemia','6e8871fc-daba-508e-beed-d680506a7bab','Plectrocnemia','f5b8aea1-e5be-4d03-b592-e95f89cff01f','Animalia|Arthropoda|Insecta|Trichoptera|Polycentropodidae|Plectrocnemia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5c03b43-bafb-4c97-9e44-4bbe59afd265','','','75400da9-6aa5-5853-9267-91c3065b28f6','Phacellium vossianum (Thüm.) U. Braun','(Thüm.) U. Braun',0,0,'79929a2a-a250-5d9f-b471-092b5cf6a638','Phacellium vossianum','79929a2a-a250-5d9f-b471-092b5cf6a638','Phacellium vossianum','ec37f7ba-7cb2-5a04-8567-18dce7bb15a8','Phacellium uossian','f5c03b43-bafb-4c97-9e44-4bbe59afd265','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Phacellium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5c13541-6a2e-433d-8ba7-af05c63cd143','','','9894d321-ac29-501e-ac95-2623ef28f64f','Cystidea','',0,0,'9894d321-ac29-501e-ac95-2623ef28f64f','Cystidea','9894d321-ac29-501e-ac95-2623ef28f64f','Cystidea','9894d321-ac29-501e-ac95-2623ef28f64f','Cystidea','f5c13541-6a2e-433d-8ba7-af05c63cd143','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5bb1263-ead8-4dc7-a133-a9dcf32605db','','','1ad7167b-41a9-5a21-b9e5-73bd4e9c8867','Cassinia fulvida Hook.f.','Hook.f.',0,0,'d587bb1e-8e1b-524a-9659-f08e5d91d619','Cassinia fulvida','d587bb1e-8e1b-524a-9659-f08e5d91d619','Cassinia fulvida','93c69e9a-6f8a-5e6c-b366-86f18932f674','Cassinia fuluid','71e9bb47-2e84-452c-ada6-74361bd30df3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cassinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5bf9bed-3884-45f6-a29b-a480a7308066','','','99cd08ec-6ee7-56df-865f-db158f856684','Hemidothis Syd. & P. Syd.','Syd. & P. Syd.',0,0,'e8d10379-47d7-56d3-8e5d-4f7c4a0709c3','Hemidothis','e8d10379-47d7-56d3-8e5d-4f7c4a0709c3','Hemidothis','e8d10379-47d7-56d3-8e5d-4f7c4a0709c3','Hemidothis','f5bf9bed-3884-45f6-a29b-a480a7308066','Fungi|Ascomycota||||Hemidothis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5c3f681-3199-4baf-826b-7efbf4d316d6','','','14f7dfa9-7a9f-5fe5-a50b-ec7a975089e4','Pelodiaetodes subg. Monosetodes Sokolov, 2015','Sokolov, 2015',2015,0,'f8e62002-0b05-5317-a62b-8e7fbb4b6f16','Monosetodes','c2dca8be-feb3-5c2a-b517-e123bd5c016a','Pelodiaetodes subgen. Monosetodes','f8e62002-0b05-5317-a62b-8e7fbb4b6f16','Monosetodes','f5c3f681-3199-4baf-826b-7efbf4d316d6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pelodiaetodes','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('f5c434a0-0ca0-4ba2-ac9f-3902ee315496','','','b72a438b-160e-590e-ab7a-b0df10178dff','Aspergillus sublevisporus Someya, Yaguchi & Udagawa','Someya, Yaguchi & Udagawa',0,0,'6e1ec611-4ad5-5913-8932-aa6d3366f210','Aspergillus sublevisporus','6e1ec611-4ad5-5913-8932-aa6d3366f210','Aspergillus sublevisporus','6d4dac18-1166-5870-8441-0903f5156f1b','Aspergillus subleuispor','f5c434a0-0ca0-4ba2-ac9f-3902ee315496','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5c87142-1220-4dd0-af90-aa16040f2840','','','a91cfff3-799b-5a1a-9292-96c6cacad57a','Cytheridea','',0,0,'a91cfff3-799b-5a1a-9292-96c6cacad57a','Cytheridea','a91cfff3-799b-5a1a-9292-96c6cacad57a','Cytheridea','a91cfff3-799b-5a1a-9292-96c6cacad57a','Cytheridea','f5c87142-1220-4dd0-af90-aa16040f2840','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherideidae|Cytheridea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5c59c3b-f644-4027-9630-9679c93c7a78','','','e458e633-40dc-505d-9cab-7eed550bccac','Puccinia porphyrogenita M.A. Curtis','M.A. Curtis',0,0,'38699662-1836-5f5c-a585-131ab6e2425e','Puccinia porphyrogenita','38699662-1836-5f5c-a585-131ab6e2425e','Puccinia porphyrogenita','11a0e9a1-64bf-58f2-bdde-a4e3d50aa7db','Puccinia porphyrogenit','f5c59c3b-f644-4027-9630-9679c93c7a78','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4a49889-7162-4930-8f38-360cd22dfb3d','','','4f23985a-ce1d-596e-afba-cccc6ae5d002','Eugamasus species','',0,0,'724882af-7c6e-5b99-9694-31c1071bdf85','Eugamasus','724882af-7c6e-5b99-9694-31c1071bdf85','Eugamasus','724882af-7c6e-5b99-9694-31c1071bdf85','Eugamasus','f4a49889-7162-4930-8f38-360cd22dfb3d','Animalia|Arthropoda|Arachnida|Mesostigmata|Parasitidae|Eugamasus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f5c4cc11-1c31-49f5-a3c1-be92a9ce845a','','','82ceca7a-1188-564b-9940-5dc85a43e809','Geissorhiza radians (Thunb.) Goldblatt','(Thunb.) Goldblatt',0,0,'1c80bd70-0408-50ad-a259-1b6129efddcc','Geissorhiza radians','1c80bd70-0408-50ad-a259-1b6129efddcc','Geissorhiza radians','1c80bd70-0408-50ad-a259-1b6129efddcc','Geissorhiza radians','f5c4cc11-1c31-49f5-a3c1-be92a9ce845a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Geissorhiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4a3daf8-e508-416c-8aee-539b079293ed','','','5281805b-9ca1-50fa-acd0-bbb599219db3','Jungermannia colorata Lehm.','Lehm.',0,0,'d0d49a90-70b4-51b3-b09c-4efef92567ab','Jungermannia colorata','d0d49a90-70b4-51b3-b09c-4efef92567ab','Jungermannia colorata','3c470c3f-69a7-5aca-a896-2900b52da002','Jungermannia colorat','41c8cdde-bdce-4b7d-9fab-49f477086cac','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4a5cfc6-e91d-48a4-962f-8f4a053319cf','','','f96a8d47-5780-58cf-936d-b47e4dcb2f40','Janthina globosa Swainson, 1826','Swainson, 1826',1826,0,'f8a03182-3383-58ce-b8a1-68abd1f2e275','Janthina globosa','f8a03182-3383-58ce-b8a1-68abd1f2e275','Janthina globosa','01671115-6826-534c-a5e5-94ee3de697c6','Janthina globos','f4a5cfc6-e91d-48a4-962f-8f4a053319cf','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Janthinidae|Janthina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4a6ad56-e23d-4d72-a57f-e3cb21424764','','','69c2fb47-72a1-5e2a-b1e0-95e334d6a2c1','Plocamium microcladioides South & N.M.Adams','South & N.M.Adams',0,0,'09a8defc-fdc6-51bb-94d4-cc39da1b6aab','Plocamium microcladioides','09a8defc-fdc6-51bb-94d4-cc39da1b6aab','Plocamium microcladioides','3d8d8fa2-06e6-5c38-9310-246b3b7a24da','Plocamium microcladioid','f4a6ad56-e23d-4d72-a57f-e3cb21424764','Plantae|Rhodophyta|Florideophyceae|Plocamiales|Plocamiaceae|Plocamium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4b206a9-7bc2-4c5f-893d-2158f03b5c4c','','','1ae9bdd8-5955-5d88-bd92-db8774be5668','Nybelinia','',0,0,'1ae9bdd8-5955-5d88-bd92-db8774be5668','Nybelinia','1ae9bdd8-5955-5d88-bd92-db8774be5668','Nybelinia','1ae9bdd8-5955-5d88-bd92-db8774be5668','Nybelinia','f4b206a9-7bc2-4c5f-893d-2158f03b5c4c','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha|Tentaculariidae|Nybelinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4b1838e-a3fc-4f67-abc5-8f89ad5b9baf','','','3884f67a-aa92-5e39-a823-02e406b71fa6','Ephutomorpha bivulnerata (Andre, 1901)','(Andre, 1901)',1901,0,'d958dd75-ab1d-53fc-bc90-bdb7bb637eeb','Ephutomorpha bivulnerata','d958dd75-ab1d-53fc-bc90-bdb7bb637eeb','Ephutomorpha bivulnerata','5d1eeca5-bbcf-5187-a14e-273fdf13eb6d','Ephutomorpha biuulnerat','f4b1838e-a3fc-4f67-abc5-8f89ad5b9baf','Animalia|Arthropoda|Insecta|Hymenoptera|Mutillidae|Ephutomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4afeb0d-3b72-45d2-8881-b16a80af09f2','','','bc17cc99-4365-5688-9c66-feb459c345e2','Megaspora (Clauzade & Cl.Roux) Hafellner & V.Wirth','(Clauzade & Cl.Roux) Hafellner & V.Wirth',0,0,'7a3f8510-eaca-5c4c-8771-9ccaf92eda8f','Megaspora','7a3f8510-eaca-5c4c-8771-9ccaf92eda8f','Megaspora','7a3f8510-eaca-5c4c-8771-9ccaf92eda8f','Megaspora','f4afeb0d-3b72-45d2-8881-b16a80af09f2','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Megasporaceae|Megaspora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4ade657-6297-4d14-a36c-9dd21f2c1f52','','','1e9fa026-e43f-5060-9a60-290313060c37','Veronica amplexicaulis f. hirta (Garn.-Jones & Molloy) Garn.-Jones','(Garn.-Jones & Molloy) Garn.-Jones',0,0,'6a9fdb78-bf87-51b1-a771-858a4aa8c81a','Veronica amplexicaulis hirta','caa71903-fae0-5977-b902-e46e03987279','Veronica amplexicaulis f. hirta','20f02b80-30ec-51d8-8aeb-2aec916a2722','Veronica amplexicaul hirt','f4ade657-6297-4d14-a36c-9dd21f2c1f52','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|','','kingdom|phylum|class|order|family|genus','none','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4b32fce-c808-4148-ba8f-45b653e8aa52','','','c6611b2b-b1d1-516d-bb12-c956d5a1e23f','Brachyglottis compacta (Kirk) B.Nord.','(Kirk) B.Nord.',0,0,'ce94e40b-d3b2-5f1f-ad8b-002647180511','Brachyglottis compacta','ce94e40b-d3b2-5f1f-ad8b-002647180511','Brachyglottis compacta','3cb2c160-909c-5bd0-8ec1-2d6e0ecc6948','Brachyglottis compact','f4b32fce-c808-4148-ba8f-45b653e8aa52','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4b25a88-dc37-4f75-aa3d-4b60ce7408f1','','','0ec6a0ec-0307-50b9-83ad-9ce276091ab6','Maravalia milletticola Y. Ono & J.F. Hennen','Y. Ono & J.F. Hennen',0,0,'119f8eb3-002b-5cf0-8c12-597b8054f236','Maravalia milletticola','119f8eb3-002b-5cf0-8c12-597b8054f236','Maravalia milletticola','4300225f-10fc-5894-888f-be4694b07df1','Maravalia milletticol','f4b25a88-dc37-4f75-aa3d-4b60ce7408f1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Maravalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4b2e48c-61cf-4747-bad6-e2c4945418bf','','','cfd1c0d3-f8b5-5d09-befd-5841a43f7ea6','Triploceras','',0,0,'cfd1c0d3-f8b5-5d09-befd-5841a43f7ea6','Triploceras','cfd1c0d3-f8b5-5d09-befd-5841a43f7ea6','Triploceras','cfd1c0d3-f8b5-5d09-befd-5841a43f7ea6','Triploceras','f4b2e48c-61cf-4747-bad6-e2c4945418bf','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Triploceras','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4b5294c-41a3-4ab7-a0ed-d6e5554c36f9','','','85ebebc0-0445-52d5-ad98-da2078878b44','Titaea acarifera (Höhn.) Damon','(Höhn.) Damon',0,0,'07470a0a-2425-512e-b560-ae4553b5c378','Titaea acarifera','07470a0a-2425-512e-b560-ae4553b5c378','Titaea acarifera','337cd621-eb3a-5847-b28c-c31d82da7820','Titaea acarifer','6ef8b785-847f-4fe6-b651-cbc2e9369831','Fungi|Ascomycota||||Titaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4b90b54-63db-49d2-a4f2-33574b247201','','','00ddb529-4be1-5dfd-bd96-b41d0f231196','Porzana tabuensis (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'1e76a78c-787a-5fd5-b014-1aa84d3e727b','Porzana tabuensis','1e76a78c-787a-5fd5-b014-1aa84d3e727b','Porzana tabuensis','23ab0d52-1dac-5208-ac0a-696034e91f84','Porzana tabuens','f4b90b54-63db-49d2-a4f2-33574b247201','Animalia|Chordata|Aves|Gruiformes|Rallidae|Porzana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4be072b-1234-4fa2-ae97-04900c032b9c','','','8782f8b8-1378-523c-a249-d56172974c47','Fistulinella violaceipora (G. Stev.) Pegler & T.W.K. Young','(G. Stev.) Pegler & T.W.K. Young',0,0,'fe2bf3ba-6caa-5b39-a4e3-100009bd8f97','Fistulinella violaceipora','fe2bf3ba-6caa-5b39-a4e3-100009bd8f97','Fistulinella violaceipora','7dabd159-9018-5c9f-a4b1-7744b600a618','Fistulinella uiolaceipor','f4be072b-1234-4fa2-ae97-04900c032b9c','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Fistulinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4bc1e8d-e882-4ae1-84e9-cb340c9c8680','','','b067e1db-2242-5a78-9bec-f35af5edae3b','Nonionellina flemingi (Vella, 1957)','(Vella, 1957)',1957,0,'ec2a8dfa-ece5-5aaf-bc6f-4c6f4bb9e3d9','Nonionellina flemingi','ec2a8dfa-ece5-5aaf-bc6f-4c6f4bb9e3d9','Nonionellina flemingi','a587fa30-a351-5dba-82f4-072ab004437d','Nonionellina fleming','f4bc1e8d-e882-4ae1-84e9-cb340c9c8680','Chromista|Foraminifera|Polythalamea|Rotaliida|Nonionidae|Nonionellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4bcdb40-9d1e-42db-9d08-f3a3081b71f9','','','eb13cec5-1edd-53d9-85bc-cfc66062abdf','Peniophora sororia G. Cunn.','G. Cunn.',0,0,'06911298-a36b-59d6-87d4-9421c5747ed7','Peniophora sororia','06911298-a36b-59d6-87d4-9421c5747ed7','Peniophora sororia','4e8167a1-74ea-5ad3-b255-8e7180ade4f1','Peniophora soror','76babf06-3ae6-4dd3-8e65-7e40cb8c5715','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4c0c350-f585-4876-a9e1-241e5ae77852','','','09e7f2ab-c8bf-59f4-b4b6-77889985e1bb','Octospora nivea R. Hedw.','R. Hedw.',0,0,'9ab4e3fd-0f85-5632-aa24-a54b2909cab5','Octospora nivea','9ab4e3fd-0f85-5632-aa24-a54b2909cab5','Octospora nivea','857ee750-db9e-5cc3-b07b-967387f28ea8','Octospora niue','43041a35-e442-45de-a51f-0d431cbcbd2c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Octospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4c0ae08-6295-4816-b8d5-c01433200614','','','f38e9d5d-e3fc-5455-8dd5-20efdf769362','Pygmephoridae','',0,0,'f38e9d5d-e3fc-5455-8dd5-20efdf769362','Pygmephoridae','f38e9d5d-e3fc-5455-8dd5-20efdf769362','Pygmephoridae','f38e9d5d-e3fc-5455-8dd5-20efdf769362','Pygmephoridae','f4c0ae08-6295-4816-b8d5-c01433200614','Animalia|Arthropoda|Arachnida|Trombidiformes|Pygmephoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4c5e0c5-3315-48d5-8c8c-ee578f4d4abc','','','9c2fc5e9-9ffb-54ed-811e-908ea31fbbae','Turnagra capensis minor J.H. Fleming','J.H. Fleming',0,0,'40109cc4-f6a5-5c87-9e9f-25bbf1a32cc6','Turnagra capensis minor','40109cc4-f6a5-5c87-9e9f-25bbf1a32cc6','Turnagra capensis minor','98bc7e4c-18c8-51cd-81e2-8bc9c5ece586','Turnagra capens minor','f4c5e0c5-3315-48d5-8c8c-ee578f4d4abc','Animalia|Chordata|Aves|Passeriformes|Turanagridae|Turnagra','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4c70674-e09e-436c-b9c8-96a50548e51f','','','03b1bd26-153b-50a7-b47f-0e60c2822469','Pittosporum virgatum Kirk var. virgatum','',0,0,'2b262e29-d6be-59b9-a9b5-69a55ab1727c','Pittosporum virgatum virgatum','aa7019d3-a410-5e1f-a3ed-16cdf97d58d0','Pittosporum virgatum var. virgatum','1a5cadf6-059a-551f-abaf-aa9dda3a9eba','Pittosporum uirgat uirgat','cf388b1b-c6fe-4b1b-8da3-758b139d530d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4c2bec2-ee05-4b24-9b9e-a746f8e28674','','','87a3444c-6869-5c03-af45-b1bae268b07c','Plutonaster knoxi Fell, 1958','Fell, 1958',1958,0,'46f778fb-dd19-5798-b097-accf4179d66c','Plutonaster knoxi','46f778fb-dd19-5798-b097-accf4179d66c','Plutonaster knoxi','4ee33331-2199-55e4-83ce-3a46d5b28a03','Plutonaster knox','f4c2bec2-ee05-4b24-9b9e-a746f8e28674','Animalia|Echinodermata|Asteroidea|Paxillosida|Astropectinidae|Plutonaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4c4c057-5339-4059-8c05-f1da8ab1b305','','','0b89da59-d8e3-5d50-914e-cb321b36317c','Leotia lubrica (Scop.) Pers.','(Scop.) Pers.',0,0,'ba9414f6-4d09-50a5-9984-e8523f30ad05','Leotia lubrica','ba9414f6-4d09-50a5-9984-e8523f30ad05','Leotia lubrica','04355341-86a9-574e-ba83-4d6cb29f0005','Leotia lubric','f4c4c057-5339-4059-8c05-f1da8ab1b305','Fungi|Ascomycota|Leotiomycetes|Helotiales|Leotiaceae|Leotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4c803d1-45d7-4911-b28c-273be6ab69f7','','','f9336388-2201-529a-8863-5342b476695a','Cosmos sulphureus Cav.','Cav.',0,0,'d396253c-e265-5e92-b898-d641538f6b5b','Cosmos sulphureus','d396253c-e265-5e92-b898-d641538f6b5b','Cosmos sulphureus','bcf31cc1-3965-5ab7-89ad-2bbbc02fd6bd','Cosmos sulphure','f4c803d1-45d7-4911-b28c-273be6ab69f7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cosmos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4d4350e-d476-41c5-bc21-c4cac018f0a6','','','b8ad1e12-6188-509e-bff2-d0bb27f807d5','Ustilago candollei Tul. & C. Tul.','Tul. & C. Tul.',0,0,'65fea722-0aad-5578-bab2-82034a82d415','Ustilago candollei','65fea722-0aad-5578-bab2-82034a82d415','Ustilago candollei','29ac9056-2ce7-5856-838a-4b321a72fc17','Ustilago candolle','5a5a8597-03fd-4908-909b-e86be6d509e1','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4d5b30b-d9c3-401f-b34a-f4e9232769e8','','','94cd6b16-5fe2-52a1-81bf-7d2fee362e86','Oerstedella','',0,0,'94cd6b16-5fe2-52a1-81bf-7d2fee362e86','Oerstedella','94cd6b16-5fe2-52a1-81bf-7d2fee362e86','Oerstedella','94cd6b16-5fe2-52a1-81bf-7d2fee362e86','Oerstedella','f4d5b30b-d9c3-401f-b34a-f4e9232769e8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Oerstedella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4ce7790-88bf-40ef-b85a-f9a60ce880bf','','','277e6c66-18e7-5498-97f1-3225d585fd07','Newzealandia gelatinosa (Dendy, 1895)','(Dendy, 1895)',1895,0,'0cdcd74e-4c30-5224-aa7d-72b738d62fe5','Newzealandia gelatinosa','0cdcd74e-4c30-5224-aa7d-72b738d62fe5','Newzealandia gelatinosa','dad74c8a-028d-5dd1-9b58-3015b9a35091','Newzealandia gelatinos','f4ce7790-88bf-40ef-b85a-f9a60ce880bf','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Newzealandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4dbc1aa-dbf5-421e-838a-33e0b4c69397','','','152f15e3-7abf-58c9-ba87-a1ba48c80d73','Sympedius rectirostris Broun, 1909','Broun, 1909',1909,0,'50f5243f-d12e-57fc-b37a-4eeae2f7d7b4','Sympedius rectirostris','50f5243f-d12e-57fc-b37a-4eeae2f7d7b4','Sympedius rectirostris','fedf4294-dc0c-5aee-ae7b-3bf2f0fd9f38','Sympedius rectirostr','f4dbc1aa-dbf5-421e-838a-33e0b4c69397','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sympedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4d70677-9259-4c85-85c9-1f6148ff98e8','','','7d4a3545-bd33-569f-a656-99415fa4e7e6','Chrysochromulina vexillifera Manton & Oates','Manton & Oates',0,0,'98650552-ead6-56e2-b4a6-d737609f626b','Chrysochromulina vexillifera','98650552-ead6-56e2-b4a6-d737609f626b','Chrysochromulina vexillifera','b862d6b6-3d10-59ae-8b9e-5bf69fdec122','Chrysochromulina uexillifer','f4d70677-9259-4c85-85c9-1f6148ff98e8','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Chrysochromulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4e233af-d511-42e3-9094-18d32d4b2e82','','','73300bac-a391-5da3-855f-5bcf949b6b59','Tuoba','',0,0,'73300bac-a391-5da3-855f-5bcf949b6b59','Tuoba','73300bac-a391-5da3-855f-5bcf949b6b59','Tuoba','73300bac-a391-5da3-855f-5bcf949b6b59','Tuoba','f4e233af-d511-42e3-9094-18d32d4b2e82','Animalia|Arthropoda|Chilopoda|Geophilida|Geophilidae|Tuoba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4d7a641-8b2b-4ec2-9c2b-9f7aa3e1e282','','','460e5a03-99f9-514e-bd39-2a3f7ff69604','Corticium chrysocreas Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'6ff2c6e7-5540-55aa-bf3d-a334226f84a4','Corticium chrysocreas','6ff2c6e7-5540-55aa-bf3d-a334226f84a4','Corticium chrysocreas','a39e17d7-7de3-5df3-921b-33e7cd398fe4','Corticium chrysocre','1193a149-b587-4a67-b6a7-70a317de3287','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4e45f28-b5ad-421c-9e69-5041df27273e','','','210f850c-87a8-57a1-a56f-d21b83b2428a','Cosmarium brasiliense (Wille) Nordst.','(Wille) Nordst.',0,0,'baf67ee8-7071-5b27-829c-504a6b78bd84','Cosmarium brasiliense','baf67ee8-7071-5b27-829c-504a6b78bd84','Cosmarium brasiliense','6cf1b7e9-8664-5277-acdd-98885db5675d','Cosmarium brasiliens','f4e45f28-b5ad-421c-9e69-5041df27273e','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4def30b-1a92-426a-aecb-7afda5b632b7','','','3d5be2f4-5152-5349-9499-77271b5d844a','Astelia cunninghamii subsp. hookeriana Kirk','Kirk',0,0,'82ba2f7b-ca70-5eed-8644-9e0c5ac3582e','Astelia cunninghamii hookeriana','3323f59e-0ce2-5f1c-ad80-67d80ab946e8','Astelia cunninghamii subsp. hookeriana','cdbbfed4-c94c-5543-9bd0-34ee64842a88','Astelia cunningham hookerian','78d552aa-6054-4dbf-873a-f34ae75dac09','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4e35345-5a78-4739-a83c-a950b26b40dc','','','57b45e75-d045-5c2d-ade2-e660fb384b39','Hatschekia conifera Yamaguti, 1939','Yamaguti, 1939',1939,0,'95a6b0d3-1df2-5154-869e-e923a10673c6','Hatschekia conifera','95a6b0d3-1df2-5154-869e-e923a10673c6','Hatschekia conifera','4d047c90-eb41-5e1c-a43b-4521a3f1d1f9','Hatschekia conifer','f4e35345-5a78-4739-a83c-a950b26b40dc','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Hatschekiidae|Hatschekia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4e7920f-0fba-4ac6-a234-10e520d2e81c','','','beea9bb5-b52f-5793-b156-8993bb5ef9a8','Phaeophlebiopsis Floudas & Hibbett','Floudas & Hibbett',0,0,'0fabe13f-3c5a-5dca-9e2b-b52c562a2613','Phaeophlebiopsis','0fabe13f-3c5a-5dca-9e2b-b52c562a2613','Phaeophlebiopsis','0fabe13f-3c5a-5dca-9e2b-b52c562a2613','Phaeophlebiopsis','f4e7920f-0fba-4ac6-a234-10e520d2e81c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phaeophlebiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4ea0cbd-0206-4538-a79d-2f9e65787b5a','','','1f117597-4e81-50a6-ba20-5d8bcfe67123','Rytinotus','',0,0,'1f117597-4e81-50a6-ba20-5d8bcfe67123','Rytinotus','1f117597-4e81-50a6-ba20-5d8bcfe67123','Rytinotus','1f117597-4e81-50a6-ba20-5d8bcfe67123','Rytinotus','f4ea0cbd-0206-4538-a79d-2f9e65787b5a','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Rytinotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4ea7641-7d92-4d78-9748-7e9f2ad0c4d1','','','d48d2e44-dc55-5b5e-bdac-9c85dbb2a893','Paratorchus helmsi (Fauvel, 1900)','(Fauvel, 1900)',1900,0,'3e14d74e-5a42-55cd-8149-a7f0b70363ce','Paratorchus helmsi','3e14d74e-5a42-55cd-8149-a7f0b70363ce','Paratorchus helmsi','b6fdbcbd-532f-59cd-8439-d2b84a935b84','Paratorchus helms','f4ea7641-7d92-4d78-9748-7e9f2ad0c4d1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4e4fd60-2a93-49c5-a2fd-f2c73b584749','','','46acda19-e2fb-52bb-a585-d1f29f7c4d07','Salilagenidiales','',0,0,'46acda19-e2fb-52bb-a585-d1f29f7c4d07','Salilagenidiales','46acda19-e2fb-52bb-a585-d1f29f7c4d07','Salilagenidiales','46acda19-e2fb-52bb-a585-d1f29f7c4d07','Salilagenidiales','f4e4fd60-2a93-49c5-a2fd-f2c73b584749','Chromista|Oomycota|Oomycetes|Salilagenidiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4f24a00-49d7-4ab2-89ba-082a9ba57671','','','7f63f51b-4f6e-5156-9974-3e9f8fa2fa62','Rosellinia areolata Sacc.','Sacc.',0,0,'74ff843d-a05c-5b7d-9533-13d53ca7692c','Rosellinia areolata','74ff843d-a05c-5b7d-9533-13d53ca7692c','Rosellinia areolata','bd3a272c-2438-5703-99d4-e2ab81906133','Rosellinia areolat','bed80a80-af9d-4021-b7bc-8fe1cbc1d7eb','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4ef9cfe-b2e4-4aa3-b295-51ca6e538846','','','262d90d5-a079-5555-8036-1a0e5970e951','Ascaridia zelandica Clark, 1981','Clark, 1981',1981,0,'2b646278-d8be-5d00-9bc1-8df013dbd372','Ascaridia zelandica','2b646278-d8be-5d00-9bc1-8df013dbd372','Ascaridia zelandica','6d8ba6c4-3d2b-55b1-a256-b877a95bb787','Ascaridia zelandic','f4ef9cfe-b2e4-4aa3-b295-51ca6e538846','Animalia|Nematoda|Secernentea|Ascaridida|Heterakidae|Ascaridia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4f0c71b-6156-4b3a-84ae-7c21fbf294d6','','','a566ed94-9edd-540e-8c23-bfb8af886919','Eucolpocephalum','',0,0,'a566ed94-9edd-540e-8c23-bfb8af886919','Eucolpocephalum','a566ed94-9edd-540e-8c23-bfb8af886919','Eucolpocephalum','a566ed94-9edd-540e-8c23-bfb8af886919','Eucolpocephalum','f4f0c71b-6156-4b3a-84ae-7c21fbf294d6','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Eucolpocephalum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4f245e9-5024-4c6e-8488-358b55f62d93','','','2d9101ca-6853-559b-ac7c-b4042ca3816d','Fennellia B.J. Wiley & E.G. Simmons','B.J. Wiley & E.G. Simmons',0,0,'051bc958-ee38-595a-8fc2-49a23fe64f82','Fennellia','051bc958-ee38-595a-8fc2-49a23fe64f82','Fennellia','051bc958-ee38-595a-8fc2-49a23fe64f82','Fennellia','f4f245e9-5024-4c6e-8488-358b55f62d93','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Fennellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4f411e1-b3bc-4a53-9d59-84dbfaf234e9','','','d45b1dc1-1253-5e61-9e4c-fea35bb1ab0e','Notoparmelia subtestacea (Hale) A.Crespo, Ferencova & Divakar','(Hale) A.Crespo, Ferencova & Divakar',0,0,'ec2089b8-4601-5180-8e7b-1741e530c0c8','Notoparmelia subtestacea','ec2089b8-4601-5180-8e7b-1741e530c0c8','Notoparmelia subtestacea','bbdb9465-31a5-5905-a916-e63a3514778d','Notoparmelia subtestace','f4f411e1-b3bc-4a53-9d59-84dbfaf234e9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Notoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f538b8c6-c36f-4e2a-a223-45813014ef21','','','6389b74b-db9f-5660-980c-26b077ef539a','Glemparon nativitas Jaschhof and Jaschhof, 2018','Jaschhof and Jaschhof, 2018',2018,0,'7ce32d8a-b7be-5d1c-8f41-f1e25555fb0d','Glemparon nativitas','7ce32d8a-b7be-5d1c-8f41-f1e25555fb0d','Glemparon nativitas','48a2ee8b-7476-5ce4-990d-3d25249012f6','Glemparon natiuit','f538b8c6-c36f-4e2a-a223-45813014ef21','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Glemparon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f541f528-3d19-4e6d-ac3e-1f9d03b46317','','','c6347668-b1cc-5f4a-900e-a53355c5d1ea','Pilacolaspis','',0,0,'c6347668-b1cc-5f4a-900e-a53355c5d1ea','Pilacolaspis','c6347668-b1cc-5f4a-900e-a53355c5d1ea','Pilacolaspis','c6347668-b1cc-5f4a-900e-a53355c5d1ea','Pilacolaspis','f541f528-3d19-4e6d-ac3e-1f9d03b46317','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Pilacolaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f53e9b22-2a8c-4e26-9c0b-165a17610264','','','749f8c41-5cc0-5139-a7a6-65a374546288','Kramasamuha sibika Subram. & Vittal','Subram. & Vittal',0,0,'48543412-f440-5a9a-92b0-82e7078f16f1','Kramasamuha sibika','48543412-f440-5a9a-92b0-82e7078f16f1','Kramasamuha sibika','a9c3c774-a9a1-5281-a421-28830fa1fcf3','Kramasamuha sibik','f53e9b22-2a8c-4e26-9c0b-165a17610264','Fungi|Ascomycota||||Kramasamuha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5403909-9434-4f61-9688-55b44f3aec88','','','22c8d9a1-ae27-5474-b309-4ea9584804f9','Amaurobioides minor Forster, 1970','Forster, 1970',1970,0,'e072b989-a49e-5fe9-a615-7e575c31cbe4','Amaurobioides minor','e072b989-a49e-5fe9-a615-7e575c31cbe4','Amaurobioides minor','e072b989-a49e-5fe9-a615-7e575c31cbe4','Amaurobioides minor','f5403909-9434-4f61-9688-55b44f3aec88','Animalia|Arthropoda|Arachnida|Araneae|Anyphaenidae|Amaurobioides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f547c04b-61b6-4531-8355-28af3145a93d','','','b0bb29f5-f3ec-594d-a829-d2500ecece24','Arthothelium endoaurantiacum Makhija & Patw.','Makhija & Patw.',0,0,'fd915350-bc63-5b9a-89e1-ac7a038f86e7','Arthothelium endoaurantiacum','fd915350-bc63-5b9a-89e1-ac7a038f86e7','Arthothelium endoaurantiacum','d7b5a695-20cd-5988-87ce-d36f860b480d','Arthothelium endoaurantiac','f547c04b-61b6-4531-8355-28af3145a93d','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthothelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f542e52e-bf24-4561-be69-04a27ec33b2a','','','0fd4309a-d9db-5352-9bce-dfb55ffaaaa2','Calliphora milleri Hardy, 1937','Hardy, 1937',1937,0,'cbef09fa-be11-5a86-a0ac-536ebb66efb4','Calliphora milleri','cbef09fa-be11-5a86-a0ac-536ebb66efb4','Calliphora milleri','10c50cdb-210d-5160-a7f9-4100457b9d2e','Calliphora miller','8133b5fb-4b79-4e44-91bc-a9cd0e9c97eb','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Calliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f54c0eb3-5594-4abf-b996-9690f03305aa','','','e4847b91-c4fd-52e5-87a3-a8115715f50f','Poa hamiltonii Kirk','Kirk',0,0,'639ef75f-116a-5c4e-ba59-0378e9b8a3a6','Poa hamiltonii','639ef75f-116a-5c4e-ba59-0378e9b8a3a6','Poa hamiltonii','119b76f8-d41c-514a-b640-8ecf0cace2de','Poa hamilton','7e90c2fc-fa63-4f85-a6f1-bde24ae8b71e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f549ad52-5eef-4fa4-86ef-5364b1dfd5a6','','','db7076d3-79c0-5789-9d08-b0a34351f197','Amblyseius martini (Collyer, 1982)','(Collyer, 1982)',1982,0,'20ac67fa-ccee-522d-a2a3-1862f1087992','Amblyseius martini','20ac67fa-ccee-522d-a2a3-1862f1087992','Amblyseius martini','b1a548ef-b709-5a2d-bdd4-ac405f80a5c3','Amblyseius martin','f549ad52-5eef-4fa4-86ef-5364b1dfd5a6','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Amblyseius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f542b422-b099-48ec-8c51-f52b25dcd458','','','b83f1fce-474f-536c-8a97-bd8ee1d6af99','Dasybasis loewi (Enderlein, 1925)','(Enderlein, 1925)',1925,0,'595ec24a-5d8d-5b27-a915-5a8a7ceb80de','Dasybasis loewi','595ec24a-5d8d-5b27-a915-5a8a7ceb80de','Dasybasis loewi','385bf818-9961-5d4f-9afe-31f4d1e7b4cc','Dasybasis loew','f542b422-b099-48ec-8c51-f52b25dcd458','Animalia|Arthropoda|Insecta|Diptera|Tabanidae|Dasybasis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f55095a9-c641-4619-ad7b-c4841b4568a0','','','2a4cc568-2bd9-5522-a798-9186d9248f10','Illecebrum L.','L.',0,0,'e7908e91-5b82-5c6f-9381-6cb0ec98a26e','Illecebrum','e7908e91-5b82-5c6f-9381-6cb0ec98a26e','Illecebrum','e7908e91-5b82-5c6f-9381-6cb0ec98a26e','Illecebrum','f55095a9-c641-4619-ad7b-c4841b4568a0','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Illecebrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f55110b8-a5e4-411e-a7c2-f9cb5b6be93d','','','5a80aa66-7a45-57c3-9ad2-6385cab9776d','Limosa Brisson','Brisson',0,0,'5b328e8c-03a8-5d91-84f0-972ee1015dec','Limosa','5b328e8c-03a8-5d91-84f0-972ee1015dec','Limosa','5b328e8c-03a8-5d91-84f0-972ee1015dec','Limosa','f55110b8-a5e4-411e-a7c2-f9cb5b6be93d','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Limosa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f54ddefb-7963-4106-96fc-eef9029c5782','','','7353775d-6ab6-521b-93cb-23f586108de6','Parastenella J.C. David','J.C. David',0,0,'8edeb82d-743b-5514-9ac3-1b34de4cd4d6','Parastenella','8edeb82d-743b-5514-9ac3-1b34de4cd4d6','Parastenella','8edeb82d-743b-5514-9ac3-1b34de4cd4d6','Parastenella','f54ddefb-7963-4106-96fc-eef9029c5782','Fungi|Ascomycota||||Parastenella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f556ccb9-4c4e-4418-81fc-72b22d5eebb3','','','497bc690-e950-566f-92a8-9fa22e06892d','Guagnebina Vell.','Vell.',0,0,'a3cb616e-b53a-5bf4-910e-eafe3c25f554','Guagnebina','a3cb616e-b53a-5bf4-910e-eafe3c25f554','Guagnebina','a3cb616e-b53a-5bf4-910e-eafe3c25f554','Guagnebina','22c18ec5-c453-49c7-81bb-2aa7e33bca9d','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Guagnebina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f55a3f15-2fff-4c9a-8f60-944a508d9d24','','','dddc5b01-d4ed-5b0f-b0c7-69a1c06413c7','Pterulicium Corner','Corner',0,0,'397cfa39-58c8-571b-a540-11a65a2f96f6','Pterulicium','397cfa39-58c8-571b-a540-11a65a2f96f6','Pterulicium','397cfa39-58c8-571b-a540-11a65a2f96f6','Pterulicium','f55a3f15-2fff-4c9a-8f60-944a508d9d24','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pterulaceae|Pterulicium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f55aca0c-1ef4-4de2-9381-7530e10c1ac2','','','46c47be6-dfe7-5f71-9333-9503bf381363','Molophilus acanthus Alexander, 1923','Alexander, 1923',1923,0,'3d1f27c6-7df3-5f18-bab9-167f1c5ffb23','Molophilus acanthus','3d1f27c6-7df3-5f18-bab9-167f1c5ffb23','Molophilus acanthus','0dd5abb2-b27b-5df2-9ec5-258ba05007b4','Molophilus acanth','f55aca0c-1ef4-4de2-9381-7530e10c1ac2','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5586e1e-7e4f-4e0c-b84a-c79fa2b98bd3','','','6252d8b2-8aaf-53e9-9733-7369b5cba9a9','Vibrissea albofusca G.W. Beaton','G.W. Beaton',0,0,'25eb3cf9-a5e0-5449-9f22-2ff89a99bf2d','Vibrissea albofusca','25eb3cf9-a5e0-5449-9f22-2ff89a99bf2d','Vibrissea albofusca','027f5a10-66bf-5957-8637-26bf204b9573','Vibrissea albofusc','94f7e988-f5e4-4908-92a9-4782356d09eb','Fungi|Ascomycota|Leotiomycetes|Helotiales|Vibrisseaceae|Vibrissea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f56076b6-9cf8-4f8d-a877-113b22f5b699','','','8107203b-ce58-57f2-9bf0-46b85fe7a31f','Lecanora expallens Ach.','Ach.',0,0,'0ecef2cf-df32-5490-8c81-c1d3ef1c0c1e','Lecanora expallens','0ecef2cf-df32-5490-8c81-c1d3ef1c0c1e','Lecanora expallens','0ecef2cf-df32-5490-8c81-c1d3ef1c0c1e','Lecanora expallens','f56076b6-9cf8-4f8d-a877-113b22f5b699','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f55f4c76-e1e4-418e-ae4e-b26f6171a62b','','','53b462de-affd-55fe-bcc1-132454dc213b','Cerastium triviale Link','Link',0,0,'3004b0aa-66be-5c96-a93d-99ddd4d2a2be','Cerastium triviale','3004b0aa-66be-5c96-a93d-99ddd4d2a2be','Cerastium triviale','c1b82a50-3407-52bc-aa9e-802753fba8df','Cerastium triuial','4be79f49-136f-4b47-8853-4565cf8a461e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Cerastium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f55d5eb0-c139-4cf3-9731-fb2f11e6f8b2','','','d8018753-64ec-5e9f-9c42-42a9779e664a','Panicum virgatum L.','L.',0,0,'6b7f70c9-00c4-5f51-9259-94dedaf54fca','Panicum virgatum','6b7f70c9-00c4-5f51-9259-94dedaf54fca','Panicum virgatum','b2d195c5-5202-5a94-a07a-baf851987b50','Panicum uirgat','f55d5eb0-c139-4cf3-9731-fb2f11e6f8b2','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5636d54-3a1d-4fea-995a-21177f19226f','','','3604989d-3319-5c55-b419-6b0a2d76f042','Hemerocoetes morelandi Nelson, 1979','Nelson, 1979',1979,0,'2a524d1d-7655-53ce-b0c0-38f8fc32a67e','Hemerocoetes morelandi','2a524d1d-7655-53ce-b0c0-38f8fc32a67e','Hemerocoetes morelandi','2f28bcad-77bb-512a-b383-6eb06e66506d','Hemerocoetes moreland','f5636d54-3a1d-4fea-995a-21177f19226f','Animalia|Chordata|Actinopterygii|Perciformes|Percophidae|Hemerocoetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5678123-9ddf-4851-b1c4-e4f2183a94f2','','','a4fd5a94-8ae7-598f-b46c-0b52554c1736','Melosira varians Agardh','Agardh',0,0,'c1d785f6-88e0-55bf-a98c-e260e08ca662','Melosira varians','c1d785f6-88e0-55bf-a98c-e260e08ca662','Melosira varians','56a6921d-d3de-5999-96bd-1ccf5f43524c','Melosira uarians','f5678123-9ddf-4851-b1c4-e4f2183a94f2','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Melosiraceae|Melosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f56a9f59-8ad9-435d-9c16-b468cccb90bb','','','537ec211-8e2d-586e-a045-20ece375b82c','Jungermannia diplophylla Hook.f. & Taylor','Hook.f. & Taylor',0,0,'8d46d4dd-8dd5-58ba-ae1f-897d9ce46764','Jungermannia diplophylla','8d46d4dd-8dd5-58ba-ae1f-897d9ce46764','Jungermannia diplophylla','199dcb66-524a-5caa-84ec-3155307822e4','Jungermannia diplophyll','64d30601-ea03-4a28-b2a3-b3a9f774e33c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5710443-5d9c-4c74-bdf5-58d313c07bd1','','','14296e53-3bc4-5b22-ac1b-7b04dd220cd6','Mastophora pacifica (Heydr.) Foslie','(Heydr.) Foslie',0,0,'ca1ce27f-732e-582d-b220-59ff9e307bb7','Mastophora pacifica','ca1ce27f-732e-582d-b220-59ff9e307bb7','Mastophora pacifica','77b1c868-1248-5d82-b6a5-61726d9e3843','Mastophora pacific','f5710443-5d9c-4c74-bdf5-58d313c07bd1','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Mastophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f57699fa-48da-4b32-9ebf-87a4c717bb97','','','1f3f685a-f79b-5930-97e5-1bc19a998526','Trithamnora certella (Walker, 1863)','(Walker, 1863)',1863,0,'616ba98c-d713-5d2c-98b5-cc83e3229951','Trithamnora certella','616ba98c-d713-5d2c-98b5-cc83e3229951','Trithamnora certella','5b753d6e-7763-5ceb-9cd7-a4b6af412f9c','Trithamnora certell','f57699fa-48da-4b32-9ebf-87a4c717bb97','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Trithamnora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5728f60-f193-4957-aacb-bcd932e01cad','','','2cebbe59-e62c-516d-bff1-151f52d6ff97','Drepanodes Guenée, 1857','Guenée, 1857',1857,0,'5731f5f3-cdda-554e-8ef6-ee558756fda7','Drepanodes','5731f5f3-cdda-554e-8ef6-ee558756fda7','Drepanodes','5731f5f3-cdda-554e-8ef6-ee558756fda7','Drepanodes','f5728f60-f193-4957-aacb-bcd932e01cad','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Drepanodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5779445-25fc-447f-846b-de3c289bcded','','','901827be-2377-5d08-a32c-44dba6da9526','Dasydorylas harrisi (Tonnoir, 1925)','(Tonnoir, 1925)',1925,0,'d8280038-7a6c-5845-97cf-a8cdbc78dd39','Dasydorylas harrisi','d8280038-7a6c-5845-97cf-a8cdbc78dd39','Dasydorylas harrisi','4310f8da-86ab-536b-a259-087188ed0975','Dasydorylas harris','f5779445-25fc-447f-846b-de3c289bcded','Animalia|Arthropoda|Insecta|Diptera|Pipunculidae|Dasydorylas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f57bc480-c1c6-4865-8897-915861d970bb','','','3bbb37d0-d830-5bb2-a10e-f3a217941bd2','Taphrina rhaetica Volkart','Volkart',0,0,'e3833403-14a8-57ac-af16-93c63401b081','Taphrina rhaetica','e3833403-14a8-57ac-af16-93c63401b081','Taphrina rhaetica','122f4abb-a6fd-5107-b862-c56eaabaf6be','Taphrina rhaetic','9d5e9d51-70d9-4f54-8503-ee7e94d51a04','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f57815de-7c39-4cf2-8c98-1bde3bcd8388','','','6af642d3-8542-512a-bd5c-37da00c8f7bd','Pimelea acra C.J.Burrows & de Lange','C.J.Burrows & de Lange',0,0,'1a27e57b-a6d1-536d-bff3-04f44d217600','Pimelea acra','1a27e57b-a6d1-536d-bff3-04f44d217600','Pimelea acra','9163fb2c-7f52-5b85-b041-c5284f361170','Pimelea acr','f57815de-7c39-4cf2-8c98-1bde3bcd8388','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5820bd0-fd4d-43b5-8bdb-03c3cf85f235','','','2d5a3758-7564-5190-9efa-9047ea804062','Cerotelion Rondani, 1856','Rondani, 1856',1856,0,'93805233-1d49-51e1-ab92-4199fcacb429','Cerotelion','93805233-1d49-51e1-ab92-4199fcacb429','Cerotelion','93805233-1d49-51e1-ab92-4199fcacb429','Cerotelion','f5820bd0-fd4d-43b5-8bdb-03c3cf85f235','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Cerotelion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f582d98f-ed5c-4b5c-957d-520dd2f5c093','','','ed8695fb-ceca-5f7e-be48-d139e8592333','Dunstanoides angustiae (Marples, 1959)','(Marples, 1959)',1959,0,'aac9795e-c996-5f2d-adf1-cb8804b9eadf','Dunstanoides angustiae','aac9795e-c996-5f2d-adf1-cb8804b9eadf','Dunstanoides angustiae','48cf25c0-4f32-55e4-9d36-1a8919c2c961','Dunstanoides angusti','f582d98f-ed5c-4b5c-957d-520dd2f5c093','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Dunstanoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f57ae2de-c65a-44a1-8b41-cd92d9f8cffb','','','3b047401-138a-58b9-90c6-032b6816d005','Cladosporium kapildharens C.D. Sharma, Gadp., Firdousi, A.N. Rai & K.M. Vyas','C.D. Sharma, Gadp., Firdousi, A.N. Rai & K.M. Vyas',0,0,'ab4e313f-a123-5232-8a51-13783e8493ec','Cladosporium kapildharens','ab4e313f-a123-5232-8a51-13783e8493ec','Cladosporium kapildharens','ab4e313f-a123-5232-8a51-13783e8493ec','Cladosporium kapildharens','f57ae2de-c65a-44a1-8b41-cd92d9f8cffb','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5d0be3c-c804-4984-9916-4ead884704cc','','','1864f16a-2bd6-506b-9ec3-0ac82fb71523','Isothecium angustatum (Mitt.) Hook.f.','(Mitt.) Hook.f.',0,0,'e70f360f-c690-5fd5-908c-fa6d9895c711','Isothecium angustatum','e70f360f-c690-5fd5-908c-fa6d9895c711','Isothecium angustatum','76135afa-54ba-56e4-8fbc-92dbe3d5095b','Isothecium angustat','ef55a23b-e4db-4441-a587-dac4d2bfd83d','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Isothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f58487b9-b599-4719-8819-4fac5e84c095','','','fbf5c393-ab56-59e3-90e7-5792ba9374eb','Lecideaceae Chevall.','Chevall.',0,0,'c9197c66-6074-54c6-be68-50f080f5b658','Lecideaceae','c9197c66-6074-54c6-be68-50f080f5b658','Lecideaceae','c9197c66-6074-54c6-be68-50f080f5b658','Lecideaceae','f58487b9-b599-4719-8819-4fac5e84c095','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f58411df-708c-4676-ba36-ff4a303a5488','','','e6e999e1-7401-504b-a12b-c55c6c876ee1','Parantipathes species D. Opresko','',0,0,'7e6c5efb-babb-5b14-bfb3-595eab857134','Parantipathes','7e6c5efb-babb-5b14-bfb3-595eab857134','Parantipathes','7e6c5efb-babb-5b14-bfb3-595eab857134','Parantipathes','f58411df-708c-4676-ba36-ff4a303a5488','Animalia|Cnidaria||Antipatharia|Schizopathidae|Parantipathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f5d5ab68-78ce-464f-adec-53fe54223dc7','','','de319f07-6aea-5d95-88e1-b0d79236e521','Mitrophora semilibera (DC.) Lév.','(DC.) Lév.',0,0,'49bf3434-739a-5b71-bb1c-37f3affbc858','Mitrophora semilibera','49bf3434-739a-5b71-bb1c-37f3affbc858','Mitrophora semilibera','5155fd93-df74-5c07-8565-a77be3e97b9f','Mitrophora semiliber','eae8f06a-e265-4bc8-a992-e4dea6b532d2','Fungi|Ascomycota|Pezizomycetes|Pezizales|Morchellaceae|Mitrophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5d2c66f-f663-419a-a1a9-ae3ab39a09cc','','','73bbaed7-e4ac-51a2-88af-0790e5d7c916','Gunnera densiflora Hook.f.','Hook.f.',0,0,'104cfcf1-f2f1-56ea-9deb-d3b08b5e3611','Gunnera densiflora','104cfcf1-f2f1-56ea-9deb-d3b08b5e3611','Gunnera densiflora','3b921349-ffec-5a84-a6f2-e039a63ea44d','Gunnera densiflor','f5d2c66f-f663-419a-a1a9-ae3ab39a09cc','Plantae|Tracheophyta|Magnoliopsida|Gunnerales|Gunneraceae|Gunnera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5d86db5-c00c-47fe-92dd-d10db3e72afa','','','8ff3a1f5-be1d-5fc3-ab1c-f2c5c5aebf12','Eisothistos','',0,0,'8ff3a1f5-be1d-5fc3-ab1c-f2c5c5aebf12','Eisothistos','8ff3a1f5-be1d-5fc3-ab1c-f2c5c5aebf12','Eisothistos','8ff3a1f5-be1d-5fc3-ab1c-f2c5c5aebf12','Eisothistos','f5d86db5-c00c-47fe-92dd-d10db3e72afa','Animalia|Arthropoda|Malacostraca|Isopoda|Expanathuridae|Eisothistos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5d21a43-d695-4fa9-9186-fa510c187cf7','','','b2c563a3-e769-58d5-b834-c116ed663aaa','Leptacinus','',0,0,'b2c563a3-e769-58d5-b834-c116ed663aaa','Leptacinus','b2c563a3-e769-58d5-b834-c116ed663aaa','Leptacinus','b2c563a3-e769-58d5-b834-c116ed663aaa','Leptacinus','f5d21a43-d695-4fa9-9186-fa510c187cf7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Leptacinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5d7784d-9562-4160-9fb4-df23d8da24ed','','','48ccccf8-0c6a-5bf0-93b3-a89e7897de3f','Vacuolariaceae','',0,0,'48ccccf8-0c6a-5bf0-93b3-a89e7897de3f','Vacuolariaceae','48ccccf8-0c6a-5bf0-93b3-a89e7897de3f','Vacuolariaceae','48ccccf8-0c6a-5bf0-93b3-a89e7897de3f','Vacuolariaceae','f5d7784d-9562-4160-9fb4-df23d8da24ed','Chromista|Ochrophyta|Raphidophyceae|Raphidomonadales|Vacuolariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5d9f542-d004-432c-ae66-4e6da6ebe268','','','0f066f49-6d1d-5319-af9d-78214c4b7efd','Tetraphidopsida Goffinet & W.R.Buck','Goffinet & W.R.Buck',0,0,'770df070-87ab-505a-be47-aa859b816163','Tetraphidopsida','770df070-87ab-505a-be47-aa859b816163','Tetraphidopsida','770df070-87ab-505a-be47-aa859b816163','Tetraphidopsida','f5d9f542-d004-432c-ae66-4e6da6ebe268','Plantae||Tetraphidopsida|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5d8c7a9-02a3-4587-bd0c-9516dc487853','','','c252d3ea-e704-5f2b-ac25-7a218679c5ba','Oncidium flexuosum G.Lodd.','G.Lodd.',0,0,'1afac572-8476-5d72-8a87-c45e304156f9','Oncidium flexuosum','1afac572-8476-5d72-8a87-c45e304156f9','Oncidium flexuosum','081b68d0-b83b-5124-bf38-ede70b372e1e','Oncidium flexuos','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Oncidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5dce837-dc2d-47ee-8a2b-ca934d2552bc','','','db578b84-b8c9-56e1-87c5-2fc4edddc33b','Physcomitrium pyriforme (Hedw.) Hampe','(Hedw.) Hampe',0,0,'7067f52a-d524-599b-8001-8a5b84f10f71','Physcomitrium pyriforme','7067f52a-d524-599b-8001-8a5b84f10f71','Physcomitrium pyriforme','469bad9d-d7bd-558e-8c72-f5d6305c0c56','Physcomitrium pyriform','f5dce837-dc2d-47ee-8a2b-ca934d2552bc','Plantae||Bryopsida|Funariales|Funariaceae|Physcomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5dfba2c-7651-4a5b-9f5f-d26b8959a900','','','ff1e314c-b8a4-532a-bbef-c33a84bde5f6','Rochinia riversandersoni (Alcock, 1895)','(Alcock, 1895)',1895,0,'e6d45d01-afea-5f7c-bb34-3107e0693ce1','Rochinia riversandersoni','e6d45d01-afea-5f7c-bb34-3107e0693ce1','Rochinia riversandersoni','6a297206-cb2c-5f7c-a410-d02a95d90d77','Rochinia riuersanderson','f5dfba2c-7651-4a5b-9f5f-d26b8959a900','Animalia|Arthropoda|Malacostraca|Decapoda|Epialtidae|Rochinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5db34e0-6c50-4187-a40d-fe1723edcd48','','','0ccc3b53-e73c-5df9-bce1-0b928a3edf53','Luzula picta A.Rich. var. picta','',0,0,'60470641-c4a6-5091-aacd-f9f337b27caa','Luzula picta picta','577e91b0-f02b-59a5-aef9-5c1d1ff168af','Luzula picta var. picta','37b7b30d-dae2-5bcf-846b-81e620c63920','Luzula pict pict','f5db34e0-6c50-4187-a40d-fe1723edcd48','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5e866fa-ee62-46b9-b65f-67ef9f9a154d','','','78883f9d-5540-5ab8-908d-f01d016128a3','Coriolus Quél.','Quél.',0,0,'943db5c6-caa0-54ec-8450-9935fc42abb7','Coriolus','943db5c6-caa0-54ec-8450-9935fc42abb7','Coriolus','943db5c6-caa0-54ec-8450-9935fc42abb7','Coriolus','f5e866fa-ee62-46b9-b65f-67ef9f9a154d','Fungi||Basidiomycetes|Polyporales|Polyporaceae|Coriolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5e5fbe4-05bc-46f3-9ed5-235b99da8adf','','','24340abc-c899-5e34-ad51-d40a3b3ad381','Fidonia anceps Butler, 1877','Butler, 1877',1877,0,'4f38eb55-2210-5ddb-912d-f9258732a655','Fidonia anceps','4f38eb55-2210-5ddb-912d-f9258732a655','Fidonia anceps','4f38eb55-2210-5ddb-912d-f9258732a655','Fidonia anceps','a23e437d-7b5e-477e-8aba-bb2cdf47d2f5','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Fidonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5e5fd46-6747-4c66-b7a6-9a1ef1fcf37f','','','03076b85-3603-5c46-a977-e3350d5f4445','Procerura fusca fusca (Salmon, 1941)','(Salmon, 1941)',1941,0,'03a44dc8-3e33-5a2e-ba2c-e0a04168384c','Procerura fusca fusca','03a44dc8-3e33-5a2e-ba2c-e0a04168384c','Procerura fusca fusca','67666562-cd54-5f9c-a56a-b3c1daf5be9f','Procerura fusc fusc','f5e5fd46-6747-4c66-b7a6-9a1ef1fcf37f','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Procerura','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5e3c5ca-2382-4015-90f1-e0300814b925','','','d9e24310-4490-550c-a140-87f20a1996c0','Nothophaeocryptopus Videira, C. Nakash. & Crous','Videira, C. Nakash. & Crous',0,0,'272b3161-4dc5-5252-8205-7b3e5a833940','Nothophaeocryptopus','272b3161-4dc5-5252-8205-7b3e5a833940','Nothophaeocryptopus','272b3161-4dc5-5252-8205-7b3e5a833940','Nothophaeocryptopus','f5e3c5ca-2382-4015-90f1-e0300814b925','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Nothophaeocryptopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5e8e9f8-141e-4d34-908e-21788de81861','','','7cc9497d-91c2-54b3-b473-2e63a41e396d','Yoania subgen. Tarairea Hatch','Hatch',0,0,'2f33838c-4229-5449-9085-6db692cdd9c8','Tarairea','0b4b701e-d5d0-5619-8768-69f48279a1f9','Yoania subgen. Tarairea','2f33838c-4229-5449-9085-6db692cdd9c8','Tarairea','f5e8e9f8-141e-4d34-908e-21788de81861','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Yoania','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('f5e8d397-d0f5-4ac8-a4f3-157c167c4d71','','','1cfa6407-9fef-5d41-96d6-486c3d67b5bc','Perineus nigrolimbatus (Giebel, 1874)','(Giebel, 1874)',1874,0,'1d707426-fb3e-5d43-8760-33eeded6a3ec','Perineus nigrolimbatus','1d707426-fb3e-5d43-8760-33eeded6a3ec','Perineus nigrolimbatus','35b40e9c-0ad9-5035-b011-fd52400a3eb0','Perineus nigrolimbat','f5e8d397-d0f5-4ac8-a4f3-157c167c4d71','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Perineus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5ea33cd-fac4-4c23-9713-732534738ee8','','','28d8bea5-02da-5f37-bb15-2646203333ec','Golovinomyces ambrosiae (Schwein.) U. Braun & R.T.A. Cook','(Schwein.) U. Braun & R.T.A. Cook',0,0,'19180bcb-e811-5d4f-8a72-4c0922e82b30','Golovinomyces ambrosiae','19180bcb-e811-5d4f-8a72-4c0922e82b30','Golovinomyces ambrosiae','f891aa23-1a22-582b-a03e-b9d924a3cad9','Golovinomyces ambrosi','f5ea33cd-fac4-4c23-9713-732534738ee8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Golovinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5edb1bf-666d-4d51-b324-c396fe61569a','','','e44c5e6a-5666-5189-9a7e-9d3cb2088897','Anthistiria australis R.Br.','R.Br.',0,0,'04dd8f6b-50e1-56e7-a275-df5d42c67983','Anthistiria australis','04dd8f6b-50e1-56e7-a275-df5d42c67983','Anthistiria australis','132230b2-d9f1-54d7-a6d0-e4cd0dd5927f','Anthistiria austral','d21162c3-6f0d-4536-b247-d7789c9f461f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Anthistiria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5f58d97-9692-47e3-a631-081f73396dfa','','','77cb7a57-399c-5e97-9060-2603e2b930bd','Relichna simplex (R. Murdoch & Suter, 1906)','(R. Murdoch & Suter, 1906)',1906,0,'80521610-1f4f-5ae7-a165-90e10c689535','Relichna simplex','80521610-1f4f-5ae7-a165-90e10c689535','Relichna simplex','80521610-1f4f-5ae7-a165-90e10c689535','Relichna simplex','f5f58d97-9692-47e3-a631-081f73396dfa','Animalia|Mollusca|Gastropoda|Cephalaspidea|Retusidae|Relichna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5f03651-7a43-486e-b289-78c6f6b02bf0','','','7d74dada-1f20-536a-a22a-558b17504893','Hymenolepis serpentulus (Schrank, 1788)','(Schrank, 1788)',1788,0,'7fa55306-e5c5-5963-bdb8-efb5445d0253','Hymenolepis serpentulus','7fa55306-e5c5-5963-bdb8-efb5445d0253','Hymenolepis serpentulus','89604ef9-d0d2-52ed-821f-dedc8652599d','Hymenolepis serpentul','f5f03651-7a43-486e-b289-78c6f6b02bf0','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Hymenolepididae|Hymenolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5f0aa7d-8774-456f-83c0-9757c33cc2cb','','','fa8be80f-a102-57ee-bd22-6933180f554e','Cystopteris novae-zealandiae J.B.Armstr.','J.B.Armstr.',0,0,'e9df798f-5a68-5cd8-912c-9127cccdcc1f','Cystopteris novae-zealandiae','e9df798f-5a68-5cd8-912c-9127cccdcc1f','Cystopteris novae-zealandiae','1a92e66a-9fe4-5b4a-af1e-d8afb2418f27','Cystopteris nouae-zealandi','9a4cef06-7094-48e7-8624-331f13f881d0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Cystopteridaceae|Cystopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5f72f68-682a-4448-9e9c-01400782f473','','','d1f30264-f7df-5182-a737-89f775c08743','Plagiogrammopsis vanheurckii (Grunow) Hasle, von Stosch & Syvertsen','(Grunow) Hasle, von Stosch & Syvertsen',0,0,'74623c7f-151e-5f11-8667-1837cf8407a7','Plagiogrammopsis vanheurckii','74623c7f-151e-5f11-8667-1837cf8407a7','Plagiogrammopsis vanheurckii','ed763996-2f80-57a0-840e-c2fceb07a9b3','Plagiogrammopsis uanheurck','f5f72f68-682a-4448-9e9c-01400782f473','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Aulacodiscaceae|Plagiogrammopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5f92be8-898a-4648-959c-8b3b0d36379a','','','b8956824-3f8f-57e3-b26f-a7386a63524f','Eunotia exigua (Brebisson) Rabenhorst','(Brebisson) Rabenhorst',0,0,'e4840788-5a05-5d0f-8aee-cb237ef2fd81','Eunotia exigua','e4840788-5a05-5d0f-8aee-cb237ef2fd81','Eunotia exigua','ef69092e-70fa-5798-9bbc-f6e2a3fb9ebf','Eunotia exigu','f5f92be8-898a-4648-959c-8b3b0d36379a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5f9ef0c-b803-4c21-98e8-84a91e1e50eb','','','bebb8e75-7fc0-5e33-939d-43940d09b530','Lophiotoma millepunctata (G. B. Sowerby III, 1908)','(G. B. Sowerby III, 1908)',1908,0,'e2054582-bdfd-517b-9336-c4dcd3b8cba7','Lophiotoma millepunctata','e2054582-bdfd-517b-9336-c4dcd3b8cba7','Lophiotoma millepunctata','a2e9d0ef-af16-5142-b0ca-cc005a565f19','Lophiotoma millepunctat','f5f9ef0c-b803-4c21-98e8-84a91e1e50eb','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Lophiotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('f5f7716b-6a0f-4c1a-9240-c0e15edc0f77','','','72fe1f52-6265-5507-af01-5d0cddd725cc','Hypnum amiantum Stirt.','Stirt.',0,0,'d23dc4b1-1c22-5f07-93be-12334279d21d','Hypnum amiantum','d23dc4b1-1c22-5f07-93be-12334279d21d','Hypnum amiantum','7a92dee6-e897-5038-b6ae-c6cf1bc9fea3','Hypnum amiant','','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5fb4a08-ff80-47e4-a1e7-38a84332d66d','','','6010f793-3874-51f1-834d-d4e0b2f7fd89','Aptrootia elatior (Stirt.) Aptroot','(Stirt.) Aptroot',0,0,'73ef361a-4fe8-5567-9ed3-a66c71384b53','Aptrootia elatior','73ef361a-4fe8-5567-9ed3-a66c71384b53','Aptrootia elatior','73ef361a-4fe8-5567-9ed3-a66c71384b53','Aptrootia elatior','f5fb4a08-ff80-47e4-a1e7-38a84332d66d','Fungi||Ascomycetes|Pyrenulales|Trypetheliaceae|Aptrootia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6006934-ec4b-4099-a5e0-af29ca7c1427','','','d70b254a-f507-548c-ab30-7427d90ff9cd','Stephanorhynchus halli Broun, 1914','Broun, 1914',1914,0,'43deb1b8-a3e2-5657-a8b6-3eef504b619f','Stephanorhynchus halli','43deb1b8-a3e2-5657-a8b6-3eef504b619f','Stephanorhynchus halli','ff4dbd73-db33-55e7-8cad-e83af408e624','Stephanorhynchus hall','f6006934-ec4b-4099-a5e0-af29ca7c1427','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Stephanorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f60284dc-0182-461e-823a-3244680ed980','','','9fa5d48a-e753-5124-a1a6-9ba448e31d45','Limnobates','',0,0,'9fa5d48a-e753-5124-a1a6-9ba448e31d45','Limnobates','9fa5d48a-e753-5124-a1a6-9ba448e31d45','Limnobates','9fa5d48a-e753-5124-a1a6-9ba448e31d45','Limnobates','f60284dc-0182-461e-823a-3244680ed980','Animalia|Arthropoda|Insecta|Hemiptera|Hydrometridae|Limnobates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6027ce8-46ec-40b6-bc8a-39b91ce3f855','','','00e63e8d-a609-5b29-9a86-0e7fc4c70130','Riccardia exilis E.A.Br.','E.A.Br.',0,0,'4eb38901-267b-55bc-952c-ea03d176c5a8','Riccardia exilis','4eb38901-267b-55bc-952c-ea03d176c5a8','Riccardia exilis','8af3f75d-7ed1-5491-9efc-0ee560a04260','Riccardia exil','','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f606f5c2-2c8b-4b6c-939e-29c059577ef0','','','b6d061b4-c33b-57b8-8ad1-057b50bec8f3','Anoplocephalidae','',0,0,'b6d061b4-c33b-57b8-8ad1-057b50bec8f3','Anoplocephalidae','b6d061b4-c33b-57b8-8ad1-057b50bec8f3','Anoplocephalidae','b6d061b4-c33b-57b8-8ad1-057b50bec8f3','Anoplocephalidae','f606f5c2-2c8b-4b6c-939e-29c059577ef0','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Anoplocephalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f604289a-7c95-48dd-9a3f-f82d6259efa4','','','25c12744-8c5a-5313-b65a-11096cd0552b','Salix ×rubra Huds.','Huds.',0,0,'577eb593-c07a-5e09-b6e6-c48466b2b07f','Salix rubra','eaaf6bab-8b43-513b-90f1-6534f8261000','Salix × rubra','55f6c3de-f18c-58c6-8b31-6fb7d754f208','Salix rubr','f604289a-7c95-48dd-9a3f-f82d6259efa4','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('f60b88a1-fb4a-41a9-ba8f-1918001bd05d','','','720f31cf-fa48-569b-a096-13aec169dd7b','Sciacharis divaricata (Franz, 1980)','(Franz, 1980)',1980,0,'ec7522d0-9026-5299-ad94-7e1a57e42a9c','Sciacharis divaricata','ec7522d0-9026-5299-ad94-7e1a57e42a9c','Sciacharis divaricata','613cdb54-d3e9-5d82-a304-d6a30bb64062','Sciacharis diuaricat','f60b88a1-fb4a-41a9-ba8f-1918001bd05d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f60a809f-399d-49da-a34b-996f1e16f276','','','91af53b8-920a-5d1f-b41b-eca7c3312c9c','Sphaeromatidea','',0,0,'91af53b8-920a-5d1f-b41b-eca7c3312c9c','Sphaeromatidea','91af53b8-920a-5d1f-b41b-eca7c3312c9c','Sphaeromatidea','91af53b8-920a-5d1f-b41b-eca7c3312c9c','Sphaeromatidea','f60a809f-399d-49da-a34b-996f1e16f276','Animalia|Arthropoda|Malacostraca|Isopoda||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('f60a1ba0-a3d8-431c-93e7-7f52cc3fa25c','','','0b22726f-3c22-5c38-9560-d56f48c4f95d','Hyphodontia fimbriata Sheng H. Wu','Sheng H. Wu',0,0,'2d57f8ed-96fb-5389-8b2f-b484fa6825ae','Hyphodontia fimbriata','2d57f8ed-96fb-5389-8b2f-b484fa6825ae','Hyphodontia fimbriata','9e05a48d-aced-59b2-996a-eca0f1bbc8ca','Hyphodontia fimbriat','763ca110-ac6d-4d21-b312-60c75788843f','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3734283-f094-4ed7-9654-04d512d92d68','','','49af632d-e1be-5813-8d10-4197031ac29e','Limnodromus Weid','Weid',0,0,'e05c08c0-0327-54fc-a003-836d843e9c57','Limnodromus','e05c08c0-0327-54fc-a003-836d843e9c57','Limnodromus','e05c08c0-0327-54fc-a003-836d843e9c57','Limnodromus','f3734283-f094-4ed7-9654-04d512d92d68','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Limnodromus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f37443bc-b258-44cb-9bed-0da741e8d3f1','','','83db5d5b-53a5-52c6-880b-cec08c998cd5','Trichoderma racemosum McAlpine','McAlpine',0,0,'d09195f2-87df-5c99-903d-06b96d3ccfdf','Trichoderma racemosum','d09195f2-87df-5c99-903d-06b96d3ccfdf','Trichoderma racemosum','e81b16c0-a695-591b-a31d-a702220649bc','Trichoderma racemos','f37443bc-b258-44cb-9bed-0da741e8d3f1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3760098-fa58-4201-be74-d2d62a3af7d5','','','e3a9f6dd-819c-5d23-8fd1-06d5bcb5b9d0','Lecithochirium lotellae (Manter, 1954)','(Manter, 1954)',1954,0,'80931e75-6436-5627-b1c5-e30040d952a6','Lecithochirium lotellae','80931e75-6436-5627-b1c5-e30040d952a6','Lecithochirium lotellae','8e4b8940-407c-5bbf-abf4-bfa9ee56b35c','Lecithochirium lotell','f3760098-fa58-4201-be74-d2d62a3af7d5','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Lecithochirium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f37c9984-011e-41f3-a5f5-02a94ab6b204','','','e2a50389-e83e-5f38-a09c-7623af8bbded','Nelsonia Parent, 1933','Parent, 1933',1933,0,'f1cc4548-5263-5e13-b8b6-d1636cfc0bf0','Nelsonia','f1cc4548-5263-5e13-b8b6-d1636cfc0bf0','Nelsonia','f1cc4548-5263-5e13-b8b6-d1636cfc0bf0','Nelsonia','483a1283-7203-4e6f-9068-0a9611afc690','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Nelsonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f37c7d3e-94e4-4448-9ebf-33b486453336','','','0d2155f7-69df-5b92-a650-cb37d45ac272','Halanonchus Cobb, 1920','Cobb, 1920',1920,0,'4788b0e2-ef5a-5290-b2cc-390bb6c1d447','Halanonchus','4788b0e2-ef5a-5290-b2cc-390bb6c1d447','Halanonchus','4788b0e2-ef5a-5290-b2cc-390bb6c1d447','Halanonchus','f37c7d3e-94e4-4448-9ebf-33b486453336','Animalia|Nematoda|Adenophorea|Enoplida|Trefusiidae|Halanonchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3780e0e-9a6d-43d9-9475-73da8909979d','','','cd0deb3f-6f6d-5789-8b0d-d3769b422a94','Galerina atkinsoniana A.H. Sm.','A.H. Sm.',0,0,'94bb5bca-1d66-511c-9707-d1653dc43109','Galerina atkinsoniana','94bb5bca-1d66-511c-9707-d1653dc43109','Galerina atkinsoniana','892ebcf3-336e-5300-b0d6-443744948ab3','Galerina atkinsonian','f3780e0e-9a6d-43d9-9475-73da8909979d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Galerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3772595-0a20-4ef5-b850-fa46dbe90402','','','bd228d96-6644-5a72-a8cd-10bf8b774c90','Steatoda capensis Hann, 1990','Hann, 1990',1990,0,'2befe670-0fdb-57b8-94e5-42a38260a151','Steatoda capensis','2befe670-0fdb-57b8-94e5-42a38260a151','Steatoda capensis','c64de036-cbe1-5410-bede-24b0dfe70e95','Steatoda capens','f3772595-0a20-4ef5-b850-fa46dbe90402','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Steatoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f37f811f-98c0-4b1a-8f1f-3c4a707cb578','','','2a091db4-de09-5509-b618-5e229a0811e0','Retropinnidae','',0,0,'2a091db4-de09-5509-b618-5e229a0811e0','Retropinnidae','2a091db4-de09-5509-b618-5e229a0811e0','Retropinnidae','2a091db4-de09-5509-b618-5e229a0811e0','Retropinnidae','f37f811f-98c0-4b1a-8f1f-3c4a707cb578','Animalia|Chordata|Actinopterygii|Osmeriformes|Retropinnidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f388ba96-b8f5-4b90-a983-3d934e558ea1','','','fb108380-b495-509b-bdd0-e2f8ee8ef781','Actinotus suffocatus (Hook.f.) Rodway','(Hook.f.) Rodway',0,0,'ef9f87f2-e3b2-581c-b69b-8724ce958e9a','Actinotus suffocatus','ef9f87f2-e3b2-581c-b69b-8724ce958e9a','Actinotus suffocatus','ad952de7-a705-5525-9009-d7d578e93dc2','Actinotus suffocat','f388ba96-b8f5-4b90-a983-3d934e558ea1','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Actinotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f380771c-56a1-40e6-8ddf-56ed530e65d9','','','93a95d6e-6d6a-5e12-a1c7-985d7bbac4af','Neckera laevigata Hook.f. & Wilson','Hook.f. & Wilson',0,0,'28a4a2a2-d46a-5582-8420-932102d25304','Neckera laevigata','28a4a2a2-d46a-5582-8420-932102d25304','Neckera laevigata','81ff8f3d-139f-509b-a122-81806801dc62','Neckera laeuigat','225c8472-b38f-4776-8e11-ef3b8b84a649','Plantae||Bryopsida|Hypnales|Neckeraceae|Neckera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3883849-c947-4208-98c0-9f0bed0d81e7','','','b8c370b4-b3aa-5080-9963-46f2f45bed75','Poria coprosmae G. Cunn.','G. Cunn.',0,0,'39aacfe5-a565-580d-af86-014a585f6b3b','Poria coprosmae','39aacfe5-a565-580d-af86-014a585f6b3b','Poria coprosmae','bc1497fe-20fa-51e2-9b52-2ed53cbee65d','Poria coprosm','212c6781-9466-4d32-bce9-e95627261bdb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f383f224-ca31-441f-9818-ca760e5b51d7','','','533e9f78-cafa-5d76-bc31-cb65784ecc80','Rosalina bradyi (Cushman, 1915)','(Cushman, 1915)',1915,0,'d7d389a7-1cc9-58bc-a2fa-ea4287a9b553','Rosalina bradyi','d7d389a7-1cc9-58bc-a2fa-ea4287a9b553','Rosalina bradyi','67f84057-ce93-532a-aeda-a65458fa5fb7','Rosalina brady','f383f224-ca31-441f-9818-ca760e5b51d7','Chromista|Foraminifera|Polythalamea|Rotaliida|Rosalinidae|Rosalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f38f8d35-dfad-403e-8460-23d40a5d7855','','','b320c932-bd82-5f23-b8f3-2490fb8263aa','Patellaria nubilior (Stirt.) Müll.Arg.','(Stirt.) Müll.Arg.',0,0,'fc73fa50-0f4d-54b8-b390-e59204a382d0','Patellaria nubilior','fc73fa50-0f4d-54b8-b390-e59204a382d0','Patellaria nubilior','fc73fa50-0f4d-54b8-b390-e59204a382d0','Patellaria nubilior','7bca253c-2c5f-43c2-b8cf-6903d2f1d8b6','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f38aece0-e24a-44fa-8080-6cafc5add0d4','','','d833be8d-0a84-5f61-b3d3-f52553b419df','Achnanthidium subatomus (Hustedt) Lange-Bertalot','(Hustedt) Lange-Bertalot',0,0,'c456828e-fe64-5827-bd1b-cc1a2027578b','Achnanthidium subatomus','c456828e-fe64-5827-bd1b-cc1a2027578b','Achnanthidium subatomus','efbb6ec0-b05d-5b41-8889-0dcea9cb0f96','Achnanthidium subatom','f38aece0-e24a-44fa-8080-6cafc5add0d4','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Achnanthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f39417c7-661c-486e-9370-6f7f3f8c2536','','','2e38f593-7f1c-5302-ba33-e1c97dae8f46','Spirogyra lutetiana P.Petit','P.Petit',0,0,'65b25b70-e6e1-565b-aee2-dca77f7bae7c','Spirogyra lutetiana','65b25b70-e6e1-565b-aee2-dca77f7bae7c','Spirogyra lutetiana','26a31e64-4543-5a79-8f0a-360253fb4478','Spirogyra lutetian','f39417c7-661c-486e-9370-6f7f3f8c2536','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Spirogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f394f8fc-2272-4e27-a854-979950ba23ff','','','d5b921a9-bacb-5bf5-ac36-8282e54d7cdc','Bathylasmatidae','',0,0,'d5b921a9-bacb-5bf5-ac36-8282e54d7cdc','Bathylasmatidae','d5b921a9-bacb-5bf5-ac36-8282e54d7cdc','Bathylasmatidae','d5b921a9-bacb-5bf5-ac36-8282e54d7cdc','Bathylasmatidae','f394f8fc-2272-4e27-a854-979950ba23ff','Animalia|Arthropoda|Maxilopoda|Sessilia|Bathylasmatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f390392f-3a75-4c35-8873-dabdb9d3e54a','','','b4b37c14-93c4-51d2-8859-1b903010dcbe','Equisetum L.','L.',0,0,'ca92df53-8375-5663-904e-2c635f1765db','Equisetum','ca92df53-8375-5663-904e-2c635f1765db','Equisetum','ca92df53-8375-5663-904e-2c635f1765db','Equisetum','f390392f-3a75-4c35-8873-dabdb9d3e54a','Plantae|Tracheophyta|Polypodiopsida|Equisetales|Equisetaceae|Equisetum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f39999c5-790b-47e6-a998-09b948298191','','','938b7a75-e87f-548b-82aa-6d91114a99db','Myrceugenia apiculata (DC) Nied.','(DC) Nied.',0,0,'db29c05a-ae60-53d0-887a-a68fdc9e0565','Myrceugenia apiculata','db29c05a-ae60-53d0-887a-a68fdc9e0565','Myrceugenia apiculata','47ceeb71-77ab-5330-b213-49de70998075','Myrceugenia apiculat','a9f49c61-486d-457f-b554-1b87c2b738d7','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Myrceugenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f39b089b-5029-4541-9443-c382cd0d6dab','','','42e1bd97-741a-5fbb-b88e-34a0e843204f','Chionochloa bromoides (Hook.f.) Zotov','(Hook.f.) Zotov',0,0,'2a04e0db-24f4-5e58-8aca-c1248846af47','Chionochloa bromoides','2a04e0db-24f4-5e58-8aca-c1248846af47','Chionochloa bromoides','94a0e333-79d7-59ed-9efd-cf44098d3b7b','Chionochloa bromoid','f39b089b-5029-4541-9443-c382cd0d6dab','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3a03603-c5ff-4fb5-ac36-1b2f2a2fdf35','','','db03e165-6ea6-501c-a0f7-fd4f512d1610','Fissidentalium species 1 (NZOI P971)','',0,0,'fb55833b-a9bc-5f57-af1e-033fd4b7d100','Fissidentalium','fb55833b-a9bc-5f57-af1e-033fd4b7d100','Fissidentalium','fb55833b-a9bc-5f57-af1e-033fd4b7d100','Fissidentalium','f3a03603-c5ff-4fb5-ac36-1b2f2a2fdf35','Animalia|Mollusca|Scaphopoda|Dentaliida|Dentaliidae|Fissidentalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f397d118-9670-49dd-8889-fa117f38c194','','','c3ab55f7-875d-5e9b-9509-e645bb7995d6','Lecanora pruinosa Chaub.','Chaub.',0,0,'e0040430-5ce3-56fd-be29-7535e0c47e0d','Lecanora pruinosa','e0040430-5ce3-56fd-be29-7535e0c47e0d','Lecanora pruinosa','03a70a5e-342b-5c34-b4e9-39f2459b226f','Lecanora pruinos','f397d118-9670-49dd-8889-fa117f38c194','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3a1c100-b435-4e6e-ba56-6d6b80e6c29a','','','2b89f07e-29a2-5e04-932d-db703a1033a4','Geomyces destructans Blehert & Gargas','Blehert & Gargas',0,0,'c6465a4e-6737-5712-8137-9338a34ce50d','Geomyces destructans','c6465a4e-6737-5712-8137-9338a34ce50d','Geomyces destructans','c6465a4e-6737-5712-8137-9338a34ce50d','Geomyces destructans','1eff5ae5-0e42-4858-abab-94cfd37e6adb','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Pseudeurotiaceae|Geomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f39e935c-c6b1-427d-a13d-a9aadb75774b','','','d34738ba-5a6b-5060-b1d5-5c15ac269ad7','Allomyces arbuscula E.J. Butler','E.J. Butler',0,0,'6437f192-247d-52a7-aea7-39f7537b873e','Allomyces arbuscula','6437f192-247d-52a7-aea7-39f7537b873e','Allomyces arbuscula','5f365bef-e92f-5c7d-85ca-1f9d75cce47e','Allomyces arbuscul','f39e935c-c6b1-427d-a13d-a9aadb75774b','Fungi|Blastocladiomycota|Blastocladiomycetes|Blastocladiales|Blastocladiaceae|Allomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f39fc6c6-8264-413e-a30c-8e87ace4635c','','','8be659e0-4f36-5a37-bf63-d68172854920','Galactinia nivalis R. Heim & L. Remy','R. Heim & L. Remy',0,0,'9fa97e9e-c5f4-53a3-9290-0c7640ead65f','Galactinia nivalis','9fa97e9e-c5f4-53a3-9290-0c7640ead65f','Galactinia nivalis','33b693ac-12a9-57ba-9c8f-c56916b17e46','Galactinia niual','0491e89b-6e78-4a1b-935f-7b2cbf0e595c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Galactinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3a20286-2344-4210-acb9-eff92245558d','','','15e7f54b-1ad4-527d-ae76-b010970ee777','Cosmospora coccinea Rabenh.','Rabenh.',0,0,'0d7d18c3-fa8c-5a05-8ec2-3b31e921fcc8','Cosmospora coccinea','0d7d18c3-fa8c-5a05-8ec2-3b31e921fcc8','Cosmospora coccinea','873ede81-09a3-5464-891c-7624c1072f4d','Cosmospora coccine','f3a20286-2344-4210-acb9-eff92245558d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3a6a95c-e79e-4c76-b1bf-454d2a9b284f','','','8df17408-8e0f-5bf8-a1d8-17259b6c9131','Lemonniera aquatica De Wild.','De Wild.',0,0,'c0fec2f0-057b-572a-a469-8b6d72126077','Lemonniera aquatica','c0fec2f0-057b-572a-a469-8b6d72126077','Lemonniera aquatica','fd2053f3-2e7a-528f-bff1-30b37d02bbb4','Lemonniera aquatic','f3a6a95c-e79e-4c76-b1bf-454d2a9b284f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Discinellaceae|Lemonniera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3a8e0e3-35c9-4300-919a-3ec3b6ed5741','','','555c80b7-7866-5a7c-8acd-a67bd3f31989','Crithionina mamilla Goës, 1894','Goës, 1894',1894,0,'dc538f5e-fb9b-563c-a593-f839a5dd1167','Crithionina mamilla','dc538f5e-fb9b-563c-a593-f839a5dd1167','Crithionina mamilla','6d83e7d8-ef50-5c9a-8b83-8319c51ab74b','Crithionina mamill','f3a8e0e3-35c9-4300-919a-3ec3b6ed5741','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hemisphaeramminidae|Crithionina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3ab2519-2382-4bb7-b468-95e74210c30a','','','b9f59210-c943-55d2-bed4-cc64793135b0','Nitschkia euomphala (Berk. & M.A. Curtis) Ellis & Everh.','(Berk. & M.A. Curtis) Ellis & Everh.',0,0,'100295b5-2911-5253-b885-e3fdf6034df4','Nitschkia euomphala','100295b5-2911-5253-b885-e3fdf6034df4','Nitschkia euomphala','759d79bc-5597-5c0a-a636-c831c772640f','Nitschkia euomphal','2e98c6dd-ab35-47bc-a1c9-1d228bd2e40d','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Nitschkiaceae|Nitschkia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3b2a981-4984-4273-a5a1-142b1c6a3603','','','420992c4-63ce-5595-98d0-e7c1534678e6','Pachyptila crassirostris (Mathews, 1912)','(Mathews, 1912)',1912,0,'23a6863c-6e58-5f18-89ec-bb41cf1504e9','Pachyptila crassirostris','23a6863c-6e58-5f18-89ec-bb41cf1504e9','Pachyptila crassirostris','b0c36f92-3a34-54b0-a093-ab9dd61e8c06','Pachyptila crassirostr','f3b2a981-4984-4273-a5a1-142b1c6a3603','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pachyptila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3adb247-c4e8-44f2-a6b7-aa7da1089c40','','','f9ed9d0c-c8f7-522e-8840-403218ff6161','Blaniulus guttulatus (Fabricius, 1798)','(Fabricius, 1798)',1798,0,'91f47666-9393-5439-bd55-fcd624af56af','Blaniulus guttulatus','91f47666-9393-5439-bd55-fcd624af56af','Blaniulus guttulatus','b10904db-c819-5000-a836-c70c292cfe00','Blaniulus guttulat','f3adb247-c4e8-44f2-a6b7-aa7da1089c40','Animalia|Arthropoda|Diplopoda|Julida|Blaniulidae|Blaniulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3b32f5c-8fa2-4f82-9186-e270a627f492','','','c5c06ba0-6a25-50f2-85dc-551ba4b42d0f','Molendoa Lind.','Lind.',0,0,'332a1553-535c-5d93-8dc3-6b483c2195de','Molendoa','332a1553-535c-5d93-8dc3-6b483c2195de','Molendoa','332a1553-535c-5d93-8dc3-6b483c2195de','Molendoa','f3b32f5c-8fa2-4f82-9186-e270a627f492','Plantae||Bryopsida|Pottiales|Pottiaceae|Molendoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3b7b4cd-b790-4758-a300-0ff80d76eecd','','','dd0a40a0-beb2-5ee9-97cd-ecad53e669a5','Curvularia senegalensis (Speg.) Subram.','(Speg.) Subram.',0,0,'896a0a46-733e-5eec-9b35-6970189d1e17','Curvularia senegalensis','896a0a46-733e-5eec-9b35-6970189d1e17','Curvularia senegalensis','2dcd339c-4032-540a-87da-1caaab59edbd','Curvularia senegalens','f3b7b4cd-b790-4758-a300-0ff80d76eecd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3b7e0de-6dc2-4496-97e1-58ff48b6814b','','','1abe7697-2707-5911-9f2a-2017b1931db6','Catoptes instabilis Marshall, 1931','Marshall, 1931',1931,0,'4b7610ce-b860-5236-b867-e96212f73991','Catoptes instabilis','4b7610ce-b860-5236-b867-e96212f73991','Catoptes instabilis','74c67add-e73c-57d0-b5eb-c35c25d50cfc','Catoptes instabil','d1cb6aca-a1a6-46d9-8587-b0ce57050b6c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3b944b8-400b-4405-a9c3-8b5bd1be4cb9','','','a2a0c5c1-8385-52b6-834f-3afdedb5595d','Ramularia oxyriae Trail','Trail',0,0,'2677f989-8090-50f7-8429-bae3528d39b2','Ramularia oxyriae','2677f989-8090-50f7-8429-bae3528d39b2','Ramularia oxyriae','6dc847ec-485e-5220-bae8-148e0d0cdff2','Ramularia oxyri','ceac8682-3265-41eb-a441-d40c95ef64e0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3b74853-6ce7-422d-9812-b5168b145bb7','','','50c0f038-5e73-5ddd-b509-fe77771891ec','Asca porosa Wood, 1966','Wood, 1966',1966,0,'20a4796f-de10-5113-aec8-48a39976da3e','Asca porosa','20a4796f-de10-5113-aec8-48a39976da3e','Asca porosa','14675cdd-08e3-5d81-8ca0-163836ce63ba','Asca poros','f3b74853-6ce7-422d-9812-b5168b145bb7','Animalia|Arthropoda|Arachnida|Mesostigmata|Ascidae|Asca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7d5e097-2d1e-445f-9b26-0d805d644e84','','','e3139ed5-e02b-5bc4-8929-507f3eed8f1c','Phanodesta sobrina (White, 1846)','(White, 1846)',1846,0,'7b43435e-21d0-5ae4-a357-122050148576','Phanodesta sobrina','7b43435e-21d0-5ae4-a357-122050148576','Phanodesta sobrina','16baf931-ad55-55fc-b20e-acbe5e311923','Phanodesta sobrin','f7d5e097-2d1e-445f-9b26-0d805d644e84','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Phanodesta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3bb0545-f77e-4b31-8dc1-9be20b292e00','','','15ad2e62-6179-5b92-bc73-cde9bda23fae','Pleospora pyrenaica Niessl','Niessl',0,0,'ea8dca83-13cc-55d4-ac78-93bf4693fc26','Pleospora pyrenaica','ea8dca83-13cc-55d4-ac78-93bf4693fc26','Pleospora pyrenaica','b9893935-d0e8-5d86-a896-8f8e4751a475','Pleospora pyrenaic','f3bb0545-f77e-4b31-8dc1-9be20b292e00','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3ba8801-8cbd-46f5-9970-a6a0a5129e71','','','658f3ab0-56f9-5f45-b583-7e38daddbde1','Plectocarpon tibellii Ertz & Diederich','Ertz & Diederich',0,0,'a0216443-f5f6-5c74-9ebc-ecca8cd22e3d','Plectocarpon tibellii','a0216443-f5f6-5c74-9ebc-ecca8cd22e3d','Plectocarpon tibellii','2faff5ed-3624-5a3a-b527-4a4d4b271453','Plectocarpon tibell','f3ba8801-8cbd-46f5-9970-a6a0a5129e71','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Lecanographaceae|Plectocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7d86f6b-9378-4215-8bc9-cb997438154d','','','696dcee7-5f64-5368-8247-9538f58d0bcd','Zasmidium paulliniae (Deighton) K. Schub. & U. Braun','(Deighton) K. Schub. & U. Braun',0,0,'ebd776d8-640a-5da3-8cb2-fc72a7629833','Zasmidium paulliniae','ebd776d8-640a-5da3-8cb2-fc72a7629833','Zasmidium paulliniae','52b234dd-78c5-5e0f-9a02-6c7a82cf499a','Zasmidium paullini','f7d86f6b-9378-4215-8bc9-cb997438154d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Zasmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7e198f3-40e7-4b0a-8a30-669952a8d863','','','a9dc336d-1a61-5f49-9aa6-a6867d1ab28a','Crassula ovata (Mill.) Druce','(Mill.) Druce',0,0,'73ea5f73-adec-57ed-adaf-9c14e65421f2','Crassula ovata','73ea5f73-adec-57ed-adaf-9c14e65421f2','Crassula ovata','c1b17695-1ed8-5527-9a73-ff9948994755','Crassula ouat','f7e198f3-40e7-4b0a-8a30-669952a8d863','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7dc9e30-602e-49e3-8334-c5f751a71e6c','','','6d865eb1-4795-5270-9a60-ed3deb20ab4f','Myerslopia aspera Knight, 1973','Knight, 1973',1973,0,'18f145f3-8fab-508e-ac7c-ccfca100ed84','Myerslopia aspera','18f145f3-8fab-508e-ac7c-ccfca100ed84','Myerslopia aspera','a2ef979c-8d16-5c83-b7f8-1b3683b8cfe7','Myerslopia asper','df83b507-c689-4cab-9321-d33b190d16f6','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Myerslopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7dcdebd-25ad-4fe0-9b9c-b7fb65e4c357','','','7095ff6c-a31f-543b-b604-7745400b68b9','Psora crystallifera (Taylor) Müll.Arg.','(Taylor) Müll.Arg.',0,0,'bcb62e5b-68f4-5977-9dc6-fef50bf1aaa3','Psora crystallifera','bcb62e5b-68f4-5977-9dc6-fef50bf1aaa3','Psora crystallifera','c59c477d-1e4f-5562-bacb-ab0a690a65bf','Psora crystallifer','f7dcdebd-25ad-4fe0-9b9c-b7fb65e4c357','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Psoraceae|Psora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7e2920f-54dd-4b57-a85c-661eeac8f6e3','','','3fa51e9c-c23f-5931-9df3-938069da9b07','Sistotrema viride Alb. & Schwein.','Alb. & Schwein.',0,0,'06efece4-dd63-559b-9928-8533d43b86a8','Sistotrema viride','06efece4-dd63-559b-9928-8533d43b86a8','Sistotrema viride','683f607c-a34e-50e4-94a0-dee8d638afcb','Sistotrema uirid','61c4a63d-dc12-4674-96b4-3db9d647044b','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Sistotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7e4b066-d27f-4dd9-b3f1-de0e9ab5ae82','','','13a130e2-53fa-569c-9c1c-5cedbc372b94','Rhombosolea tapirina Gunther, 1862','Gunther, 1862',1862,0,'7eafee72-2982-5227-8b73-976591d760af','Rhombosolea tapirina','7eafee72-2982-5227-8b73-976591d760af','Rhombosolea tapirina','07d8739a-04ff-5918-b93f-c19f5e7a29a6','Rhombosolea tapirin','f7e4b066-d27f-4dd9-b3f1-de0e9ab5ae82','Animalia|Chordata|Actinopterygii|Pleuronectiformes|Pleuronectidae|Rhombosolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7eb46b5-92f6-4fde-9513-1568767f6f84','','','f9e65413-a054-572b-8fef-2fc7290cd08a','Pachysacca Syd.','Syd.',0,0,'747e946a-924b-583e-95f6-5d496124f68d','Pachysacca','747e946a-924b-583e-95f6-5d496124f68d','Pachysacca','747e946a-924b-583e-95f6-5d496124f68d','Pachysacca','f7eb46b5-92f6-4fde-9513-1568767f6f84','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Pachysacca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7ea1aef-07fa-4635-87fc-54e7d08b39a3','','','079727d7-9e16-5370-bc24-d38e365d1001','Eremodon purpurascens (Hook.f. & Wilson) Hook.f. & Wilson','(Hook.f. & Wilson) Hook.f. & Wilson',0,0,'a19dd9b2-eb66-5461-8d6a-d304b02e0001','Eremodon purpurascens','a19dd9b2-eb66-5461-8d6a-d304b02e0001','Eremodon purpurascens','a19dd9b2-eb66-5461-8d6a-d304b02e0001','Eremodon purpurascens','abd8949b-e3a6-4951-bfa1-48ed9070644f','Plantae||Bryopsida|Splachnales|Splachnaceae|Eremodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7ec9bbe-06c0-48b0-a048-75966e108434','','','ab3167a4-eb2c-57d4-a167-ed7c827b0ce5','Verrucaria pulchella Borrer','Borrer',0,0,'ef0aa6e7-4b7f-592a-9e18-5dfad0f85422','Verrucaria pulchella','ef0aa6e7-4b7f-592a-9e18-5dfad0f85422','Verrucaria pulchella','55e03948-a1dc-5139-b504-e42d49227e87','Verrucaria pulchell','ddccfd2a-62dc-4fee-82b4-9ec0124a2fe1','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7f69f5d-c36c-415f-8feb-1daaf88e3e24','','','71b872e9-57ad-5c1b-b574-f4c0d2397fce','Suessioidia','',0,0,'71b872e9-57ad-5c1b-b574-f4c0d2397fce','Suessioidia','71b872e9-57ad-5c1b-b574-f4c0d2397fce','Suessioidia','71b872e9-57ad-5c1b-b574-f4c0d2397fce','Suessioidia','f7f69f5d-c36c-415f-8feb-1daaf88e3e24','Chromista|Myzozoa|Peridinea|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7f25db8-0342-4947-a391-147ffb11a566','','','cb6e5613-b89b-5c98-bfbd-dbc3d0d88162','Pardaliscoides longicaudatus Dahl, 1959','Dahl, 1959',1959,0,'fe5f0639-a8e1-5214-8138-1edb0e792b3e','Pardaliscoides longicaudatus','fe5f0639-a8e1-5214-8138-1edb0e792b3e','Pardaliscoides longicaudatus','aade5b70-9bc3-55cf-8122-ab523ffa0cc9','Pardaliscoides longicaudat','f7f25db8-0342-4947-a391-147ffb11a566','Animalia|Arthropoda|Malacostraca|Amphipoda|Pardaliscidae|Pardaliscoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7f3dc17-7241-493d-b305-7ee226c4656d','','','4f22420f-74f6-51ed-9065-b57475b2a916','Pimelea sericea R.Br.','R.Br.',0,0,'4c963eaf-a9b7-5f60-981b-ce6e7c8ef6fb','Pimelea sericea','4c963eaf-a9b7-5f60-981b-ce6e7c8ef6fb','Pimelea sericea','6623d2dd-2b37-5a69-b315-0b99f3c0eda8','Pimelea serice','f7f3dc17-7241-493d-b305-7ee226c4656d','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7ff478b-a595-435d-8983-069d2a85a9be','','','c238720d-343a-5158-b59c-1d01477d09d9','Strigops Gray','Gray',0,0,'c4c4ed58-2a7c-542b-969a-9b9180f33d85','Strigops','c4c4ed58-2a7c-542b-969a-9b9180f33d85','Strigops','c4c4ed58-2a7c-542b-969a-9b9180f33d85','Strigops','f7ff478b-a595-435d-8983-069d2a85a9be','Animalia|Chordata|Aves|Psittaciformes|Strigopidae|Strigops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7fde75f-b353-40a8-949a-35419729a0a7','','','5ef227e0-9b7d-5a04-a8a8-27d1027704b9','Biatora killiasii Hepp','Hepp',0,0,'1d687657-6899-5ef5-90e5-6db6a6bf88eb','Biatora killiasii','1d687657-6899-5ef5-90e5-6db6a6bf88eb','Biatora killiasii','c16e7c73-341f-5d19-b6e4-f96dc5b28b72','Biatora killias','56208b8e-8ef3-4eea-a074-8d636a2a2864','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Biatora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7fdf3f3-8bf8-4550-bc9b-1d2227b0730d','','','c279c91d-b353-56e7-a096-cbe63ea314c8','Lomaria fluviatilis (R.Br.) Spreng.','(R.Br.) Spreng.',0,0,'94405ce8-5608-51a5-a81f-e32b79cd1a59','Lomaria fluviatilis','94405ce8-5608-51a5-a81f-e32b79cd1a59','Lomaria fluviatilis','d46b80fc-c7eb-5946-a923-ab4e300960f8','Lomaria fluuiatil','a49bcdbc-d210-4302-af50-9204bcb5032b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7ff1820-c1ce-4595-bddc-e48657f9ebe4','','','baaba5d1-bd50-53a2-b0d5-40f4e25b6cf6','Chorasus purus (Broun, 1921)','(Broun, 1921)',1921,0,'7b5c87d9-c7c5-5812-9644-85a3665fa184','Chorasus purus','7b5c87d9-c7c5-5812-9644-85a3665fa184','Chorasus purus','1f91b233-0b38-5ae1-9d19-3c22a19d6b56','Chorasus pur','f7ff1820-c1ce-4595-bddc-e48657f9ebe4','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Chorasus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f800c4ed-5dc1-4510-a183-6c0fc5223243','','','4c959cc6-b908-5d51-b24a-9f8bc2eb017d','Haptoglossa Drechsler','Drechsler',0,0,'a3a9cae9-8e1b-5476-8255-1496f15adff8','Haptoglossa','a3a9cae9-8e1b-5476-8255-1496f15adff8','Haptoglossa','a3a9cae9-8e1b-5476-8255-1496f15adff8','Haptoglossa','f800c4ed-5dc1-4510-a183-6c0fc5223243','Chromista|Oomycota||Haptoglossales|Haptoglossaceae|Haptoglossa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8063be0-add7-4796-95c5-7c98f983464b','','','08c5400a-8eda-5105-b2df-4fb366eabdff','Hymenophyllum subgen. Spharocionium','',0,0,'b6fcb615-28fc-5f36-8679-6978349b4e02','Spharocionium','08c5400a-8eda-5105-b2df-4fb366eabdff','Hymenophyllum subgen. Spharocionium','b6fcb615-28fc-5f36-8679-6978349b4e02','Spharocionium','f8063be0-add7-4796-95c5-7c98f983464b','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('f8034189-db90-4759-bf93-4859532156a8','','','122bef47-ab9c-51d0-addb-5717d9205ca6','Pseudeupines grata (Sharp, 1874)','(Sharp, 1874)',1874,0,'9bc336cf-f9a7-5f2a-87ae-9d3f2fc64581','Pseudeupines grata','9bc336cf-f9a7-5f2a-87ae-9d3f2fc64581','Pseudeupines grata','de931a7a-630c-50a2-ae6d-d23425385159','Pseudeupines grat','f8034189-db90-4759-bf93-4859532156a8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudeupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f803806c-194c-439f-8610-b1ccfeabf277','','','b33471be-11ba-59d3-b0c5-3f91f03bad89','Rhyzodiastes (Rhyzoarca) proprius (Broun, 1880)','(Broun, 1880)',1880,0,'d8f3f1df-dd38-55fa-b3de-faddfd83e903','Rhyzodiastes proprius','d8f3f1df-dd38-55fa-b3de-faddfd83e903','Rhyzodiastes proprius','b7115219-703a-55c9-ae2d-85d399a9f1fb','Rhyzodiastes propr','f803806c-194c-439f-8610-b1ccfeabf277','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Rhyzodiastes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f808b778-363b-4a24-8039-97519953747b','','','083fa71a-ddc9-54fc-b0d4-1f7800ff5c55','Mycena mariae G. Stev.','G. Stev.',0,0,'91f7ccc9-73ca-52bb-9f5f-8a928fe910d0','Mycena mariae','91f7ccc9-73ca-52bb-9f5f-8a928fe910d0','Mycena mariae','ea1ac0dc-232a-5f1b-a44a-9318d7a1700d','Mycena mari','f808b778-363b-4a24-8039-97519953747b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f80b3d0c-ddb5-4a72-9c0a-1b904bfa3375','','','d0ec224b-ab71-5636-aa7e-449bc5596629','Hymenochaete tabacina (Sowerby) Lév.','(Sowerby) Lév.',0,0,'0ac15bb9-d63a-5f6a-93d5-748208a92515','Hymenochaete tabacina','0ac15bb9-d63a-5f6a-93d5-748208a92515','Hymenochaete tabacina','2efa55a3-ddb7-5fd4-a32a-4a31471097e9','Hymenochaete tabacin','2f3e6f7b-844d-4550-9c85-44ecc29ebbf7','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8091d1b-ca83-4db2-81f0-512a35d92403','','','8914c790-535a-5fbf-a7ec-f201f0b15d33','Penicillium granulatum Bainier','Bainier',0,0,'1aa74cdd-7c1a-55de-9e69-5f3bb4ed42dc','Penicillium granulatum','1aa74cdd-7c1a-55de-9e69-5f3bb4ed42dc','Penicillium granulatum','013fdea8-9f38-573c-8859-39e7cf2d2737','Penicillium granulat','0f1e72e4-706f-4ae9-8e4a-17d992eeb975','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f80b46c5-776f-456d-a3a4-b0197ddada8d','','','f58035fd-ce21-5aac-b641-1becf934e79e','Acentropinae Stephens, 1836','Stephens, 1836',1836,0,'3c9eae93-f4f6-51b9-8142-0bdd50129dff','Acentropinae','3c9eae93-f4f6-51b9-8142-0bdd50129dff','Acentropinae','3c9eae93-f4f6-51b9-8142-0bdd50129dff','Acentropinae','f80b46c5-776f-456d-a3a4-b0197ddada8d','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('f80bad40-1826-4ffb-acbd-951b05e4df83','','','04ca4598-75af-5dfb-880e-c035842a4bad','Macrophoma asterina (Berk. & Broome) Syd.','(Berk. & Broome) Syd.',0,0,'b6705c60-9536-50a7-9647-bda224b8de37','Macrophoma asterina','b6705c60-9536-50a7-9647-bda224b8de37','Macrophoma asterina','024ef1e0-229e-5c6c-8f47-b00e5bc76ed8','Macrophoma asterin','0723614c-7bb8-4b51-abbb-62e82789d34f','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Macrophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f80eb50d-c1d1-44cb-ad9b-41eef649978b','','','085de419-c1d5-5bc1-ad25-1335c56b9d4c','Accipiter fasciatus (Vigors & Horsfield)','(Vigors & Horsfield)',0,0,'03ff15ba-4e5e-5be7-a93b-b3e72247a0cd','Accipiter fasciatus','03ff15ba-4e5e-5be7-a93b-b3e72247a0cd','Accipiter fasciatus','add926fb-5ab9-5888-a169-0bde5e78505e','Accipiter fasciat','f80eb50d-c1d1-44cb-ad9b-41eef649978b','Animalia|Chordata|Aves|Accipititrifomes|Accipitridae|Accipiter','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f81399c1-a159-4be2-bc80-923f2b510e9f','','','5514778f-bef5-547f-83b7-c4b45f358390','Sphaeria ovina β glabrata Fr.','Fr.',0,0,'ef5dba7b-a422-559f-bb5c-91d87c152e3f','Sphaeria ovina glabrata','a1187033-9d90-5567-bec4-41777eb36e9a','Sphaeria ovina β glabrata','1bec2b07-15a5-5a0e-bc52-ed3996a51355','Sphaeria ouin glabrat','ce3c73a4-e860-42dd-9ad2-bd48128c0bad','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','ß','0','0','0','ICBN',3);
INSERT INTO core VALUES('f8148958-5b2e-401e-a1a9-5ada537c0d00','','','9bb1d174-672d-5f7c-8981-38de7787990d','Parmotrema reparatum (Stirt.) O.Blanco, A.Crespo, Divakar, Elix & Lumbsch','(Stirt.) O.Blanco, A.Crespo, Divakar, Elix & Lumbsch',0,0,'dc859945-e0ea-511d-a96d-269b7d251862','Parmotrema reparatum','dc859945-e0ea-511d-a96d-269b7d251862','Parmotrema reparatum','4792d2ab-c301-5a76-8ff9-e702115f8d08','Parmotrema reparat','f8148958-5b2e-401e-a1a9-5ada537c0d00','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8129ce5-efff-4094-81b9-f1de273b1130','','','d85474d9-7134-54ef-87e8-f4045ae605b6','Axanthosoma io Girault, 1915','Girault, 1915',1915,0,'4ce13378-29e3-543d-befe-a15012bac6f7','Axanthosoma io','4ce13378-29e3-543d-befe-a15012bac6f7','Axanthosoma io','4ce13378-29e3-543d-befe-a15012bac6f7','Axanthosoma io','f8129ce5-efff-4094-81b9-f1de273b1130','Animalia|Arthropoda|Insecta|Hymenoptera|Eurytomidae|Axanthosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f81e6568-50ac-4d93-9aa6-2e5c253b7d38','','','e793de37-0211-5d9a-a4b2-c513f439e6ea','Coenocorypha pusilla (Buller, 1869)','(Buller, 1869)',1869,0,'229f139b-586a-5fa6-b2dc-921b90f9e2a1','Coenocorypha pusilla','229f139b-586a-5fa6-b2dc-921b90f9e2a1','Coenocorypha pusilla','98e9a820-5315-512c-ba7c-87313f0ca169','Coenocorypha pusill','f81e6568-50ac-4d93-9aa6-2e5c253b7d38','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Coenocorypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8180a17-04d1-478d-a175-a0ab714c6255','','','556079cd-525f-5a80-8018-fcf69709b564','Conchoecia serrulata Claus, 1874','Claus, 1874',1874,0,'484721cc-36f3-5286-8cab-4ef7f1188e9d','Conchoecia serrulata','484721cc-36f3-5286-8cab-4ef7f1188e9d','Conchoecia serrulata','42e4f155-7b0f-5140-a4e1-0c21564b157c','Conchoecia serrulat','f8180a17-04d1-478d-a175-a0ab714c6255','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f86ae3c2-0f70-4e60-9d61-1573a27963cf','','','6ef749cf-61d1-5d05-bd66-3d57cbf8361a','Veronica thomsonii (Buchanan) Cheeseman','(Buchanan) Cheeseman',0,0,'7510c8b7-a972-5b0e-a403-40231e8a183e','Veronica thomsonii','7510c8b7-a972-5b0e-a403-40231e8a183e','Veronica thomsonii','6e684a4f-c418-5568-b169-e00f8e8fb0a9','Veronica thomson','f86ae3c2-0f70-4e60-9d61-1573a27963cf','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f82498aa-15ff-408d-9fe3-892cda7d300c','','','e3036d65-d217-5022-b2a9-3c130258bb93','Peterjamesia circumscripta (Leight.) D. Hawksw.','(Leight.) D. Hawksw.',0,0,'9df42906-6544-5571-993a-10c69baaa0b3','Peterjamesia circumscripta','9df42906-6544-5571-993a-10c69baaa0b3','Peterjamesia circumscripta','df9775c6-cdc4-53a2-9615-b190ec576c61','Peterjamesia circumscript','f82498aa-15ff-408d-9fe3-892cda7d300c','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Peterjamesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f86d3c39-d20e-43be-941a-58ea74dd6c0c','','','c9630717-6e54-5396-9aa8-8973e5b2f14d','Inocybe poculata E. Horak','E. Horak',0,0,'e46ca89d-701a-5b88-918a-56baec110a0e','Inocybe poculata','e46ca89d-701a-5b88-918a-56baec110a0e','Inocybe poculata','aef1c023-dadf-5452-9952-03b9489b520c','Inocybe poculat','f86d3c39-d20e-43be-941a-58ea74dd6c0c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f86e45eb-94c0-4245-a107-1f775e07e479','','','1482831d-1662-561f-9f15-88f2102b52a3','Ramulaspera salicina (Vestergr.) Lindr.','(Vestergr.) Lindr.',0,0,'1b94bec0-4910-5348-be81-967d2f485cd9','Ramulaspera salicina','1b94bec0-4910-5348-be81-967d2f485cd9','Ramulaspera salicina','f55d70b9-a161-51dd-b522-6836b8da852f','Ramulaspera salicin','15c07987-45c7-4ebe-8084-42db5c8b7929','Fungi|Ascomycota||||Ramulaspera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8721d1d-462f-48d3-9ea7-baa2d1c2c63a','','','fe9ef033-6b07-546b-90eb-8ce7c4a5873c','Sytus subg. Bunandrogaster Pace, 1982','Pace, 1982',1982,0,'ecdbd47a-e7e6-52c5-a256-29eb953ce1ab','Bunandrogaster','8031c73f-3ca4-555d-9f3d-6e118b4857cb','Sytus subgen. Bunandrogaster','ecdbd47a-e7e6-52c5-a256-29eb953ce1ab','Bunandrogaster','f8721d1d-462f-48d3-9ea7-baa2d1c2c63a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sytus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('f87388af-ae74-4e44-917f-d212be2175b1','','','dbd3ec81-39e9-5c93-a658-8609459335cb','Stromatinia temulenta (Prill. & Delacr.) Prill. & Delacr.','(Prill. & Delacr.) Prill. & Delacr.',0,0,'a45f39ef-f956-5da2-be1a-4dff36306574','Stromatinia temulenta','a45f39ef-f956-5da2-be1a-4dff36306574','Stromatinia temulenta','0bb3294b-6f02-5676-a016-2f8ec2ff1aba','Stromatinia temulent','b86d8c00-8af0-4bbf-9061-f306df7bd511','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Stromatinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f87463d5-445e-4822-9a8a-f74f31cd223f','','','6b8c926d-c6ca-524a-82b1-cb15e21a8421','Penicillium sinaicum Udagawa & S. Ueda','Udagawa & S. Ueda',0,0,'b77ff8cc-273d-56f0-b2de-206329d45550','Penicillium sinaicum','b77ff8cc-273d-56f0-b2de-206329d45550','Penicillium sinaicum','c3b783e1-0758-5568-911a-28e20adfd87c','Penicillium sinaic','f87463d5-445e-4822-9a8a-f74f31cd223f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f875fc19-21f7-4719-bc32-3e86111ec19b','','','bffe73c9-ecf2-5520-a130-17bb65f41f64','Dioscorea polystachya Turcz.','Turcz.',0,0,'7db15b8b-32e6-5bab-a40f-de8ebf7fcdda','Dioscorea polystachya','7db15b8b-32e6-5bab-a40f-de8ebf7fcdda','Dioscorea polystachya','32652954-b1ed-5842-af95-07757160512c','Dioscorea polystachy','f875fc19-21f7-4719-bc32-3e86111ec19b','Plantae|Tracheophyta|Magnoliopsida|Dioscoreales|Dioscoreaceae|Dioscorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f876e0c1-588b-4d99-9dee-8476c5b17dd7','','','5aceb07d-f2c9-5569-a1d5-f4dbdd45b871','Myosotis australis R.Br.','R.Br.',0,0,'54bc600a-1211-5c97-a645-964c961b9585','Myosotis australis','54bc600a-1211-5c97-a645-964c961b9585','Myosotis australis','4fc8cc07-ec2d-585b-94f1-cc96f4fec2db','Myosotis austral','f876e0c1-588b-4d99-9dee-8476c5b17dd7','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f87a4159-4099-4d41-9026-4f0724170f60','','','42308695-0b73-51e5-b744-7fe33beef29b','Tessarommatini','',0,0,'42308695-0b73-51e5-b744-7fe33beef29b','Tessarommatini','42308695-0b73-51e5-b744-7fe33beef29b','Tessarommatini','42308695-0b73-51e5-b744-7fe33beef29b','Tessarommatini','f87a4159-4099-4d41-9026-4f0724170f60','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('f87b36be-0caa-4262-8585-9adb9e836c44','','','eb8c3042-fcf5-5087-9264-7e7253d1874b','Myxobolidae','',0,0,'eb8c3042-fcf5-5087-9264-7e7253d1874b','Myxobolidae','eb8c3042-fcf5-5087-9264-7e7253d1874b','Myxobolidae','eb8c3042-fcf5-5087-9264-7e7253d1874b','Myxobolidae','f87b36be-0caa-4262-8585-9adb9e836c44','Animalia|Cnidaria|Myxozoa|Bivalvulida|Myxobolidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f877dff8-e8c0-436f-bda0-9775840691cb','','','38eece1c-383e-59bf-87ca-1a491a06f234','Nothofagus subgen. Nothofagus sect. Calusparassus subsect. Menziesiae Philipson & M.N.Philipson','',0,0,'d1fef99b-23ef-5a0e-a269-26b759b78b83','Nothofagus','a18be4c7-92a1-590d-9f4d-81e4f5c3a876','Nothofagus subgen. Nothofagus','d1fef99b-23ef-5a0e-a269-26b759b78b83','Nothofagus','','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','subsection','0','0','0','ICBN',4);
INSERT INTO core VALUES('f87cec08-6983-4839-a105-b6fb71b6d917','','','3a06c6bb-db5a-5e9e-9818-733dc4b0243b','Skinnera J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'db9dcc05-435c-572a-a10e-52ee2defb6bd','Skinnera','db9dcc05-435c-572a-a10e-52ee2defb6bd','Skinnera','db9dcc05-435c-572a-a10e-52ee2defb6bd','Skinnera','f87cec08-6983-4839-a105-b6fb71b6d917','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Skinnera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8855769-4e8c-451f-a96b-02b064b206f2','','','309bcac2-390e-575a-b918-bf8acb969559','Macromastix Osten Sacken, 1887','Osten Sacken, 1887',1887,0,'78c37666-f9cf-524a-8df1-febe75b4f6d8','Macromastix','78c37666-f9cf-524a-8df1-febe75b4f6d8','Macromastix','78c37666-f9cf-524a-8df1-febe75b4f6d8','Macromastix','f8855769-4e8c-451f-a96b-02b064b206f2','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Macromastix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f87dce0e-9234-4b2c-8cf7-97dc3062cf71','','','13193e5e-4aa5-5f24-95ee-ced998397d16','Eugnomus elegans Pascoe, 1876','Pascoe, 1876',1876,0,'d4cea74d-24bd-5982-b4ec-b9d75bebf893','Eugnomus elegans','d4cea74d-24bd-5982-b4ec-b9d75bebf893','Eugnomus elegans','d4cea74d-24bd-5982-b4ec-b9d75bebf893','Eugnomus elegans','f87dce0e-9234-4b2c-8cf7-97dc3062cf71','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eugnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8858c6e-58e6-467f-850c-f43c4d8cf6c8','','','d4eca87e-be26-5b96-845e-b9565ce63f41','Coriolopsis caperata (Berk.) Murrill','(Berk.) Murrill',0,0,'323ca54c-59a0-547c-9ce1-356afb26c6e3','Coriolopsis caperata','323ca54c-59a0-547c-9ce1-356afb26c6e3','Coriolopsis caperata','6994db24-12a2-5247-ae3a-1d9610241afd','Coriolopsis caperat','f8858c6e-58e6-467f-850c-f43c4d8cf6c8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f88b12a0-ccec-4e97-a2ac-899502c0fcbb','','','186ee62f-bbd0-52a6-94cb-686bb14aa01f','Pestalotia stevensonii Peck','Peck',0,0,'c3de86ce-49d4-56ad-be5e-2e015a63ecf7','Pestalotia stevensonii','c3de86ce-49d4-56ad-be5e-2e015a63ecf7','Pestalotia stevensonii','2c671862-2822-5a3f-98cf-ed2b95632bcc','Pestalotia steuenson','f14dded4-35cb-4b90-be05-2e7658861a4d','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f888f427-7d0d-402e-bc15-a4f7923a9e23','','','9abd553f-fe69-52a1-93c0-2094e338ff4a','Rectalox','',0,0,'9abd553f-fe69-52a1-93c0-2094e338ff4a','Rectalox','9abd553f-fe69-52a1-93c0-2094e338ff4a','Rectalox','9abd553f-fe69-52a1-93c0-2094e338ff4a','Rectalox','f888f427-7d0d-402e-bc15-a4f7923a9e23','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Rectalox','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8896f4a-4537-4c8d-a8df-b4da8799dbae','','','851cbaa2-05b4-53e1-9c02-0b4c49649964','Sciron glaber Berry, 1990','Berry, 1990',1990,0,'92e94f3d-a861-5bc4-b077-a3752f4157e1','Sciron glaber','92e94f3d-a861-5bc4-b077-a3752f4157e1','Sciron glaber','92e94f3d-a861-5bc4-b077-a3752f4157e1','Sciron glaber','f8896f4a-4537-4c8d-a8df-b4da8799dbae','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Sciron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f886309f-28ff-46ed-aa1c-f212ad91c0dd','','','a5df80a7-cb24-53a9-80a7-5f42b8b77dd7','Tremella vesiculosa McNabb','McNabb',0,0,'3eb14803-daaa-508a-9a18-ca705ebfabbc','Tremella vesiculosa','3eb14803-daaa-508a-9a18-ca705ebfabbc','Tremella vesiculosa','92ffcb25-3b69-5827-8a8a-74c8f8bd4c98','Tremella uesiculos','f886309f-28ff-46ed-aa1c-f212ad91c0dd','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f88ee6b2-2eb9-4deb-a574-90ae1723dcaf','','','52217ae2-dc55-5fa7-b3e4-de4f1197b8fd','Pseudodifflugia fulva Penard, 1902','Penard, 1902',1902,0,'5191b5ef-4612-54ee-81e1-8a774a0990f3','Pseudodifflugia fulva','5191b5ef-4612-54ee-81e1-8a774a0990f3','Pseudodifflugia fulva','73c5efd5-04ef-5c6c-850f-d36ae0fab92e','Pseudodifflugia fulu','f88ee6b2-2eb9-4deb-a574-90ae1723dcaf','Chromista|Cercozoa|Thecofilosea|Tectofilosida|Pseudodifflugiidae|Pseudodifflugia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f892a55d-7e48-4b8d-9d50-7cfde13e9e2e','','','bc6f5960-4701-518b-a16a-8f6c8fdbd758','Skimmia laureola (DC.) Decne.','(DC.) Decne.',0,0,'312cef6c-452d-5c86-8f0d-16a7c026644a','Skimmia laureola','312cef6c-452d-5c86-8f0d-16a7c026644a','Skimmia laureola','e5ba2809-8bd4-542f-b610-d23b9494153c','Skimmia laureol','f892a55d-7e48-4b8d-9d50-7cfde13e9e2e','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Skimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8938660-df1c-497e-9871-b7d348287555','','','ae124f82-e462-55ca-9db8-9a7689abe289','Hypopterygium discolor Mitt.','Mitt.',0,0,'39082dbc-ba28-50ec-8e04-e082c141caef','Hypopterygium discolor','39082dbc-ba28-50ec-8e04-e082c141caef','Hypopterygium discolor','39082dbc-ba28-50ec-8e04-e082c141caef','Hypopterygium discolor','f8938660-df1c-497e-9871-b7d348287555','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Hypopterygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f88dbfd5-3262-47a0-a350-ee98c097436d','','','756fddbe-52e5-5b12-baad-152face51cae','Rhododendron emarginatum Hemsl. & E.H.Wilson','Hemsl. & E.H.Wilson',0,0,'f530301b-af35-52c1-8f0e-1b9dc28cb2e5','Rhododendron emarginatum','f530301b-af35-52c1-8f0e-1b9dc28cb2e5','Rhododendron emarginatum','41f6767d-0dc5-50c4-97a7-8d3a4f135102','Rhododendron emarginat','f88dbfd5-3262-47a0-a350-ee98c097436d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f89135a1-242d-4f4d-bc99-f740dc2fd7af','','','182dd7e3-2988-50d7-9024-650cfcddc975','Pleonectria coryli (Fuckel) Hirooka, Rossman & P. Chaverri','(Fuckel) Hirooka, Rossman & P. Chaverri',0,0,'284d784b-0fe6-598d-928b-d13c26e9df5f','Pleonectria coryli','284d784b-0fe6-598d-928b-d13c26e9df5f','Pleonectria coryli','cdef6fbd-8b7c-585d-a33c-7a5ff22565f1','Pleonectria coryl','6c8b25d0-73ef-44fa-8fb3-24338acae3d7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Pleonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8952fca-cff9-45c7-9cb2-cc75ac00b8e8','','','4aa5978a-d3f5-577a-a228-96081433e326','Leptodiscus terrestris Gerd.','Gerd.',0,0,'b6481ef5-e7bb-5c21-96ef-b3083ab2578d','Leptodiscus terrestris','b6481ef5-e7bb-5c21-96ef-b3083ab2578d','Leptodiscus terrestris','cf2e0cd8-9414-592c-8644-aba4b0b2144d','Leptodiscus terrestr','d8eb087f-2330-400c-b0af-e931e0973e8b','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Leptodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f89be7ec-4181-4e3c-9b3b-1110bc8f74dc','','','752103a8-1a14-5862-ac8e-3770f1a384e5','Oncoba spinosa Forsk.','Forsk.',0,0,'e53f64de-75d2-5c8f-9f34-edf70a9f875f','Oncoba spinosa','e53f64de-75d2-5c8f-9f34-edf70a9f875f','Oncoba spinosa','f22dda77-158e-5a0d-bd64-89d7bad0ccf7','Oncoba spinos','f89be7ec-4181-4e3c-9b3b-1110bc8f74dc','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Oncoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f89dae2b-ac6e-4ca1-96a1-354156ef5581','','','615bef98-8daf-5b2a-b677-f390637a0ae7','Monopylephorus kermadecensis (Benham, 1915)','(Benham, 1915)',1915,0,'dd44e850-5235-5705-93e2-ff581ee09094','Monopylephorus kermadecensis','dd44e850-5235-5705-93e2-ff581ee09094','Monopylephorus kermadecensis','459badef-a605-5115-8ed4-85d048bc7b9a','Monopylephorus kermadecens','f89dae2b-ac6e-4ca1-96a1-354156ef5581','Animalia|Annelida|Clitellata|Tubificida|Tubificidae|Monopylephorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8a31aed-1d58-4514-b0ef-e0d3ad11231f','','','717f6023-4651-53d7-aa35-34d86d462002','Capnocytophaga species','',0,0,'a58ce77f-2b32-5d95-b6a0-284fb5ccf7f5','Capnocytophaga','a58ce77f-2b32-5d95-b6a0-284fb5ccf7f5','Capnocytophaga','a58ce77f-2b32-5d95-b6a0-284fb5ccf7f5','Capnocytophaga','f8a31aed-1d58-4514-b0ef-e0d3ad11231f','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Flavobacteriaceae|Capnocytophaga','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('f89c0774-a2b6-4c6f-a953-8e17c508eb1a','','','1d0fee73-ca79-5a8b-aa0a-fb49bf20d1d7','Megacraspedus calamogonus Meyrick, 1885','Meyrick, 1885',1885,0,'6f428684-1b1a-557d-8665-b0191f0cea19','Megacraspedus calamogonus','6f428684-1b1a-557d-8665-b0191f0cea19','Megacraspedus calamogonus','60fb5911-cdae-534e-825f-2c6372b6f3f4','Megacraspedus calamogon','f89c0774-a2b6-4c6f-a953-8e17c508eb1a','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Megacraspedus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8a29b05-c939-4442-95ad-b279a7e942cf','','','0cd90c28-0067-5ffe-97a0-250942a84083','Brachyolus labeculatus Broun, 1913','Broun, 1913',1913,0,'221d8de7-1ecc-548f-bbc5-7aa5aa7c0029','Brachyolus labeculatus','221d8de7-1ecc-548f-bbc5-7aa5aa7c0029','Brachyolus labeculatus','6d89dc97-1a1b-5ab7-a193-228e2e722074','Brachyolus labeculat','f8a29b05-c939-4442-95ad-b279a7e942cf','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Brachyolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8a4c082-8d20-4d27-a9a3-07f32cdc0c6d','','','1b40cfa4-f875-5cff-a870-b9dfc13ed5de','Lepidium sisymbrioides var. dubium (Kirk) Thell.','(Kirk) Thell.',0,0,'095e9846-61a5-5188-9962-17cafc80e83d','Lepidium sisymbrioides dubium','b42e9106-563e-520d-9789-0a6c12bfa040','Lepidium sisymbrioides var. dubium','cd99a781-c2b6-515d-b1f3-2b827175fd94','Lepidium sisymbrioid dubi','a17ff99a-3701-4ad3-8258-e2dd7f9ab167','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8aa51a3-7534-49e9-9de5-53470da74a8a','','','d76f9312-8926-57fa-affc-e9c19eeaba9a','Riccardia Gray','Gray',0,0,'20b93a0b-1b63-577e-8433-3732698a3c0a','Riccardia','20b93a0b-1b63-577e-8433-3732698a3c0a','Riccardia','20b93a0b-1b63-577e-8433-3732698a3c0a','Riccardia','f8aa51a3-7534-49e9-9de5-53470da74a8a','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8a54a1e-7b7a-4cb8-ac6d-6b84fd229b26','','','4449f5c7-cd85-5fe4-9d6e-1de972d3e5e5','Chaerophyllum colensoi (Hook.f.) K.F.Chung','(Hook.f.) K.F.Chung',0,0,'3f5d0acd-17c1-5e82-a412-38da3e87d683','Chaerophyllum colensoi','3f5d0acd-17c1-5e82-a412-38da3e87d683','Chaerophyllum colensoi','0c4f708a-2573-53cf-a3c9-fb2009837f75','Chaerophyllum colenso','f8a54a1e-7b7a-4cb8-ac6d-6b84fd229b26','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Chaerophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8a48958-d493-4058-86a1-d16b59522ed8','','','b11a4a9e-dc76-5070-b2af-8655f78049b9','Russula compacta Frost','Frost',0,0,'ca1fc76b-d773-594b-a76e-072659ad698a','Russula compacta','ca1fc76b-d773-594b-a76e-072659ad698a','Russula compacta','6b1e6d49-d174-533a-b31d-44f4e96ca0c5','Russula compact','f8a48958-d493-4058-86a1-d16b59522ed8','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8a54018-0c64-47c8-b890-df8c929f364c','','','1ca776a1-cd66-5ee1-9551-360363779b8f','Entoloma mathinnae G.M. Gates, B.M. Horton & Noordel.','G.M. Gates, B.M. Horton & Noordel.',0,0,'3259aa93-d231-5087-8ca2-d25a8555262b','Entoloma mathinnae','3259aa93-d231-5087-8ca2-d25a8555262b','Entoloma mathinnae','d82b5a04-9ec3-5427-8a37-149dc2f0116c','Entoloma mathinn','24d3078b-07ec-46fe-ae4d-21ceceeb048d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6aae30a-2d4c-4e9c-98a9-8496ca3e6c86','','','c6120663-06de-5e02-975d-bc4d994af945','Gromilus insularis insularis Blanchard, 1853','Blanchard, 1853',1853,0,'a58e900a-82f8-59c4-8247-f7c40c214e34','Gromilus insularis insularis','a58e900a-82f8-59c4-8247-f7c40c214e34','Gromilus insularis insularis','03b3121a-ac7f-5a8f-94d7-82f9d3f54612','Gromilus insular insular','f6aae30a-2d4c-4e9c-98a9-8496ca3e6c86','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6ab4fea-a640-40ac-8e6f-f4d6fa10ad48','','','0d0061e6-4c15-578e-8cfd-e088ecc699a0','Stagonospora procerula Petr.','Petr.',0,0,'9fdc7655-07b3-5f76-9e06-d63af8faa745','Stagonospora procerula','9fdc7655-07b3-5f76-9e06-d63af8faa745','Stagonospora procerula','c5efef0e-7e66-5bbf-ae8b-1ff14790a3f0','Stagonospora procerul','f6ab4fea-a640-40ac-8e6f-f4d6fa10ad48','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6b26fc3-c9e2-446b-9ed1-2f19aeb0ae3d','','','183d31d8-5d3b-5ca2-9e3f-b5e4992a5543','Coprotus disculus Kimbr., Luck-Allen & Cain','Kimbr., Luck-Allen & Cain',0,0,'c02b7c92-1a5d-593a-afa4-413b9c9e8b26','Coprotus disculus','c02b7c92-1a5d-593a-afa4-413b9c9e8b26','Coprotus disculus','0d229e32-7bc5-5c38-ad83-dc15009b1484','Coprotus discul','f6b26fc3-c9e2-446b-9ed1-2f19aeb0ae3d','Fungi|Ascomycota|Pezizomycetes|Pezizales||Coprotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6b4c7df-8307-4ce8-8184-8f45ad47529e','','','70cc6fe4-232a-569d-b49e-bef74586be38','Hedwigia microcyathea (Müll.Hal.) Paris','(Müll.Hal.) Paris',0,0,'195d9325-b5bd-52cf-834f-8573ee3a4b2f','Hedwigia microcyathea','195d9325-b5bd-52cf-834f-8573ee3a4b2f','Hedwigia microcyathea','b3c9d816-9a82-5eda-b882-cba7acc50395','Hedwigia microcyathe','a72e6163-9cf2-486e-865c-e5d90ad5bb1b','Plantae||Bryopsida|Hedwigiales|Hedwigiaceae|Hedwigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6afe491-7727-436b-9357-f12350ce8b16','','','29d45494-a2e3-5e79-a1fc-53de1de26125','Aulacoseira valida (Grunow) Krammer','(Grunow) Krammer',0,0,'23c78c96-fa7a-52de-bcb8-94339e7b2a2a','Aulacoseira valida','23c78c96-fa7a-52de-bcb8-94339e7b2a2a','Aulacoseira valida','bb7b8bf0-bda5-5e85-a6bd-993e7e460541','Aulacoseira ualid','f6afe491-7727-436b-9357-f12350ce8b16','Chromista|Ochrophyta|Bacillariophyceae|Aulacoseirales|Aulacoseiraceae|Aulacoseira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6b43006-184a-4f1f-b5ee-f83017bb34b9','','','9708d7d9-fd8d-55d0-8f14-0c3f1bac3282','Phasmatodea','',0,0,'9708d7d9-fd8d-55d0-8f14-0c3f1bac3282','Phasmatodea','9708d7d9-fd8d-55d0-8f14-0c3f1bac3282','Phasmatodea','9708d7d9-fd8d-55d0-8f14-0c3f1bac3282','Phasmatodea','f6b43006-184a-4f1f-b5ee-f83017bb34b9','Animalia|Arthropoda|Insecta|Phasmatodea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6b71449-b9bd-47a4-8f61-113587653a31','','','d15e0412-2aec-5b6a-8a72-6a3561a19c0c','Dermatea coryli Tul.','Tul.',0,0,'7d2b225d-0618-5ba3-9fa2-1e8ecbe630d6','Dermatea coryli','7d2b225d-0618-5ba3-9fa2-1e8ecbe630d6','Dermatea coryli','66bcca1e-e367-5df8-a264-cce6c4ebb43a','Dermatea coryl','572d75a1-10c8-4376-9c2e-110790e796d9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Dermatea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6bb0b5a-1625-498f-a7b6-4a4a66e2af2b','','','7e7a9fcd-3509-5993-b48c-e02e42d928ad','Ascochyta tussilaginis Oedem.','Oedem.',0,0,'60f0da61-8a4f-5312-be42-99830afdb5aa','Ascochyta tussilaginis','60f0da61-8a4f-5312-be42-99830afdb5aa','Ascochyta tussilaginis','342e7c38-f35c-54e0-ab7d-5b5aaa122c47','Ascochyta tussilagin','f6bb0b5a-1625-498f-a7b6-4a4a66e2af2b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6b73bd4-6dff-46b6-8c8b-59efd5930883','','','0ce77d33-53f0-5c6e-b358-30511732f41b','Puccinia scaber (Ellis & Everh.) Barthol.','(Ellis & Everh.) Barthol.',0,0,'1a334875-947c-5d6e-8c61-0abe878cae52','Puccinia scaber','1a334875-947c-5d6e-8c61-0abe878cae52','Puccinia scaber','1a334875-947c-5d6e-8c61-0abe878cae52','Puccinia scaber','f6b73bd4-6dff-46b6-8c8b-59efd5930883','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6b9c711-b8b1-4fc1-911a-7468ede843c8','','','4a8b6988-efa4-5d41-8324-799524bbda80','Fissidens obscurifolius Dixon','Dixon',0,0,'a83b526f-4d44-5458-a8c0-8c3c034547ee','Fissidens obscurifolius','a83b526f-4d44-5458-a8c0-8c3c034547ee','Fissidens obscurifolius','7e21a877-5fff-5bd2-b1d1-db10457e22ca','Fissidens obscurifol','2cff9e71-04d9-41ea-bed0-d6a9b52515a6','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6bf95ec-83f1-4930-bec1-0ed51524ca92','','','7e99311a-5486-5ea4-9375-5e1d9e158b60','Clathrozoella drygalskii (Vanhoffen, 1910)','(Vanhoffen, 1910)',1910,0,'b585ead4-7d1f-5c8b-b8b3-edd936304537','Clathrozoella drygalskii','b585ead4-7d1f-5c8b-b8b3-edd936304537','Clathrozoella drygalskii','b67f0d01-84f9-5278-bb34-5cfca803adf7','Clathrozoella drygalsk','f6bf95ec-83f1-4930-bec1-0ed51524ca92','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Clathrozoellidae|Clathrozoella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6c4ac4d-a489-4d9e-b5fe-6792d783196d','','','a015d758-e5a9-54a7-a1c9-2385bbbc44ba','Sphaerulina myriadea (DC.) Sacc.','(DC.) Sacc.',0,0,'184933a6-664b-592e-a790-6b56e82df1a6','Sphaerulina myriadea','184933a6-664b-592e-a790-6b56e82df1a6','Sphaerulina myriadea','38e053bf-4120-5609-9a0e-9d5505677a2c','Sphaerulina myriade','f6c4ac4d-a489-4d9e-b5fe-6792d783196d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6bf0825-1b48-44ef-9ad7-9593ac84ce6c','','','8ba8b6cf-2594-5135-b7fc-f12d0167e430','Lottiidae','',0,0,'8ba8b6cf-2594-5135-b7fc-f12d0167e430','Lottiidae','8ba8b6cf-2594-5135-b7fc-f12d0167e430','Lottiidae','8ba8b6cf-2594-5135-b7fc-f12d0167e430','Lottiidae','f6bf0825-1b48-44ef-9ad7-9593ac84ce6c','Animalia|Mollusca|Gastropoda|Docoglossa|Lottiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6c4e0dc-3644-416d-bc98-6c3211324832','','','37c410c1-00b7-5c2d-9577-fc8e35ce22d9','Rhododendron sinogrande Balf.f. & W.W.Sm.','Balf.f. & W.W.Sm.',0,0,'a87a39d5-7fa8-56c1-ab27-d09f5afc2fd3','Rhododendron sinogrande','a87a39d5-7fa8-56c1-ab27-d09f5afc2fd3','Rhododendron sinogrande','965a1991-3c2e-5100-b001-c7f468a01d0e','Rhododendron sinogrand','f6c4e0dc-3644-416d-bc98-6c3211324832','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6c16f75-5ece-416e-95b4-b59317623dd6','','','3613e220-cc17-5360-8f65-ef60e435db11','Veronica ochracea (Ashwin) Garn.-Jones','(Ashwin) Garn.-Jones',0,0,'e495632d-d418-5a2e-99bf-d81dc3146751','Veronica ochracea','e495632d-d418-5a2e-99bf-d81dc3146751','Veronica ochracea','7662f664-20db-549f-9db2-81deda59c0c2','Veronica ochrace','f6c16f75-5ece-416e-95b4-b59317623dd6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6c80293-ec25-4aa8-8ab2-03a5fa9da4c9','','','2ac943ec-1a0b-57c0-98ac-5cc2e3c586e0','Heterosphaeria patella (Tode) Grev.','(Tode) Grev.',0,0,'71b7db61-aff3-5032-b432-c4c60326f679','Heterosphaeria patella','71b7db61-aff3-5032-b432-c4c60326f679','Heterosphaeria patella','12142cba-da96-5fd4-a9c3-25ffc9494c21','Heterosphaeria patell','f6c80293-ec25-4aa8-8ab2-03a5fa9da4c9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Heterosphaeriaceae|Heterosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6ce3963-6223-43fa-b3e8-28563febe721','','','17e8815e-29b2-5991-a5a1-bc86ff3bd8cd','Ctenoplectron fasciatum Redtenbacher, 1867','Redtenbacher, 1867',1867,0,'f6dfe917-4dc4-5d78-b65e-33b1d389c69a','Ctenoplectron fasciatum','f6dfe917-4dc4-5d78-b65e-33b1d389c69a','Ctenoplectron fasciatum','4de884fd-ec0a-50f5-9051-fa24d42d2b40','Ctenoplectron fasciat','f6ce3963-6223-43fa-b3e8-28563febe721','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Ctenoplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6cb4d80-f620-4699-943c-5c6678d65cb1','','','5c533545-06b9-5fd7-ba9e-48d075288fb7','Mystacina tuberculata Gray, 1843','Gray, 1843',1843,0,'8667c7a8-11ea-5a36-9d0e-b90fa767c5dc','Mystacina tuberculata','8667c7a8-11ea-5a36-9d0e-b90fa767c5dc','Mystacina tuberculata','516a4809-d380-529a-bf57-91944b1bf9a5','Mystacina tuberculat','f6cb4d80-f620-4699-943c-5c6678d65cb1','Animalia|Chordata|Mammalia|Chiroptera|Mystacinidae|Mystacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6cab4f8-3533-44f0-8392-73e9703a971e','','','75d0ccf5-0dd9-5e20-8652-cb8437bfa07a','Pleurograptus linearis linearis (Carruthers, 1858)','(Carruthers, 1858)',1858,0,'09ba5b9b-55ce-5d59-933e-8729241e4471','Pleurograptus linearis linearis','09ba5b9b-55ce-5d59-933e-8729241e4471','Pleurograptus linearis linearis','44214983-36fc-5b58-9e3a-cfd1994faa52','Pleurograptus linear linear','f6cab4f8-3533-44f0-8392-73e9703a971e','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Pleurograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6d646a8-e5bd-4602-b3bb-00902beadc40','','','0203e666-5551-5242-8338-317ac9a9d557','Phyllachora barnadesiae Syd.','Syd.',0,0,'f2df0038-539f-5805-8b9d-5dae861593d3','Phyllachora barnadesiae','f2df0038-539f-5805-8b9d-5dae861593d3','Phyllachora barnadesiae','b2bdc301-21cb-553d-9ddf-6f26b4c56d96','Phyllachora barnadesi','f6d646a8-e5bd-4602-b3bb-00902beadc40','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6d1e115-8102-48d1-822c-8fc6feede635','','','6c2bb762-cf11-5627-9bb7-659fc76631f0','Procerura fusca pallida (Salmon, 1941)','(Salmon, 1941)',1941,0,'c8f40f6c-08e5-5f50-b140-d20f85f854c8','Procerura fusca pallida','c8f40f6c-08e5-5f50-b140-d20f85f854c8','Procerura fusca pallida','563e8c1c-3d4d-54a0-8191-103965f99dae','Procerura fusc pallid','f6d1e115-8102-48d1-822c-8fc6feede635','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Procerura','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6d303c9-0996-42b5-973f-9aa585138b5e','','','f3bfa6b5-dc54-5bb7-bf4f-feecc132d8fc','Trupanea dubia Malloch, 1931','Malloch, 1931',1931,0,'ec4c745f-534d-5c22-a240-b4c24ae4a7f0','Trupanea dubia','ec4c745f-534d-5c22-a240-b4c24ae4a7f0','Trupanea dubia','9ba13501-c3a7-5ac6-88ba-29c17d3bffe5','Trupanea dub','f6d303c9-0996-42b5-973f-9aa585138b5e','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Trupanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6d5c1ff-bfbb-454c-af87-ab63258eddd9','','','5d87eed9-569e-50eb-af47-48c5e85fbe21','Trichoderma eucorticioides (Overton) Jaklitsch & Voglmayr','(Overton) Jaklitsch & Voglmayr',0,0,'90d1c1f6-3a1c-517f-9411-22d24d6fd63b','Trichoderma eucorticioides','90d1c1f6-3a1c-517f-9411-22d24d6fd63b','Trichoderma eucorticioides','5a3052e1-4d1b-567c-acc0-d2354a135ced','Trichoderma eucorticioid','f6d5c1ff-bfbb-454c-af87-ab63258eddd9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6d0881a-95f1-4ef5-b487-d5ccc71e72eb','','','7c09193e-8608-538d-b0ab-9815d3be45f0','Helicoon sessile Morgan','Morgan',0,0,'291d89ed-a3f6-5973-bc93-d6d4d93107ae','Helicoon sessile','291d89ed-a3f6-5973-bc93-d6d4d93107ae','Helicoon sessile','23055017-9a3c-5969-aa8f-de2670b93017','Helicoon sessil','f6d0881a-95f1-4ef5-b487-d5ccc71e72eb','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Helicoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6e16fe8-24b1-4af2-a316-042fcab5d34c','','','3b7ca625-7dac-5e44-8131-556c5686b494','Polyporus kermes Berk. & Broome','Berk. & Broome',0,0,'1de016ff-872d-5113-b1bc-7239f0fe020c','Polyporus kermes','1de016ff-872d-5113-b1bc-7239f0fe020c','Polyporus kermes','d7099f07-eb7f-5cec-ab72-e89ea0216c4c','Polyporus kerm','f6e16fe8-24b1-4af2-a316-042fcab5d34c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6dd8ddd-a1ce-4c3b-8430-83f5935ede2c','','','ec423055-2ffa-5b9e-aaf4-70cc27c5a50c','Danhatchia australis (Hatch) Garay & Christenson','(Hatch) Garay & Christenson',0,0,'68a53f2c-3781-56c0-86b8-78a5294ddb04','Danhatchia australis','68a53f2c-3781-56c0-86b8-78a5294ddb04','Danhatchia australis','7de362ff-8a14-5cfe-bcba-3bfc94f65765','Danhatchia austral','f6dd8ddd-a1ce-4c3b-8430-83f5935ede2c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Danhatchia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6e313f6-c9da-43c8-bdc0-190ea851fd52','','','18a571da-8458-5a09-8ab4-934b9baed724','Lecidea concinnior Stirt.','Stirt.',0,0,'e0aa5bf2-8508-5116-b254-df5b44e0da14','Lecidea concinnior','e0aa5bf2-8508-5116-b254-df5b44e0da14','Lecidea concinnior','e0aa5bf2-8508-5116-b254-df5b44e0da14','Lecidea concinnior','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6e4bc6a-c7ca-492b-a1aa-1ea3e9b0556e','','','9863b003-25e8-5f8d-bd73-9ae3429b6efe','Platycercus eximius (Shaw, 1792)','(Shaw, 1792)',1792,0,'2df46c4e-46fa-5ced-b2fd-2072bfe718ca','Platycercus eximius','2df46c4e-46fa-5ced-b2fd-2072bfe718ca','Platycercus eximius','7519a6a4-e298-5cb2-a347-132256ffcdf4','Platycercus exim','f6e4bc6a-c7ca-492b-a1aa-1ea3e9b0556e','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Platycercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6e6b7d2-f67a-4b7c-8634-1dde1a1ee9c2','','','772ddef7-5601-5c63-9047-f565fd9a4f8d','Natatolana rossi (Miers, 1876)','(Miers, 1876)',1876,0,'991ce8ed-d3a5-5237-962b-c73e547962fd','Natatolana rossi','991ce8ed-d3a5-5237-962b-c73e547962fd','Natatolana rossi','2d507fc2-1cd1-53b0-aa5f-1e8aebf9249c','Natatolana ross','f6e6b7d2-f67a-4b7c-8634-1dde1a1ee9c2','Animalia|Arthropoda|Malacostraca|Isopoda|Cirolanidae|Natatolana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6e69f91-66cb-42c6-9eef-77bcb9d2bcab','','','bbb68ab7-3072-5e60-a50e-bb4ed61b50a2','Physarum nutans Pers.','Pers.',0,0,'a9ef3a16-15ff-5be5-938a-88d8590ae10f','Physarum nutans','a9ef3a16-15ff-5be5-938a-88d8590ae10f','Physarum nutans','a9ef3a16-15ff-5be5-938a-88d8590ae10f','Physarum nutans','21ab80f6-c0ea-4095-9cd3-83a310861e52','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6e2bd35-2a00-449e-bbca-6841ee4835a7','','','72177c75-d3a5-5792-8145-b8f606951cd1','Hyalotheca dissiliens (J.E. Sm.) Bréb. ex Ralfs','(J.E. Sm.) Bréb. ex Ralfs',0,0,'455a5170-a425-5e8d-9d06-618de667e34f','Hyalotheca dissiliens','455a5170-a425-5e8d-9d06-618de667e34f','Hyalotheca dissiliens','455a5170-a425-5e8d-9d06-618de667e34f','Hyalotheca dissiliens','f6e2bd35-2a00-449e-bbca-6841ee4835a7','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Hyalotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f6e8af6c-4e9c-4158-95a6-2528e4770400','','','39aea877-d59a-5a3e-806c-943fc5b98829','Moesziomyces penicillariae (Bref.) Vánky','(Bref.) Vánky',0,0,'a560c862-a35a-589c-a78d-3ea7e92a5fdc','Moesziomyces penicillariae','a560c862-a35a-589c-a78d-3ea7e92a5fdc','Moesziomyces penicillariae','e4173335-c0eb-5eb5-aa0b-b8deae49b9a0','Moesziomyces penicillari','f6e8af6c-4e9c-4158-95a6-2528e4770400','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Moesziomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6e9fde7-603e-483e-939d-4b2860921e82','','','2b4ad44b-93eb-5fb0-97bc-24bd4d995010','Gladiolus tristis var. concolor Baker','Baker',0,0,'7e8b1f5c-3766-55fc-88d1-e25eafe1bfbe','Gladiolus tristis concolor','24c6b574-9f1c-5ca4-aae9-abadc6f492b4','Gladiolus tristis var. concolor','fd88d9ef-0a68-543f-86c6-dcec27d6cc55','Gladiolus trist concolor','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6e6de81-214b-451d-8581-6ae2e3e0fbf4','','','83328477-06f0-5d95-b6da-dac58ab5776b','Pucciniastrum guttatum (J. Schröt.) Hyl., Jørst. & Nannf.','(J. Schröt.) Hyl., Jørst. & Nannf.',0,0,'0c36cf99-5a45-50bb-a4af-da9c64a0597b','Pucciniastrum guttatum','0c36cf99-5a45-50bb-a4af-da9c64a0597b','Pucciniastrum guttatum','a6b2cc56-5443-533e-9988-f0154d9d14ff','Pucciniastrum guttat','f6e6de81-214b-451d-8581-6ae2e3e0fbf4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Pucciniastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6e7325d-aee0-4a67-b136-d526f26c7d66','','','db873b53-6bf6-579c-a71f-56289d92ad79','Howea forsteriana (C.Moore & F.Muell.) Becc.','(C.Moore & F.Muell.) Becc.',0,0,'6cdcfc6a-643e-58ef-b93a-e84324d51a16','Howea forsteriana','6cdcfc6a-643e-58ef-b93a-e84324d51a16','Howea forsteriana','a3aadfda-ba51-5707-bcdf-3c9b1a8503c0','Howea forsterian','f6e7325d-aee0-4a67-b136-d526f26c7d66','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Howea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6eccd61-a8b1-4c06-869b-49d55e5c38a7','','','aa556fd9-7a12-5b25-94d7-6092f375b109','Ophrynopus schauinslandi Ashmead, 1903','Ashmead, 1903',1903,0,'3542f89f-635c-5cde-ad76-7088107db832','Ophrynopus schauinslandi','3542f89f-635c-5cde-ad76-7088107db832','Ophrynopus schauinslandi','8382d6b6-53d7-573d-95af-0986787c5c1f','Ophrynopus schauinsland','01e9be95-0e37-411e-b870-146e0ace7604','Animalia|Arthropoda|Insecta|Hymenoptera|Orussidae|Ophrynopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6ec7a61-064e-4a42-89f6-eaa62601fda7','','','b6bc83ba-39bc-5418-8655-2342d6011575','Australopyrum retrofractum (Vickery) Á.Löve','(Vickery) Á.Löve',0,0,'fb5289f5-d27e-5ec5-8a0e-1fdd420abe1a','Australopyrum retrofractum','fb5289f5-d27e-5ec5-8a0e-1fdd420abe1a','Australopyrum retrofractum','d193b60b-3c11-5ad5-8927-28b69d40327a','Australopyrum retrofract','f6ec7a61-064e-4a42-89f6-eaa62601fda7','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Australopyrum (Tzvelev) Á.Löve','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6efbe18-5e03-4009-b1a4-f7448066f2f4','','','76b02360-bc58-54fd-aba8-2a0ae018ea8f','Uromyces andropogonis Tracy','Tracy',0,0,'da7d5e9f-e04c-5dae-8006-2146b94ac33a','Uromyces andropogonis','da7d5e9f-e04c-5dae-8006-2146b94ac33a','Uromyces andropogonis','60efb446-af36-562d-b0ec-10eaa8258423','Uromyces andropogon','f6efbe18-5e03-4009-b1a4-f7448066f2f4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6f7bb8f-e725-45a2-a31c-748ccb2fca9a','','','427f95f3-1e54-57be-ae3c-70d97c3db5a7','Xenasmatella Oberw.','Oberw.',0,0,'e8b7dcd9-eaa8-52ff-88ea-48e476f31c7b','Xenasmatella','e8b7dcd9-eaa8-52ff-88ea-48e476f31c7b','Xenasmatella','e8b7dcd9-eaa8-52ff-88ea-48e476f31c7b','Xenasmatella','f6f7bb8f-e725-45a2-a31c-748ccb2fca9a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Xenasmataceae|Xenasmatella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6633fd4-536f-46ef-94d3-968bad0505ff','','','57800867-43bb-5fd0-bfa4-9efcfa86a328','Eupithecia filiata Guenée, 1857','Guenée, 1857',1857,0,'175e82cd-cf9c-53f1-a20b-2446e0115fb3','Eupithecia filiata','175e82cd-cf9c-53f1-a20b-2446e0115fb3','Eupithecia filiata','062aa0d4-4d9d-549e-8c30-ef0ed11f60e7','Eupithecia filiat','eadcb843-81d4-4e68-b8a7-123dec42e4ae','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Eupithecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6644f50-5d61-4027-85a2-24209a66ba62','','','d0f5a8b8-55c4-5f92-a581-20a92d69e917','Hymenanthera dentata var. angustifolia (R.Br. ex DC.) Benth.','(R.Br. ex DC.) Benth.',0,0,'7d5a626d-e676-5969-910e-9fc4e7e9a713','Hymenanthera dentata angustifolia','a4d258af-c9d3-5378-9e77-8a1bf17acfe7','Hymenanthera dentata var. angustifolia','20464a75-1eca-5066-8430-7d35e9337f99','Hymenanthera dentat angustifol','d2cf845a-5576-4a63-a73a-6b5925374f15','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Hymenanthera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('f66b3e60-a634-4575-a77f-50656492da24','','','a916d7ba-2fc5-5376-a386-25177a563758','Cacatua galerita (Latham, 1790)','(Latham, 1790)',1790,0,'01bd085d-c1fe-50f2-98d8-7e90078e982d','Cacatua galerita','01bd085d-c1fe-50f2-98d8-7e90078e982d','Cacatua galerita','2ffe8e09-5fd8-5247-8af5-414a3f787cdb','Cacatua galerit','f66b3e60-a634-4575-a77f-50656492da24','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Cacatua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6671f6f-44af-458b-be45-5c5b8fbbdd60','','','bc3afbe4-0aa4-5fe3-a7b2-52ff88da5d2c','Taranis nexilis','',0,0,'bc3afbe4-0aa4-5fe3-a7b2-52ff88da5d2c','Taranis nexilis','bc3afbe4-0aa4-5fe3-a7b2-52ff88da5d2c','Taranis nexilis','8343b2dc-da25-5315-b952-6d1a841c25d2','Taranis nexil','f6671f6f-44af-458b-be45-5c5b8fbbdd60','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Taranis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f66bc6b7-a8c1-4987-9c7c-d913fa3b3709','','','a7d1aa9e-db92-555c-b9bc-f69639359564','Cyperus papyrus L.','L.',0,0,'c028b9e7-67ba-5224-861b-781e714f70c3','Cyperus papyrus','c028b9e7-67ba-5224-861b-781e714f70c3','Cyperus papyrus','cfa59958-6701-5fd3-918e-ceaa915d15d6','Cyperus papyr','f66bc6b7-a8c1-4987-9c7c-d913fa3b3709','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cyperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f66c798b-e995-48bf-abd8-c77fd1064162','','','dd33c060-e768-5247-ba9c-9c990898bda0','Acer palmatum Thunb.','Thunb.',0,0,'4c55f345-1762-577f-835b-aaba5dafcb1e','Acer palmatum','4c55f345-1762-577f-835b-aaba5dafcb1e','Acer palmatum','ced80c24-43ba-5d9f-b157-d81a56096b6f','Acer palmat','f66c798b-e995-48bf-abd8-c77fd1064162','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Acer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6709f1a-d52d-4640-8039-15aa96a15f61','','','cdf32767-d974-587c-9974-cd369c042450','Leproplaca chrysodeta (Vain. ex Räsänen) J.R.Laundon','(Vain. ex Räsänen) J.R.Laundon',0,0,'86f4371f-22f1-5a5f-9de3-424a628349f3','Leproplaca chrysodeta','86f4371f-22f1-5a5f-9de3-424a628349f3','Leproplaca chrysodeta','16f5a105-7fea-52f0-8167-3e1bb7c84631','Leproplaca chrysodet','b053967d-dc79-4499-8694-fcaf21f79cb5','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Leproplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f66faade-7686-4202-9267-62d48f588d49','','','ca945295-4f09-56f7-a60d-c9ba8ae0fd14','Notoscolex sapida (Benham, 1904)','(Benham, 1904)',1904,0,'40223d02-9164-5a07-8d8f-02d4850781e7','Notoscolex sapida','40223d02-9164-5a07-8d8f-02d4850781e7','Notoscolex sapida','83555c8a-5159-5930-a648-2cb2ef59fdbb','Notoscolex sapid','f66faade-7686-4202-9267-62d48f588d49','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Notoscolex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f677cf78-bfdb-4de4-8bff-12628a53cef7','','','96b3a795-9679-530c-8b2b-8c0ee9d5cae9','Paramycosphaerella Crous & Jol. Roux','Crous & Jol. Roux',0,0,'5032edd5-88bd-5ad8-a4c9-dc63886b27d0','Paramycosphaerella','5032edd5-88bd-5ad8-a4c9-dc63886b27d0','Paramycosphaerella','5032edd5-88bd-5ad8-a4c9-dc63886b27d0','Paramycosphaerella','f677cf78-bfdb-4de4-8bff-12628a53cef7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Paramycosphaerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f67e494a-97d6-4cc0-b5a9-36124c4f2036','','','90be418a-1c7b-59c0-8f69-077c42770ad4','Podosphaera oxyacanthae var. tridactyla (Wallr.) E.S. Salmon','(Wallr.) E.S. Salmon',0,0,'79b1fa83-2388-5c48-89d5-d758fac71e28','Podosphaera oxyacanthae tridactyla','2b217628-256c-5899-929d-b7f308bbd4dd','Podosphaera oxyacanthae var. tridactyla','00bf7a32-4d45-5416-9793-723ab0b1e269','Podosphaera oxyacanth tridactyl','85e5b4cf-c13a-470b-99b8-8f314121ac92','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Podosphaera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f67a10bf-0e50-4f36-a377-23a63460380a','','','6f368b02-405a-525f-83ee-b8d7bd883949','Lepilaena J.Drumm. ex Harv.','J.Drumm. ex Harv.',0,0,'188e0d3d-d786-5149-8f61-63c00e5ea24b','Lepilaena','188e0d3d-d786-5149-8f61-63c00e5ea24b','Lepilaena','188e0d3d-d786-5149-8f61-63c00e5ea24b','Lepilaena','f67a10bf-0e50-4f36-a377-23a63460380a','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Potamogetonaceae|Lepilaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('f6837556-4b8c-410c-915a-11b3a4f1337a','','','8ebedb12-8c03-58d7-b6c2-24ee48d23510','Macrotrachela timida Milne, 1916','Milne, 1916',1916,0,'11a8b056-9527-5b39-a5e8-c37f4ad4b5f1','Macrotrachela timida','11a8b056-9527-5b39-a5e8-c37f4ad4b5f1','Macrotrachela timida','d68bef34-3038-50e4-b0e7-48249b1f6879','Macrotrachela timid','f6837556-4b8c-410c-915a-11b3a4f1337a','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Macrotrachela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f67ffee9-c95d-4d3d-8bed-36c8bc2e4d4f','','','7874d71e-f2e8-50b4-b408-997556814067','Poliaspoides leptocarpi (Brittin, 1916)','(Brittin, 1916)',1916,0,'57dc7c4d-bbdc-59fb-86c4-a9936c6046ba','Poliaspoides leptocarpi','57dc7c4d-bbdc-59fb-86c4-a9936c6046ba','Poliaspoides leptocarpi','d71261f9-5916-579a-8606-d1261c925759','Poliaspoides leptocarp','f67ffee9-c95d-4d3d-8bed-36c8bc2e4d4f','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Poliaspoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6823a5d-8be6-455b-b7f1-ac2d3b79bd80','','','73187419-75d5-5343-960b-7819eaae1816','Anhinga Brisson','Brisson',0,0,'05c01101-a46c-5490-96a7-b4677cd90abe','Anhinga','05c01101-a46c-5490-96a7-b4677cd90abe','Anhinga','05c01101-a46c-5490-96a7-b4677cd90abe','Anhinga','f6823a5d-8be6-455b-b7f1-ac2d3b79bd80','Animalia|Chordata|Aves|Pelecaniformes|Anhingidae|Anhinga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f688a69e-31ab-4dae-a714-18aa8b4b99f6','','','f1f9ffd8-981f-51fb-8f4b-181e65a1175e','Cortinariales','',0,0,'f1f9ffd8-981f-51fb-8f4b-181e65a1175e','Cortinariales','f1f9ffd8-981f-51fb-8f4b-181e65a1175e','Cortinariales','f1f9ffd8-981f-51fb-8f4b-181e65a1175e','Cortinariales','382723f5-6ec5-41e3-a08f-45ee750c5cc1','Fungi|Basidiomycota|Agaricomycetes|Cortinariales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('f681cd09-9a77-4c01-96db-fa41b56c2d1b','','','670872b7-cab7-5f05-8840-47f52d4cec77','Carpobrotus edulis (L.) N.E.Br. subsp. edulis','',0,0,'3fe0008a-5dbd-5792-8147-2cd05dbc3df1','Carpobrotus edulis edulis','be9cfab7-3023-5d61-97e4-b422aede2d54','Carpobrotus edulis subsp. edulis','39cd2ca2-018b-5ea8-90ca-26e06e8b6368','Carpobrotus edul edul','f681cd09-9a77-4c01-96db-fa41b56c2d1b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Carpobrotus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f68b90d5-f488-47fa-976c-bbc7965e1feb','','','078267ea-1c05-5900-9bf3-04aade3c3db8','Anagotus hamiltoni (Broun, 1913)','(Broun, 1913)',1913,0,'51bf4136-0cd3-5d84-bd81-b3bcd30062a0','Anagotus hamiltoni','51bf4136-0cd3-5d84-bd81-b3bcd30062a0','Anagotus hamiltoni','f13d1db6-b838-57a3-a213-88eaec713b1b','Anagotus hamilton','f68b90d5-f488-47fa-976c-bbc7965e1feb','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Anagotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f68a7b26-fa86-4519-a89d-e863f2d8b4ab','','','56f1ac26-3ec6-570c-b4cd-f977e0846f51','Actinastrum gracillimum G.M. Sm.','G.M. Sm.',0,0,'2b6559ff-5197-5acc-9e5b-69377aa83e82','Actinastrum gracillimum','2b6559ff-5197-5acc-9e5b-69377aa83e82','Actinastrum gracillimum','933b98dc-c41b-56dc-a959-eb9071fbc33a','Actinastrum gracillim','f68a7b26-fa86-4519-a89d-e863f2d8b4ab','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Actinastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f68b918f-ff45-49a7-b98a-9a057b696140','','','3f0c8913-ac1b-5a00-a65f-e5d89643d280','Staurodesmus mucronatus (Ralfs) Croasdale','(Ralfs) Croasdale',0,0,'9ddd7e03-309f-5e90-ab0c-2a7b5b7da3d2','Staurodesmus mucronatus','9ddd7e03-309f-5e90-ab0c-2a7b5b7da3d2','Staurodesmus mucronatus','b7e302ea-5381-5ef2-a95f-de50e02a6c3c','Staurodesmus mucronat','f68b918f-ff45-49a7-b98a-9a057b696140','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f691f286-64e6-415a-be7e-b5adbfb4ad14','','','049bf64f-adee-5a7f-961f-24e852eaa0a6','Hemerocoetes pauciradiatus Regan, 1914','Regan, 1914',1914,0,'95ab6c15-8b00-5a4b-a94e-2e4dad46477d','Hemerocoetes pauciradiatus','95ab6c15-8b00-5a4b-a94e-2e4dad46477d','Hemerocoetes pauciradiatus','f1abcc33-3f04-51ac-bd01-afcd2397e5d9','Hemerocoetes pauciradiat','f691f286-64e6-415a-be7e-b5adbfb4ad14','Animalia|Chordata|Actinopterygii|Perciformes|Percophidae|Hemerocoetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6936d19-9245-4289-9741-e06365f5981e','','','b35ed59e-d1e7-5c73-9c30-66ffd6677a75','Libertia macrocarpa Klatt','Klatt',0,0,'95140ad0-5bcd-5d35-bed4-85bf621a7cf4','Libertia macrocarpa','95140ad0-5bcd-5d35-bed4-85bf621a7cf4','Libertia macrocarpa','2e809485-9bd3-5772-b294-8f9ba400e949','Libertia macrocarp','98c82ec4-b809-46ac-a518-627a8076d283','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Libertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6995aac-439e-40af-ae62-0142dafe6731','','','4073574f-cc3c-52ec-a0ce-6cc69abb92e1','Eumastigonus','',0,0,'4073574f-cc3c-52ec-a0ce-6cc69abb92e1','Eumastigonus','4073574f-cc3c-52ec-a0ce-6cc69abb92e1','Eumastigonus','4073574f-cc3c-52ec-a0ce-6cc69abb92e1','Eumastigonus','f6995aac-439e-40af-ae62-0142dafe6731','Animalia|Arthropoda|Diplopoda|Spirostreptida|Iulomorphidae|Eumastigonus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f690ddc2-13a8-4710-b682-da82aec4afe4','','','e45f670c-ed4d-5140-87a2-fce15fbe7f14','Entoloma cetratum (Fr.) M.M. Moser','(Fr.) M.M. Moser',0,0,'78dec4f8-ec34-5d52-9075-ab311fa7ba01','Entoloma cetratum','78dec4f8-ec34-5d52-9075-ab311fa7ba01','Entoloma cetratum','f40ea0df-d1fa-50cd-ba83-a7bccfd21115','Entoloma cetrat','f690ddc2-13a8-4710-b682-da82aec4afe4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f69a6160-21bf-40fa-8ad6-1a8d5d144910','','','2b895add-6949-52ba-9e4d-075bccc3b2be','Chelisoches','',0,0,'2b895add-6949-52ba-9e4d-075bccc3b2be','Chelisoches','2b895add-6949-52ba-9e4d-075bccc3b2be','Chelisoches','2b895add-6949-52ba-9e4d-075bccc3b2be','Chelisoches','f69a6160-21bf-40fa-8ad6-1a8d5d144910','Animalia|Arthropoda|Insecta|Dermaptera|Chelisochidae|Chelisoches','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f69a1582-fb16-4ed4-ba0f-0969f460c030','','','03967e00-b685-5ee6-90eb-41e8a10c1591','Marasmius candidus Fr.','Fr.',0,0,'16215eeb-6d0a-5809-8309-0f750046216b','Marasmius candidus','16215eeb-6d0a-5809-8309-0f750046216b','Marasmius candidus','b43d0d58-0292-5364-9d00-59b266d338ca','Marasmius candid','f21ab36b-e249-4f4d-8fd3-994de249cc9a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f69af3a4-69ed-4d17-934b-4f99c829e433','','','ceb6c667-b8ca-5ce8-af3d-bae12d051f0e','Myrothecium leucotrichum (Peck) M.C. Tulloch','(Peck) M.C. Tulloch',0,0,'eeda93c6-86e7-5d43-a523-01db1ce58bac','Myrothecium leucotrichum','eeda93c6-86e7-5d43-a523-01db1ce58bac','Myrothecium leucotrichum','728dbd34-7efe-5c4b-829b-85bcc49f36da','Myrothecium leucotrich','096fddb7-6a4a-4d03-abe0-b1dad90bc563','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Myrothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f69ac7cd-3322-4f6f-ac1e-3e8521b96565','','','78c7ca8a-d639-5a99-84f7-151ba4fecec7','Selidosema aegrota Butler, 1879','Butler, 1879',1879,0,'e449ced3-307c-5ca4-a582-27f6b74fb119','Selidosema aegrota','e449ced3-307c-5ca4-a582-27f6b74fb119','Selidosema aegrota','1e03d6f2-6d63-55db-b17b-1c6707c39009','Selidosema aegrot','a19eaace-e584-4046-bdc9-e86c52188239','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Selidosema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f69d171a-e793-407a-be19-34800db9308b','','','89527cd4-8654-5769-a3fe-03f81abe4b72','Hypnum austrinum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'63b6e7a4-2026-53c9-ad77-ab5de745a5c0','Hypnum austrinum','63b6e7a4-2026-53c9-ad77-ab5de745a5c0','Hypnum austrinum','6054953c-4933-59a6-aeb7-2f7259254286','Hypnum austrin','659954cd-db48-4993-827b-1e919e37ccef','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f69cf325-4cf9-4dcf-866f-84e3121a43f4','','','c7f092b5-9db2-5f97-9b4c-3dae46d54e5a','Paracymus species','',0,0,'9cad40a6-128e-5649-a855-ecd9998366cb','Paracymus','9cad40a6-128e-5649-a855-ecd9998366cb','Paracymus','9cad40a6-128e-5649-a855-ecd9998366cb','Paracymus','f69cf325-4cf9-4dcf-866f-84e3121a43f4','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Paracymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f6a06043-570c-4b27-b2c8-948f1ae3152b','','','9ac92c20-5429-5782-8313-cff0ab057785','Sphaeria rubiginosa Pers.','Pers.',0,0,'6b2f9ed3-7b72-5c77-af80-fc364de0f907','Sphaeria rubiginosa','6b2f9ed3-7b72-5c77-af80-fc364de0f907','Sphaeria rubiginosa','befe8859-efdd-5aca-9f1c-6e630402bf1a','Sphaeria rubiginos','e12b5325-8671-45ab-ad64-8a74b6438425','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f69ded01-c1fc-48c9-935a-a4da9e27ab30','','','85b2f6fe-6e49-56bf-988e-a4c01cb402fc','Bathyvargula','',0,0,'85b2f6fe-6e49-56bf-988e-a4c01cb402fc','Bathyvargula','85b2f6fe-6e49-56bf-988e-a4c01cb402fc','Bathyvargula','85b2f6fe-6e49-56bf-988e-a4c01cb402fc','Bathyvargula','f69ded01-c1fc-48c9-935a-a4da9e27ab30','Animalia|Arthropoda|Ostracoda|Myodocopida|Cypridinidae|Bathyvargula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6a069c1-a503-47c6-84c0-f3c8f1f95a66','','','2c253174-1ea4-591c-b789-9d33e896ddf7','Phascolion tuberculosum Theel, 1875','Theel, 1875',1875,0,'65723da2-96aa-5a69-9da8-c6cbcffeb2e5','Phascolion tuberculosum','65723da2-96aa-5a69-9da8-c6cbcffeb2e5','Phascolion tuberculosum','4d1789ad-0e08-54e2-b5d3-ec6bc93e33b3','Phascolion tuberculos','f6a069c1-a503-47c6-84c0-f3c8f1f95a66','Animalia|Sipuncula|Sipunculidea|Golfingiiformes|Phascolionidae|Phascolion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6a19ce0-9d97-4499-860a-0a785183efb2','','','9f8ba531-4a6b-5021-92ac-aafb6e9b97df','Psepholax simplex Pascoe, 1876','Pascoe, 1876',1876,0,'f60a27ff-fed8-5f1b-9131-fd5a00c91619','Psepholax simplex','f60a27ff-fed8-5f1b-9131-fd5a00c91619','Psepholax simplex','f60a27ff-fed8-5f1b-9131-fd5a00c91619','Psepholax simplex','f6a19ce0-9d97-4499-860a-0a785183efb2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Psepholax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6a6a4e0-3630-49d6-8d78-180848ad758d','','','57ac5ec6-d85e-53ec-89e5-29e0284b306f','Pertusaria subventosa Malme','Malme',0,0,'5c905abc-e4ee-55e3-8333-8d3dbdd34e0e','Pertusaria subventosa','5c905abc-e4ee-55e3-8333-8d3dbdd34e0e','Pertusaria subventosa','658d2f4d-3a56-5b73-907b-619d0dd4a8b9','Pertusaria subuentos','4e3606b5-4d31-4de5-a800-42c939e7fcc7','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6a62c7b-3262-4eaa-8932-a10f1753d8da','','','70550e2f-967a-52d4-be1d-6fc591536e8e','Elsinoe tristaniae Hansf.','Hansf.',0,0,'dfa5bfdb-140f-5bd8-8d76-dd71e4202305','Elsinoe tristaniae','dfa5bfdb-140f-5bd8-8d76-dd71e4202305','Elsinoe tristaniae','36980bfd-9c57-5675-8a0e-3de99e1ea102','Elsinoe tristani','f6a62c7b-3262-4eaa-8932-a10f1753d8da','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6a19fad-414f-4e7e-8a84-f8e38d3486f1','','','8fc067df-ea2c-587a-945b-8c814e36363b','Sciacharis setosa (Sharp, 1875)','(Sharp, 1875)',1875,0,'2e9fb97c-001c-5647-a22a-97ef2f72666b','Sciacharis setosa','2e9fb97c-001c-5647-a22a-97ef2f72666b','Sciacharis setosa','5592b8c1-4ba7-546c-bf6d-b0f17c3b4d01','Sciacharis setos','f6a19fad-414f-4e7e-8a84-f8e38d3486f1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f74796be-d21a-4987-819f-6b791985e45e','','','e0950912-9efc-5301-9497-e4e8df4eda88','Tortella fragilis (Hook. & Wilson) Limpr.','(Hook. & Wilson) Limpr.',0,0,'a3f62830-06e9-5404-8d06-119e5bc7d2b1','Tortella fragilis','a3f62830-06e9-5404-8d06-119e5bc7d2b1','Tortella fragilis','158cae1a-aa86-5f31-9b37-5cd8e8f92543','Tortella fragil','f74796be-d21a-4987-819f-6b791985e45e','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6a72b7a-643c-46c5-a755-cb029157ca82','','','16d339b1-2f68-5415-b0b1-521b512379a4','Photichthys argenteus Hutton, 1872','Hutton, 1872',1872,0,'7f8c9196-ab90-580e-89e8-f311128f12fc','Photichthys argenteus','7f8c9196-ab90-580e-89e8-f311128f12fc','Photichthys argenteus','bb2fef5a-a7ce-56a0-b185-172551112f32','Photichthys argente','f6a72b7a-643c-46c5-a755-cb029157ca82','Animalia|Chordata|Actinopterygii|Stomiiformes|Photichthyidae|Photichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7468ef8-60b7-4331-9236-e4a8712dc59e','','','960f4810-f8ec-505f-98ba-c739d472caf7','Cosmarium contractum Kirchn.','Kirchn.',0,0,'8a2f3002-de44-52b6-abfb-f30a5266005b','Cosmarium contractum','8a2f3002-de44-52b6-abfb-f30a5266005b','Cosmarium contractum','c9cbaad9-c5d3-5c34-ae1e-0e627cfe427e','Cosmarium contract','f7468ef8-60b7-4331-9236-e4a8712dc59e','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f74df2c0-0974-407d-ae43-7be7e6193d46','','','208c03e5-8405-5509-b0f4-41141a2583da','Cucurbitaria Gray','Gray',0,0,'40d8637a-0c36-5908-86f0-c52c78752566','Cucurbitaria','40d8637a-0c36-5908-86f0-c52c78752566','Cucurbitaria','40d8637a-0c36-5908-86f0-c52c78752566','Cucurbitaria','f74df2c0-0974-407d-ae43-7be7e6193d46','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Cucurbitaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7531142-6d3a-4e6c-b79b-13b3c7dd5c71','','','94028cd4-aa91-5ab0-bda3-da5c5123c75c','Entomobrya exoricarva Salmon, 1941','Salmon, 1941',1941,0,'1bf7ecea-a9c4-5389-978b-df6114984d3f','Entomobrya exoricarva','1bf7ecea-a9c4-5389-978b-df6114984d3f','Entomobrya exoricarva','70a27677-c562-567a-9e65-d7e4cccb6555','Entomobrya exoricaru','f7531142-6d3a-4e6c-b79b-13b3c7dd5c71','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f75538b0-fed6-4e69-8c3b-15a24b566736','','','07c573f7-6740-5eee-ac5d-6a1d9a52f0f6','Gymnopus androsaceus (L.) J.L. Mata & R.H. Petersen','(L.) J.L. Mata & R.H. Petersen',0,0,'35c2c594-be9a-5cc7-91b5-185544bcd001','Gymnopus androsaceus','35c2c594-be9a-5cc7-91b5-185544bcd001','Gymnopus androsaceus','07047241-5d5c-5bc5-8ed9-13e3f927d3aa','Gymnopus androsace','7d5ee811-7737-4e61-acca-bbbca0d257ec','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f75741fe-ee71-446e-a6d7-45202530ff9e','','','def5bfe1-5e63-5189-a021-08e8a9ff3266','Phyllosticta selaginellae Sacc.','Sacc.',0,0,'8c6dabae-ff8f-5ca4-99d1-404a2f8fdaea','Phyllosticta selaginellae','8c6dabae-ff8f-5ca4-99d1-404a2f8fdaea','Phyllosticta selaginellae','3947c739-b6bf-5550-b9d9-53e7bc5ef9c4','Phyllosticta selaginell','e90b1d7f-4e1e-4767-95f1-6fa46dbaf0dd','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f75ee638-3290-41f8-aa52-406bda9acb4e','','','cfb4dc96-e179-5c86-8768-b51175893660','Tymbopiptus valeas Kuschel, 1987','Kuschel, 1987',1987,0,'4ed5cd93-2116-531d-875e-2a2777b6ddc7','Tymbopiptus valeas','4ed5cd93-2116-531d-875e-2a2777b6ddc7','Tymbopiptus valeas','a3c2ccc1-a64e-5437-8d0f-c5343008bb98','Tymbopiptus uale','f75ee638-3290-41f8-aa52-406bda9acb4e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Tymbopiptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f75892ea-2e7d-49a5-a939-8a53be4d5677','','','ab7f9be1-2a0f-5591-85b3-4d8f12999d55','Macruronus','',0,0,'ab7f9be1-2a0f-5591-85b3-4d8f12999d55','Macruronus','ab7f9be1-2a0f-5591-85b3-4d8f12999d55','Macruronus','ab7f9be1-2a0f-5591-85b3-4d8f12999d55','Macruronus','f75892ea-2e7d-49a5-a939-8a53be4d5677','Animalia|Chordata|Actinopterygii|Gadiformes|Macruronidae|Macruronus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7584f36-bf37-4e92-8224-67607b4f6e1d','','','f2847c70-1baf-5fda-a466-2f72b3420881','Bolbitius luteus (Peck) Watling','(Peck) Watling',0,0,'fbf1eafe-8b8c-5f1f-bf38-737a1256272e','Bolbitius luteus','fbf1eafe-8b8c-5f1f-bf38-737a1256272e','Bolbitius luteus','e8780379-c2e7-5d2a-a488-848a79608fac','Bolbitius lute','f7584f36-bf37-4e92-8224-67607b4f6e1d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Bolbitius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7593343-e6ee-4100-95a8-a57bb3eb8b5c','','','3b447a08-c1ee-5508-85dd-b4e43ce816b2','Pyrenula dealbata (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'41b40f65-d370-557e-b429-ea11515508dc','Pyrenula dealbata','41b40f65-d370-557e-b429-ea11515508dc','Pyrenula dealbata','da0560ad-30fc-5b46-8741-6543ce341405','Pyrenula dealbat','d795a083-cf10-4fab-baeb-fb38eb75e8c7','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f75e98d7-f1e9-4263-ab5b-d03515032cb9','','','662a106c-45c0-51e8-9511-3ec94441aab7','Telaranea granulata J.J.Engel & G.L.Merr.','J.J.Engel & G.L.Merr.',0,0,'0677ea7e-4c00-5923-8e0b-b067c60b9c51','Telaranea granulata','0677ea7e-4c00-5923-8e0b-b067c60b9c51','Telaranea granulata','8cd93f89-d274-56a1-9505-37a4d5161978','Telaranea granulat','f75e98d7-f1e9-4263-ab5b-d03515032cb9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7650ba0-6490-426b-b32c-ae7ed89f5ebc','','','760d1cb7-d4b0-5277-90e4-6ac515fed60c','Simplicillium obclavatum (W. Gams) Zare & W. Gams','(W. Gams) Zare & W. Gams',0,0,'908ee16f-2a45-52aa-8d94-6a479dcca434','Simplicillium obclavatum','908ee16f-2a45-52aa-8d94-6a479dcca434','Simplicillium obclavatum','35e0180a-736e-5642-8ae5-f47d32e86b04','Simplicillium obclauat','f7650ba0-6490-426b-b32c-ae7ed89f5ebc','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Simplicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f761acda-0ae3-4558-a846-f422b438e59d','','','d9bde517-81ab-5e8a-96b3-aba450a993bf','Cystobasidiomycetes R. Bauer, Begerow, J.P. Samp., M. Weiss & Oberw.','R. Bauer, Begerow, J.P. Samp., M. Weiss & Oberw.',0,0,'a5544a7b-e6a3-507b-bada-a68ae8f5155f','Cystobasidiomycetes','a5544a7b-e6a3-507b-bada-a68ae8f5155f','Cystobasidiomycetes','a5544a7b-e6a3-507b-bada-a68ae8f5155f','Cystobasidiomycetes','f761acda-0ae3-4558-a846-f422b438e59d','Fungi|Basidiomycota|Cystobasidiomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('f76656f9-21ff-43b8-8503-67c4944f1866','','','e2153e26-4d21-5c6a-9889-32e1f63d2bc6','Sphagnum simplex Fife','Fife',0,0,'60c94e3d-81f8-58c4-9c2a-99fd5c0b2176','Sphagnum simplex','60c94e3d-81f8-58c4-9c2a-99fd5c0b2176','Sphagnum simplex','60c94e3d-81f8-58c4-9c2a-99fd5c0b2176','Sphagnum simplex','f76656f9-21ff-43b8-8503-67c4944f1866','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f769fd52-dc40-41a5-8310-deb682f79c0b','','','1dfa9005-aa46-56a3-9d8a-3b6ff25e2bd7','Merismopedia minima Beck','Beck',0,0,'d6370ce3-1597-5769-9cef-74ff65037e9d','Merismopedia minima','d6370ce3-1597-5769-9cef-74ff65037e9d','Merismopedia minima','b976b5a7-95b7-5eee-9408-0dc7da395ca3','Merismopedia minim','f769fd52-dc40-41a5-8310-deb682f79c0b','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Merismopediaceae|Merismopedia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('f7750532-84fa-487b-afb1-0d9509e2aeea','','','7d337015-bd85-53dc-930e-3f62ba6debcb','Siphonolejeunea secunda (M.A.M.Renner) M.A.M.Renner','(M.A.M.Renner) M.A.M.Renner',0,0,'c53dea76-8653-5191-8424-be36466efd57','Siphonolejeunea secunda','c53dea76-8653-5191-8424-be36466efd57','Siphonolejeunea secunda','5a571cde-4482-5714-8f28-4a8919e9c3c3','Siphonolejeunea secund','f7750532-84fa-487b-afb1-0d9509e2aeea','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Siphonolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f76ed2bd-7a07-4dc6-9e36-925b7395a5a3','','','4f99a535-813a-5ee6-b1f4-55ab4e81a51c','Haptoncura Reitter, 1875','Reitter, 1875',1875,0,'3fab0c9b-5000-5aed-b070-8ab41e0261d5','Haptoncura','3fab0c9b-5000-5aed-b070-8ab41e0261d5','Haptoncura','3fab0c9b-5000-5aed-b070-8ab41e0261d5','Haptoncura','f76ed2bd-7a07-4dc6-9e36-925b7395a5a3','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Haptoncura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f76f95a4-4193-474e-8ac4-bd26039f5b50','','','eab63d49-d391-5423-82e2-8915ed677066','Haematococcus pluvialis (Flotow) Wille','(Flotow) Wille',0,0,'6ba3a4a4-fd0e-5b6d-bbde-1255f1bf2a48','Haematococcus pluvialis','6ba3a4a4-fd0e-5b6d-bbde-1255f1bf2a48','Haematococcus pluvialis','cf0b07aa-86e7-5875-a68f-008c51afbd9c','Haematococcus pluuial','f76f95a4-4193-474e-8ac4-bd26039f5b50','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Haematococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f774367e-aa9e-472f-82e1-e0b4e96f8221','','','0b0fd0c4-50c7-50bc-8825-6db612e6bab6','Cladosporium oncobae K. Schub. & C.F. Hill','K. Schub. & C.F. Hill',0,0,'d3631e1b-41f3-5801-b357-38401fede5af','Cladosporium oncobae','d3631e1b-41f3-5801-b357-38401fede5af','Cladosporium oncobae','52fde170-79e5-561b-ba2a-d7d672a30e6e','Cladosporium oncob','f774367e-aa9e-472f-82e1-e0b4e96f8221','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f777596a-7a0f-4b64-900c-99d542bcc04e','','','03221a6c-e036-5fc3-bedd-5b0abda7e213','Bulweria','',0,0,'03221a6c-e036-5fc3-bedd-5b0abda7e213','Bulweria','03221a6c-e036-5fc3-bedd-5b0abda7e213','Bulweria','03221a6c-e036-5fc3-bedd-5b0abda7e213','Bulweria','f777596a-7a0f-4b64-900c-99d542bcc04e','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Bulweria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f776b560-d0ab-4656-a1ed-f4a6a9938b1e','','','580bc71a-bbb5-57fc-b324-2fc297929a06','Lissonota atra Bain, 1970','Bain, 1970',1970,0,'620494f1-3e0e-5b6d-b2d2-006d99751b08','Lissonota atra','620494f1-3e0e-5b6d-b2d2-006d99751b08','Lissonota atra','717ee0d8-4638-5f22-8c54-90bf373d93af','Lissonota atr','f776b560-d0ab-4656-a1ed-f4a6a9938b1e','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Lissonota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7834258-e24a-4b4c-bc38-2c5d14e3725e','','','c6120663-06de-5e02-975d-bc4d994af945','Gromilus insularis insularis Blanchard, 1853','Blanchard, 1853',1853,0,'a58e900a-82f8-59c4-8247-f7c40c214e34','Gromilus insularis insularis','a58e900a-82f8-59c4-8247-f7c40c214e34','Gromilus insularis insularis','03b3121a-ac7f-5a8f-94d7-82f9d3f54612','Gromilus insular insular','f7834258-e24a-4b4c-bc38-2c5d14e3725e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f78324ad-d575-483a-840b-1c96d9dab019','','','597c9bdc-aaea-58fc-9023-8fe283a62763','Fenestrulina disjuncta (Hincks, 1885)','(Hincks, 1885)',1885,0,'b8ddaab2-c1a6-5380-8443-0b05b70f43d6','Fenestrulina disjuncta','b8ddaab2-c1a6-5380-8443-0b05b70f43d6','Fenestrulina disjuncta','48df21c7-757d-5328-8d40-efc41ccf712a','Fenestrulina disiunct','f78324ad-d575-483a-840b-1c96d9dab019','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporellidae|Fenestrulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f783692f-b129-43c4-92ce-b7e4861bb851','','','3db31172-ee59-5c2d-af80-e6a3b3902f1f','Cristidiscoidea','',0,0,'3db31172-ee59-5c2d-af80-e6a3b3902f1f','Cristidiscoidea','3db31172-ee59-5c2d-af80-e6a3b3902f1f','Cristidiscoidea','3db31172-ee59-5c2d-af80-e6a3b3902f1f','Cristidiscoidea','f783692f-b129-43c4-92ce-b7e4861bb851','Protozoa|Choanozoa|Cristidiscoidea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('f784fb0f-3ace-4bb2-b07b-2a13bbc9e701','','','96f19451-b570-5e87-89a2-d62a8b40e026','Physetica phricias (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'12fd5bd8-54cd-5b25-aba9-c9f17ad4167a','Physetica phricias','12fd5bd8-54cd-5b25-aba9-c9f17ad4167a','Physetica phricias','814be056-32b7-569f-9e30-ce03f1e8260c','Physetica phrici','f784fb0f-3ace-4bb2-b07b-2a13bbc9e701','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Physetica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f786948e-79f3-4863-a747-2dea116334a4','','','97d194f4-4ca6-51ff-bbec-ac61b9cf3f94','Oxyria Hill','Hill',0,0,'9ddd2d90-7714-55b3-be64-5ad802071994','Oxyria','9ddd2d90-7714-55b3-be64-5ad802071994','Oxyria','9ddd2d90-7714-55b3-be64-5ad802071994','Oxyria','f786948e-79f3-4863-a747-2dea116334a4','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Oxyria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f78744ca-a321-4396-902c-cfb2e106766b','','','0bf27cbb-a821-5f3a-a447-7ee231f8cf90','Epilobium chlorifolium var. kaikourense Cockayne','Cockayne',0,0,'c473bda2-5a43-5ee1-bec2-25b6cd549466','Epilobium chlorifolium kaikourense','9dc77a43-6360-515f-a938-586af0e0e5bf','Epilobium chlorifolium var. kaikourense','98bb3e6a-5368-5be7-a8a3-467164fb7bfb','Epilobium chlorifoli kaikourens','334522dd-6d67-488c-94dd-a9743192e699','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7881483-31a2-4b17-9644-a27247cbd8d3','','','dfd66c43-8cef-550a-a6ce-8d6f1580a83e','Candida curvata (Diddens & Lodder) Lodder & Kreger','(Diddens & Lodder) Lodder & Kreger',0,0,'b7cbaad2-133f-5e58-8010-440666f5224f','Candida curvata','b7cbaad2-133f-5e58-8010-440666f5224f','Candida curvata','a8159b30-7cd5-5a99-ad2d-a9fb4ca5de2e','Candida curuat','43f1d1af-162b-4721-8a77-a67203899780','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6fd78c0-7814-47b0-94d6-1e9bb691111e','','','f6502a74-d3c1-597c-8abf-7c3448d9b0c4','Uroglena','',0,0,'f6502a74-d3c1-597c-8abf-7c3448d9b0c4','Uroglena','f6502a74-d3c1-597c-8abf-7c3448d9b0c4','Uroglena','f6502a74-d3c1-597c-8abf-7c3448d9b0c4','Uroglena','f6fd78c0-7814-47b0-94d6-1e9bb691111e','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Chromulinaceae|Uroglena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6f90536-ac48-4642-a892-77e5a5b4839e','','','ca79b789-b2bd-52e6-b85f-75576e209636','Euplectopsis bryocharis Broun, 1915','Broun, 1915',1915,0,'e2ec2c3e-0a45-5903-aaff-4c0d7715a972','Euplectopsis bryocharis','e2ec2c3e-0a45-5903-aaff-4c0d7715a972','Euplectopsis bryocharis','5617fedf-8a25-5565-acc5-015ab082d0f4','Euplectopsis bryochar','f6f90536-ac48-4642-a892-77e5a5b4839e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6fc7af5-936b-4cec-982c-a102712d45bf','','','4a3c0b45-165d-5788-b423-eba543d50e57','Sciacharis gunnensis (Franz, 1975)','(Franz, 1975)',1975,0,'8b6b45a9-2a73-5352-8ddb-58f100f9445c','Sciacharis gunnensis','8b6b45a9-2a73-5352-8ddb-58f100f9445c','Sciacharis gunnensis','ad36b8b2-89cb-51d1-8aad-0b46ef444b7c','Sciacharis gunnens','f6fc7af5-936b-4cec-982c-a102712d45bf','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f70512c4-80dd-420a-a2e2-51d307dd2e81','','','12ff022c-b93c-54e6-8ee5-0b57085a1ffc','Merismella Syd.','Syd.',0,0,'6f8e67d2-80e1-5d74-ae15-82fba998ca62','Merismella','6f8e67d2-80e1-5d74-ae15-82fba998ca62','Merismella','6f8e67d2-80e1-5d74-ae15-82fba998ca62','Merismella','f70512c4-80dd-420a-a2e2-51d307dd2e81','Fungi|Ascomycota||||Merismella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f703c013-830a-4645-bb87-6e1c0ada1cc0','','','b2dc41ff-79ec-52f0-82c4-40d36c6ad0e6','Gentianella concinna (Hook.f.) T.N.Ho & S.W.Liu','(Hook.f.) T.N.Ho & S.W.Liu',0,0,'d419a4dc-6926-5ec1-8f25-bc7a3527e6dd','Gentianella concinna','d419a4dc-6926-5ec1-8f25-bc7a3527e6dd','Gentianella concinna','6db55897-9851-58fe-ab58-27f906229bfd','Gentianella concinn','f703c013-830a-4645-bb87-6e1c0ada1cc0','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f704ddad-e34e-45f3-accf-b8f0fa849264','','','50c29d99-fb92-516d-b0ee-faef4bec68d8','Cortaderia splendens Connor','Connor',0,0,'77b8c304-32d3-55ac-96e7-9048b1d11da2','Cortaderia splendens','77b8c304-32d3-55ac-96e7-9048b1d11da2','Cortaderia splendens','77b8c304-32d3-55ac-96e7-9048b1d11da2','Cortaderia splendens','460dd584-81cb-4461-9fba-1c565d0e84ab','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cortaderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f703a3ec-195b-4dc8-af84-b2a97c7885eb','','','d092b201-d54e-5b9c-8c54-a3a645b5f298','Rytidosperma petrosum Connor & Edgar','Connor & Edgar',0,0,'6bb044b1-aac9-577f-8597-379f3ae29c7f','Rytidosperma petrosum','6bb044b1-aac9-577f-8597-379f3ae29c7f','Rytidosperma petrosum','752a15ee-dc50-5762-8e15-21fe9bac3f74','Rytidosperma petros','f703a3ec-195b-4dc8-af84-b2a97c7885eb','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7080dad-01e2-452b-8571-81d356858083','','','1281b1f1-6371-538d-94dd-7c36c89bbf60','Sapphirina ovatolanceolata-gemma Lehnhofer, 1929','Lehnhofer, 1929',1929,0,'06e703c6-0713-5f98-a692-9b359746069a','Sapphirina ovatolanceolata-gemma','06e703c6-0713-5f98-a692-9b359746069a','Sapphirina ovatolanceolata-gemma','643b211b-63ce-5a9d-9825-dd58a2498e0d','Sapphirina ouatolanceolata-gemm','f7080dad-01e2-452b-8571-81d356858083','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Saphirinidae|Sapphirina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7092b4d-d224-4155-9ed3-aa1f165cb6cb','','','6bdb06f5-7fe6-5528-8742-bb828ef26040','Blepharocorythina','',0,0,'6bdb06f5-7fe6-5528-8742-bb828ef26040','Blepharocorythina','6bdb06f5-7fe6-5528-8742-bb828ef26040','Blepharocorythina','6bdb06f5-7fe6-5528-8742-bb828ef26040','Blepharocorythina','f7092b4d-d224-4155-9ed3-aa1f165cb6cb','Chromista|Ciliophora|Litostomatea|Entodiniomorphida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('f706414c-1d7c-44df-831f-b91a38ef2910','','','1b67fc6d-5046-538f-accd-6dc29e7fdaa3','Gymnopilus P. Karst.','P. Karst.',0,0,'85ef1f8b-7f21-5166-86e0-3b3e6a3496b5','Gymnopilus','85ef1f8b-7f21-5166-86e0-3b3e6a3496b5','Gymnopilus','85ef1f8b-7f21-5166-86e0-3b3e6a3496b5','Gymnopilus','f706414c-1d7c-44df-831f-b91a38ef2910','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Gymnopilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7111f6a-6ceb-48ce-8e1e-12e735bcdeb4','','','aa4f6536-3bae-5ebd-97b8-3d072a706576','Solanum humile Bernh. ex Willd.','Bernh. ex Willd.',0,0,'fa0ca260-e89e-5454-a414-c1976cadd019','Solanum humile','fa0ca260-e89e-5454-a414-c1976cadd019','Solanum humile','21c78a85-6cd4-58f6-8377-efef2c0ec196','Solanum humil','126eed5b-b5ac-4d46-ad16-bce79600d748','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f70d3976-afb8-4dac-8367-701470e8b6fc','','','42d7ee8e-f9c5-5f23-81f8-f943804d05ca','Danthonia raoulii var. cheesemanii Hack.','Hack.',0,0,'2812b15c-55a3-52fc-ba28-669fb153d6ac','Danthonia raoulii cheesemanii','69434845-4324-5ac5-b158-a4602d23ce71','Danthonia raoulii var. cheesemanii','07e532ec-d3e8-50c3-a76b-d3880b82dc51','Danthonia raoul cheeseman','d9f73316-908d-424d-9f8d-9baaa8e7481f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f71633d6-29ec-4089-930f-a8faa13e0b82','','','05dde0aa-90a8-5a09-bae1-bfe208c1f1cb','Hymenochaete lictor Petch','Petch',0,0,'61302a83-f1a4-55cd-a18d-d2f2224e4090','Hymenochaete lictor','61302a83-f1a4-55cd-a18d-d2f2224e4090','Hymenochaete lictor','61302a83-f1a4-55cd-a18d-d2f2224e4090','Hymenochaete lictor','f71633d6-29ec-4089-930f-a8faa13e0b82','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f70bf975-cd23-41c0-8504-78375366c52e','','','10347da6-3dac-5fad-a3db-ed4d4e515f0d','Oxynaspis indica (Annandale, 1910)','(Annandale, 1910)',1910,0,'df765956-b5dd-501f-bf4a-77fd26e172c2','Oxynaspis indica','df765956-b5dd-501f-bf4a-77fd26e172c2','Oxynaspis indica','8d59675c-3281-5ce1-abbd-3317502f4efd','Oxynaspis indic','f70bf975-cd23-41c0-8504-78375366c52e','Animalia|Arthropoda|Maxilopoda|Lepadiformes|Oxynaspidae|Oxynaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f70c5aff-68a0-4fbe-a9a4-df6b3e3870b8','','','53a7f202-357f-5d52-b3b5-c038a9bcb6e1','Pyrgotis eudorana Meyrick, 1885','Meyrick, 1885',1885,0,'13af6c1d-786c-580f-935c-ef0d0b845e79','Pyrgotis eudorana','13af6c1d-786c-580f-935c-ef0d0b845e79','Pyrgotis eudorana','487b3f8c-0eed-536b-b234-98bce0a30715','Pyrgotis eudoran','f70c5aff-68a0-4fbe-a9a4-df6b3e3870b8','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Pyrgotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f71814f2-577a-4e4a-b63c-94c24254d77c','','','0aee6164-dde8-5705-be69-7db9aa89f4c1','Buellia ferax Müll.Arg.','Müll.Arg.',0,0,'bb569359-7c7f-5968-8001-96dcbc6a4a58','Buellia ferax','bb569359-7c7f-5968-8001-96dcbc6a4a58','Buellia ferax','bb569359-7c7f-5968-8001-96dcbc6a4a58','Buellia ferax','f71814f2-577a-4e4a-b63c-94c24254d77c','Fungi||Ascomycetes|Lecanorales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f71976f0-e6aa-45dc-802b-fe00a637255b','','','573f360b-ded2-55ef-8c75-37d53076ac86','Withius','',0,0,'573f360b-ded2-55ef-8c75-37d53076ac86','Withius','573f360b-ded2-55ef-8c75-37d53076ac86','Withius','573f360b-ded2-55ef-8c75-37d53076ac86','Withius','f71976f0-e6aa-45dc-802b-fe00a637255b','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Withidae|Withius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f719fedf-dd9c-44c9-b125-fb60a6533aa6','','','4bf2305f-6d1f-581e-a1d1-e49dc0e308fe','Ascochytula (Potebnia) Died.','',0,0,'aadeb107-b151-56f6-8942-bd1857e88ef9','Ascochytula','aadeb107-b151-56f6-8942-bd1857e88ef9','Ascochytula','aadeb107-b151-56f6-8942-bd1857e88ef9','Ascochytula','123c1e56-5252-4f8a-82cc-96dfb2c885c5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Ascochytula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('f721b59b-8d98-4c65-8cf5-4f0252b88039','','','2a0c0d94-2ec3-5b47-ade3-096f37e8429e','Phialocybe improvisa E. Horak','E. Horak',0,0,'27bb2cb8-403e-5838-b345-02e85bf29740','Phialocybe improvisa','27bb2cb8-403e-5838-b345-02e85bf29740','Phialocybe improvisa','ccf29f09-5ba4-5692-a280-ed2ea56a17cb','Phialocybe improuis','5333e364-e254-4eb0-8b2b-445ac913ad54','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Crepidotaceae|Phialocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7241d4d-5e09-4bd7-8d65-ba1b6d85e033','','','32987df1-fc0e-5b51-b564-279ecf45da5a','Rhopaloconidium Petr.','Petr.',0,0,'1e98e76d-6be7-520d-95bc-8788690a3434','Rhopaloconidium','1e98e76d-6be7-520d-95bc-8788690a3434','Rhopaloconidium','1e98e76d-6be7-520d-95bc-8788690a3434','Rhopaloconidium','f290332e-b1e2-4c54-84fa-a5ae1fb79ee9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Rhopaloconidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f72b99df-5fbc-4e09-b7bd-1398318339ff','','','b91f2a62-3d8a-5e66-9741-b8de9f0490e1','Bifrenaria Lindl.','Lindl.',0,0,'12141959-2a3d-5e5d-aa69-6a22aa831023','Bifrenaria','12141959-2a3d-5e5d-aa69-6a22aa831023','Bifrenaria','12141959-2a3d-5e5d-aa69-6a22aa831023','Bifrenaria','f72b99df-5fbc-4e09-b7bd-1398318339ff','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Bifrenaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f725ab89-9a7c-44ff-b921-6dbf871ad9aa','','','f59c4040-6efc-5e18-9058-f8ece12444c3','Amphineurus cyathetanus Alexander, 1952','Alexander, 1952',1952,0,'cd77c03d-baa4-558b-a766-a10f532c7a02','Amphineurus cyathetanus','cd77c03d-baa4-558b-a766-a10f532c7a02','Amphineurus cyathetanus','4557a39e-2367-56e1-a5ce-7c5d431ea291','Amphineurus cyathetan','f725ab89-9a7c-44ff-b921-6dbf871ad9aa','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f72bcb37-2a71-4275-b821-cb03a6c81665','','','9c18b939-5387-58b8-90b7-ccc490517932','Endomelanconium pini (Corda) Petr.','(Corda) Petr.',0,0,'b7fe1fbf-681d-5807-a023-825e81b26a74','Endomelanconium pini','b7fe1fbf-681d-5807-a023-825e81b26a74','Endomelanconium pini','880b681a-7a0d-52c5-a388-5d54e33d1044','Endomelanconium pin','f72bcb37-2a71-4275-b821-cb03a6c81665','Fungi|Ascomycota||||Endomelanconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7347571-bfc5-4348-a016-288257080a05','','','3dd69b55-dbaf-5a99-a11a-c1d97e68a8e6','Pericoptus frontalis Broun, 1904','Broun, 1904',1904,0,'40d94734-6339-5954-b63a-0d13d10b2385','Pericoptus frontalis','40d94734-6339-5954-b63a-0d13d10b2385','Pericoptus frontalis','796d7721-d8dd-5d76-9702-ad8d6d8a7187','Pericoptus frontal','f7347571-bfc5-4348-a016-288257080a05','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Pericoptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f72ec00e-3339-4358-a8ad-524308697257','','','8afa7e64-f2d2-5e33-b517-aa0eeab26965','Gymnomyces subochraceus (A.H. Sm.) Trappe, T. Lebel & Castellano','(A.H. Sm.) Trappe, T. Lebel & Castellano',0,0,'1860d08d-7f7d-5b0e-88e8-a0b23017ef0f','Gymnomyces subochraceus','1860d08d-7f7d-5b0e-88e8-a0b23017ef0f','Gymnomyces subochraceus','68583bda-82b6-5072-8069-c58084188275','Gymnomyces subochrace','4471b022-1deb-419b-b140-ffc5b606298a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Gymnomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f73e0141-482f-4834-9bcd-23a58c4b0c08','','','5ffaded7-8d81-5ebc-b660-4055518f3e58','Zealanapis otago Platnick & Forster, 1989','Platnick & Forster, 1989',1989,0,'e1d63bf5-c720-5e98-a967-44fa5712cc3b','Zealanapis otago','e1d63bf5-c720-5e98-a967-44fa5712cc3b','Zealanapis otago','9d4bdd65-3fd6-5a24-99ab-135e3c2f77bf','Zealanapis otag','f73e0141-482f-4834-9bcd-23a58c4b0c08','Animalia|Arthropoda|Arachnida|Araneae|Anapidae|Zealanapis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7388f99-d212-40e7-98d8-a1776505dbd1','','','221dd989-d01c-55b5-9b06-c9a255f23321','Cyphomandra Mart. ex Sendtn.','Mart. ex Sendtn.',0,0,'12da0ecb-dc45-5c85-974b-ace73c8871f4','Cyphomandra','12da0ecb-dc45-5c85-974b-ace73c8871f4','Cyphomandra','12da0ecb-dc45-5c85-974b-ace73c8871f4','Cyphomandra','3d593a97-9390-4498-9090-7bc3241f3f2c','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Cyphomandra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('f73f1637-74b3-4018-a18d-8785ef9a8f39','','','01af6098-96bb-5218-82a3-b8d8410ee8b4','Epichloe occultans (C.D. Moon, B. Scott & M.J. Chr.) Schardl','(C.D. Moon, B. Scott & M.J. Chr.) Schardl',0,0,'21c3721b-99af-523f-8800-11c756c45c4c','Epichloe occultans','21c3721b-99af-523f-8800-11c756c45c4c','Epichloe occultans','21c3721b-99af-523f-8800-11c756c45c4c','Epichloe occultans','f73f1637-74b3-4018-a18d-8785ef9a8f39','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f74112ac-2320-4621-9cfc-5253600d975e','','','09ee60d9-b1b9-5cca-a97e-a0f7d1b5e5cd','Apterothrips','',0,0,'09ee60d9-b1b9-5cca-a97e-a0f7d1b5e5cd','Apterothrips','09ee60d9-b1b9-5cca-a97e-a0f7d1b5e5cd','Apterothrips','09ee60d9-b1b9-5cca-a97e-a0f7d1b5e5cd','Apterothrips','f74112ac-2320-4621-9cfc-5253600d975e','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Apterothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f74330bd-068e-451a-9545-52b6c443f936','','','1600604b-27e7-569e-af3a-37ea6f597880','Notoliparis kermadecensis (Nielsen, 1964)','(Nielsen, 1964)',1964,0,'072c7b34-d69d-5924-9d96-bbb567179e14','Notoliparis kermadecensis','072c7b34-d69d-5924-9d96-bbb567179e14','Notoliparis kermadecensis','04c2ca55-655e-57b7-a951-3b0cf63c1cdb','Notoliparis kermadecens','f74330bd-068e-451a-9545-52b6c443f936','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Liparidae|Notoliparis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f740f612-37a2-4f44-9ffb-c3fe67a2bb01','','','3a2538f6-507f-5b44-a47b-5a7a6f41fa10','Dacnini','',0,0,'3a2538f6-507f-5b44-a47b-5a7a6f41fa10','Dacnini','3a2538f6-507f-5b44-a47b-5a7a6f41fa10','Dacnini','3a2538f6-507f-5b44-a47b-5a7a6f41fa10','Dacnini','f740f612-37a2-4f44-9ffb-c3fe67a2bb01','Animalia|Arthropoda|Insecta|Coleoptera|Erotylidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('f73f3877-6baf-42a9-9180-fdd1d65c9ae9','','','3d4cb65f-82ff-5b62-8267-b36212608d43','Celmisia dallii Buchanan','Buchanan',0,0,'2b951934-e754-5652-9d12-a844c4f6b077','Celmisia dallii','2b951934-e754-5652-9d12-a844c4f6b077','Celmisia dallii','52b35120-aeb7-538c-8afa-95e73fc9a401','Celmisia dall','f73f3877-6baf-42a9-9180-fdd1d65c9ae9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4f86cfc-ae9d-489a-b3dd-08f1c85b24cd','','','90b2aaa0-91f6-5760-aaf7-fe9d1987a038','Carex pyrenaica Wahlenb.','Wahlenb.',0,0,'b86f94c0-dbbc-5d07-acce-f3ca53f4b50d','Carex pyrenaica','b86f94c0-dbbc-5d07-acce-f3ca53f4b50d','Carex pyrenaica','7a36d1bd-f17f-5c4c-a40f-cd50c713b659','Carex pyrenaic','f4f86cfc-ae9d-489a-b3dd-08f1c85b24cd','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4f8324d-c186-470d-ba0f-5f76c9d98725','','','de69d992-6368-55b7-a3f5-a5998642c4d4','Closterium ralfsii var. gracilius (Mask.) Willi Krieg.','(Mask.) Willi Krieg.',0,0,'83d2cda8-7a24-587f-be37-7196870abd98','Closterium ralfsii gracilius','d74d53c0-3c22-5f69-b311-05aba4b9c9e3','Closterium ralfsii var. gracilius','49f801a0-4ba9-5247-8a25-627da4d75d8b','Closterium ralfs gracil','f4f8324d-c186-470d-ba0f-5f76c9d98725','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4f85fc8-36cb-4f06-b1d3-3fb56a629912','','','b8daa3c8-f40f-5892-87fa-cdd4e65aedfa','Atriplex erecta Huds.','Huds.',0,0,'b78aaa8a-351c-53ae-bf26-d50011b5ae6c','Atriplex erecta','b78aaa8a-351c-53ae-bf26-d50011b5ae6c','Atriplex erecta','934ca272-ba82-59e7-b9ec-574d135c3e21','Atriplex erect','7437bf55-810e-4610-858f-b81140fd1335','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Atriplex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4f9a96a-4ebb-4fb4-8259-6d1c93e48271','','','93907aec-eaec-52cc-a039-c44f34b04f82','Eranthemum pulchellum Andrews','Andrews',0,0,'305e9ae3-be1c-5f13-9e3d-04c453878ddf','Eranthemum pulchellum','305e9ae3-be1c-5f13-9e3d-04c453878ddf','Eranthemum pulchellum','102b1343-7e06-5f89-b641-e3b2121ffaaf','Eranthemum pulchell','f4f9a96a-4ebb-4fb4-8259-6d1c93e48271','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Eranthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f745a7de-45f8-4203-b18c-77af8823f1c6','','','a26510ab-5fc9-5091-8810-c6f1f53f9219','Sphaeria repens Pers.','Pers.',0,0,'6a2631b6-3df2-5ed2-926f-646603cf90af','Sphaeria repens','6a2631b6-3df2-5ed2-926f-646603cf90af','Sphaeria repens','6a2631b6-3df2-5ed2-926f-646603cf90af','Sphaeria repens','6d56f1b1-ea7d-4a89-a92e-ac6eca3226d4','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4fd65aa-1125-4028-9b40-b1094aacdfc1','','','b2909414-796d-51f8-9817-51c09d785c6a','Solenostemon','',0,0,'b2909414-796d-51f8-9817-51c09d785c6a','Solenostemon','b2909414-796d-51f8-9817-51c09d785c6a','Solenostemon','b2909414-796d-51f8-9817-51c09d785c6a','Solenostemon','f4fd65aa-1125-4028-9b40-b1094aacdfc1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Solenostemon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f501d968-4972-4fa4-960e-7e62682bc7c2','','','8318f1cc-cee2-53e4-850d-6b3ffadbc089','Puccinia tabernaemontanae Berk. & Broome','Berk. & Broome',0,0,'ed7e6163-1f5f-5dff-ad97-1bd013b2e0ee','Puccinia tabernaemontanae','ed7e6163-1f5f-5dff-ad97-1bd013b2e0ee','Puccinia tabernaemontanae','6571da4c-bad5-5735-9ab3-ab5f04b735b8','Puccinia tabernaemontan','f501d968-4972-4fa4-960e-7e62682bc7c2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f506c3a1-6a5b-475a-abcd-392c0f80bd68','','','2a5b0922-4198-5792-a2a1-7e18435eeb0c','Baioppia moritzi (Hammer, 1968)','(Hammer, 1968)',1968,0,'8d2863f9-43ab-500a-96ab-bf7626ca461c','Baioppia moritzi','8d2863f9-43ab-500a-96ab-bf7626ca461c','Baioppia moritzi','5bf70274-f6cf-50b6-8e77-2f329c97cf9a','Baioppia moritz','f506c3a1-6a5b-475a-abcd-392c0f80bd68','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Baioppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f506c57c-cb8e-4cd2-968d-a4f5b6688748','','','4854f07b-d5a6-5657-94c3-a8dc53cb5f02','Phymatopsis dubia Linds.','Linds.',0,0,'078442c7-778b-580f-a067-d651c742c98b','Phymatopsis dubia','078442c7-778b-580f-a067-d651c742c98b','Phymatopsis dubia','5bd14d86-42b2-5d55-8da9-07a4c117ffab','Phymatopsis dub','e6455172-3457-412d-9795-84f8dae805f2','Fungi|Ascomycota||||Phymatopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f50df242-1608-44d5-a106-567d91ee0863','','','40ccb6c7-61c4-5371-8ca6-978b36490ff4','Lessonia tholiformis C.H.Hay','C.H.Hay',0,0,'4bb4f1ef-a030-51b5-8663-a5aae969b31a','Lessonia tholiformis','4bb4f1ef-a030-51b5-8663-a5aae969b31a','Lessonia tholiformis','3e9e2f10-be7a-544f-a7b3-c6a2490b56e1','Lessonia tholiform','f50df242-1608-44d5-a106-567d91ee0863','Chromista|Ochrophyta|Phaeophyceae|Laminariales|Lessoniaceae|Lessonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f50f3152-03b7-4a6c-8aa3-59c93ff70ca2','','','00c1b097-34dd-5084-b776-55d63eb907b9','Ramalina glaucescens Kremp.','Kremp.',0,0,'524c96df-602b-5a42-a93f-6d9f1d4bc0dd','Ramalina glaucescens','524c96df-602b-5a42-a93f-6d9f1d4bc0dd','Ramalina glaucescens','524c96df-602b-5a42-a93f-6d9f1d4bc0dd','Ramalina glaucescens','f50f3152-03b7-4a6c-8aa3-59c93ff70ca2','Fungi||Ascomycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f50b9ff7-39bb-46f0-ab7e-dffeda5265e1','','','16f1e0eb-c7f5-511c-8ca8-c9601d2d5268','Aturidae','',0,0,'16f1e0eb-c7f5-511c-8ca8-c9601d2d5268','Aturidae','16f1e0eb-c7f5-511c-8ca8-c9601d2d5268','Aturidae','16f1e0eb-c7f5-511c-8ca8-c9601d2d5268','Aturidae','f50b9ff7-39bb-46f0-ab7e-dffeda5265e1','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f50eaa34-9bbe-4c32-91c5-e169a761725f','','','a7a24ed0-ed71-55d0-95e5-12abe5e22f81','Limnophila campbelliana Alexander, 1932','Alexander, 1932',1932,0,'0f4479dc-e6f3-510c-b090-a13226a54600','Limnophila campbelliana','0f4479dc-e6f3-510c-b090-a13226a54600','Limnophila campbelliana','cd566d87-f2c3-53b0-9041-7e25d94c4646','Limnophila campbellian','f50eaa34-9bbe-4c32-91c5-e169a761725f','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f51336d9-c8a6-47d3-b099-44cc84588a3f','','','ebbef9f1-a639-544c-be7d-7fab9940d65f','Xylocoris Dufour, 1831','Dufour, 1831',1831,0,'970184b5-ac6e-5572-b568-d23afbfb7bd0','Xylocoris','970184b5-ac6e-5572-b568-d23afbfb7bd0','Xylocoris','970184b5-ac6e-5572-b568-d23afbfb7bd0','Xylocoris','f51336d9-c8a6-47d3-b099-44cc84588a3f','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|Xylocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f51154cc-468f-4ce3-a36b-5950d0c8f3c9','','','1aeee6a3-76bd-5153-b3a6-abd365fe02e4','Acalypha L.','L.',0,0,'93c5fb6b-52a8-5c45-9502-0fb7fbafb89c','Acalypha','93c5fb6b-52a8-5c45-9502-0fb7fbafb89c','Acalypha','93c5fb6b-52a8-5c45-9502-0fb7fbafb89c','Acalypha','f51154cc-468f-4ce3-a36b-5950d0c8f3c9','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Acalypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5109e9b-f0eb-448d-a414-75d822437484','','','bf6072c9-0375-54a7-ba58-15d1fc66f5e1','Chionochloa acicularis Zotov','Zotov',0,0,'b4adea38-c93e-5085-8780-051170f0c979','Chionochloa acicularis','b4adea38-c93e-5085-8780-051170f0c979','Chionochloa acicularis','938c533a-508c-5ef5-b08d-795b464ce51e','Chionochloa acicular','f5109e9b-f0eb-448d-a414-75d822437484','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5132b03-3fcc-459e-825c-4fc863789c81','','','486ec5f1-debc-5890-8020-26bb852d0063','Contarinia quinquenotata (Löw, 1888)','(Löw, 1888)',1888,0,'2f96e253-3b60-54a2-b9b2-afaffd46c435','Contarinia quinquenotata','2f96e253-3b60-54a2-b9b2-afaffd46c435','Contarinia quinquenotata','a8b751c7-c879-5883-93a8-6011b89b7a82','Contarinia quinquenotat','f5132b03-3fcc-459e-825c-4fc863789c81','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Contarinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f51730d8-e3a1-4fff-adab-5a0955ee2748','','','afb6e316-9e6f-566c-9cad-f11faa3c9245','Parepierus punctulipennis (Broun, 1880)','(Broun, 1880)',1880,0,'306fea89-b047-5804-be70-6ec0880f63b2','Parepierus punctulipennis','306fea89-b047-5804-be70-6ec0880f63b2','Parepierus punctulipennis','f2ee7559-551d-553e-a629-6241121dc66a','Parepierus punctulipenn','f51730d8-e3a1-4fff-adab-5a0955ee2748','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Parepierus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f51967ef-77d3-433a-a334-f07ecc3090a3','','','db53c508-2b27-5a1a-9f7e-f22522b605f6','Schrankia costaestrigalis (Stephens, 1834)','(Stephens, 1834)',1834,0,'f04f72ac-27f5-5379-aec2-ec979397598e','Schrankia costaestrigalis','f04f72ac-27f5-5379-aec2-ec979397598e','Schrankia costaestrigalis','53f10da9-a739-5d63-89fa-af3836b9e0d8','Schrankia costaestrigal','f51967ef-77d3-433a-a334-f07ecc3090a3','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Schrankia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f51cf873-a667-43fa-bf9c-4051830f4077','','','40842cbd-f0b4-5d80-aa19-11bd9d3513b0','Bolma subg. Bolma','',0,0,'254c72ba-91da-57a7-baf5-d0a16d572454','Bolma','861eac77-f68c-5904-8566-aca0a2f72556','Bolma subgen. Bolma','254c72ba-91da-57a7-baf5-d0a16d572454','Bolma','f51cf873-a667-43fa-bf9c-4051830f4077','Animalia|Mollusca|Gastropoda|Vetigastropoda|Turbinidae|Bolma','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('f51c92e9-5ce0-4ed9-9ca4-44b5914c1d22','','','469126cd-b1a6-5eb5-8c55-e6bb636e3bcb','Puccinia parkerae Dietel & Holw.','Dietel & Holw.',0,0,'2ffaeb3d-ab8b-520c-9cfe-4e413624483c','Puccinia parkerae','2ffaeb3d-ab8b-520c-9cfe-4e413624483c','Puccinia parkerae','c40e6967-5e27-5bb1-a5c9-cf972745fefb','Puccinia parker','f51c92e9-5ce0-4ed9-9ca4-44b5914c1d22','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f51eef12-697c-4c67-9b45-b4e68969dd2b','','','41f026dc-c4b1-5f98-8456-a3b1a2238874','Desmonetopa Loew, 1866','Loew, 1866',1866,0,'b9cae3d3-4a1b-501f-bb36-bf886f71d60a','Desmonetopa','b9cae3d3-4a1b-501f-bb36-bf886f71d60a','Desmonetopa','b9cae3d3-4a1b-501f-bb36-bf886f71d60a','Desmonetopa','f51eef12-697c-4c67-9b45-b4e68969dd2b','Animalia|Arthropoda|Insecta|Diptera|Milichiidae|Desmonetopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f522bde5-f0c6-4bf7-9e9f-23e3c70a403e','','','48c88630-2a95-5597-b374-13cbb8de80cd','Kierania Schmitz, 1939','Schmitz, 1939',1939,0,'5c578087-9548-5624-be2b-3495eb352d1c','Kierania','5c578087-9548-5624-be2b-3495eb352d1c','Kierania','5c578087-9548-5624-be2b-3495eb352d1c','Kierania','f522bde5-f0c6-4bf7-9e9f-23e3c70a403e','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Kierania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f525d906-6b93-4924-a5c7-61533eb79e77','','','c59db5d9-00c4-589c-8359-d2f2528b5c12','Thamnium gracile (Hook.f. & Wilson) Kindb.','(Hook.f. & Wilson) Kindb.',0,0,'cecaf8de-30c3-5ae4-a57e-90c2a1e7637e','Thamnium gracile','cecaf8de-30c3-5ae4-a57e-90c2a1e7637e','Thamnium gracile','9eb80218-933d-5656-99e3-012eb03976f1','Thamnium gracil','5818446d-68e6-4733-a596-6828541da0ae','Plantae||Bryatae|||Thamnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5229450-4b46-49a0-8dd3-c9cc85461aff','','','363778a3-a922-5c37-b231-38f3f6254e01','Peronospora alta Fuckel','Fuckel',0,0,'fcbf76cd-c35f-553a-a67b-f8c0373d0767','Peronospora alta','fcbf76cd-c35f-553a-a67b-f8c0373d0767','Peronospora alta','88d586d3-b41b-5295-8432-0305253f961e','Peronospora alt','f5229450-4b46-49a0-8dd3-c9cc85461aff','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f52cc7c7-4622-4db0-a73b-07e6473875ff','','','e43aa3c2-887a-5821-9ee6-a9beeadeb2be','Salientia','',0,0,'e43aa3c2-887a-5821-9ee6-a9beeadeb2be','Salientia','e43aa3c2-887a-5821-9ee6-a9beeadeb2be','Salientia','e43aa3c2-887a-5821-9ee6-a9beeadeb2be','Salientia','f52cc7c7-4622-4db0-a73b-07e6473875ff','Animalia|Chordata|Amphibia|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('f526810a-5568-43f1-9608-4d531051e090','','','1cc5b53e-1bcd-5fbd-947f-7022fca24f6c','Chara vulgaris (Linnaeus) R.D.Wood','(Linnaeus) R.D.Wood',0,0,'81112720-e1d4-563e-ad2f-fdf196584388','Chara vulgaris','81112720-e1d4-563e-ad2f-fdf196584388','Chara vulgaris','7bef170c-3395-56e2-ab7a-0b67983c0fc9','Chara uulgar','f526810a-5568-43f1-9608-4d531051e090','Plantae|Charophyta|Charophyceae|Charales|Characeae|Chara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5279bdf-acf9-41f0-8e56-5388077144ca','','','79c889b0-6357-52a5-866a-beafd64d39ef','Euseius ovalis (Evans, 1953)','(Evans, 1953)',1953,0,'057a2dce-4093-582f-aab2-40dd5473e14d','Euseius ovalis','057a2dce-4093-582f-aab2-40dd5473e14d','Euseius ovalis','c6744506-162a-531f-ba81-eafb57cd0d79','Euseius oual','f5279bdf-acf9-41f0-8e56-5388077144ca','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Euseius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5292619-9aae-4f19-97e6-cf7e9c3fa6c2','','','46914113-d8fc-571c-93b3-dd1587e50b1e','Mackaya bella Harv.','Harv.',0,0,'553f14a1-81f1-517b-8d36-d5dece379fb7','Mackaya bella','553f14a1-81f1-517b-8d36-d5dece379fb7','Mackaya bella','afaaa415-b6ee-5ccc-b4ef-2da3e3d15d09','Mackaya bell','f5292619-9aae-4f19-97e6-cf7e9c3fa6c2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Mackaya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5276fe1-0eca-4466-b7cc-f925a510e032','','','1aeacdef-7e55-59d3-8a6d-290c62435ed4','Coxelus longulus Broun, 1893','Broun, 1893',1893,0,'c5693bc7-2183-5a8b-aa17-88e9e3b3167e','Coxelus longulus','c5693bc7-2183-5a8b-aa17-88e9e3b3167e','Coxelus longulus','4ad39e4b-377d-5a8d-9f65-5e684bbcf82e','Coxelus longul','f5276fe1-0eca-4466-b7cc-f925a510e032','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f52f0aa4-3307-4d3f-bdef-7885e1c6a724','','','c4772eda-e80a-5a64-8925-b00d951dc85c','Kodamaea Y. Yamada, Tom. Suzuki, M. Matsuda & Mikata','Y. Yamada, Tom. Suzuki, M. Matsuda & Mikata',0,0,'2d5b4e28-5d39-553d-bfe9-360f543538a5','Kodamaea','2d5b4e28-5d39-553d-bfe9-360f543538a5','Kodamaea','2d5b4e28-5d39-553d-bfe9-360f543538a5','Kodamaea','f52f0aa4-3307-4d3f-bdef-7885e1c6a724','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Metschnikowiaceae|Kodamaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5326b98-fc4b-48ce-8bf1-e26df5f0bec7','','','3e6cd09f-c162-555b-92f9-94fe3c87eac5','Odontia secernibilis Berk.','Berk.',0,0,'0cc3e086-c953-5cd1-a378-6895a213caa3','Odontia secernibilis','0cc3e086-c953-5cd1-a378-6895a213caa3','Odontia secernibilis','dfe75208-2a5a-57da-b475-054ed6a1f6a3','Odontia secernibil','3618b771-9bbc-4364-baf3-494018ee8a69','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f45063f6-f381-4d82-8167-2e5a0ebf53b5','','','8fe1c547-8996-5275-8dd9-e71e64a40c89','Psammoclemma species Bergquist, 1968','',0,0,'ec38929d-e778-5c9f-915d-545690d3cb56','Psammoclemma','ec38929d-e778-5c9f-915d-545690d3cb56','Psammoclemma','ec38929d-e778-5c9f-915d-545690d3cb56','Psammoclemma','f45063f6-f381-4d82-8167-2e5a0ebf53b5','Animalia|Porifera|Demospongiae|Poecilosclerida|Phoriospongiidae|Psammoclemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f4535e75-2511-4eb5-983f-55a08040cf64','','','eb982b32-25af-50fe-af79-f002f59b5dfc','Calicium chrysocephalum Turner ex Ach.','Turner ex Ach.',0,0,'0c4bf174-db50-51f0-bdd4-21ce7a3f2b8b','Calicium chrysocephalum','0c4bf174-db50-51f0-bdd4-21ce7a3f2b8b','Calicium chrysocephalum','d1516908-258c-593c-8587-feda5eefd146','Calicium chrysocephal','da2b2d51-8fb8-40d6-ba3d-280e6291e241','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f5349fb4-793b-4444-ad8a-ae9821237acc','','','8146cf25-a66b-5016-bf7f-29e3e4157bfa','Clitocybe ericetorum Quél.','Quél.',0,0,'76c45223-bef1-5de6-befe-6276404f4f23','Clitocybe ericetorum','76c45223-bef1-5de6-befe-6276404f4f23','Clitocybe ericetorum','e13098ec-89b8-5504-afe6-d069cf59b7a6','Clitocybe ericetor','f5349fb4-793b-4444-ad8a-ae9821237acc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f451cc6d-ac2e-4c90-ab19-9be27f2c41b8','','','50679ece-8b08-54ee-a328-ee70ed93a68e','Acarospora badiofusca (Nyl.) Th.Fr.','(Nyl.) Th.Fr.',0,0,'a8adbedc-5182-5065-978c-896bc50158e8','Acarospora badiofusca','a8adbedc-5182-5065-978c-896bc50158e8','Acarospora badiofusca','500bcce8-9021-5c40-94c5-ff3b194fc330','Acarospora badiofusc','f451cc6d-ac2e-4c90-ab19-9be27f2c41b8','Fungi||Ascomycetes|Lecanorales|Acarosporaceae|Acarospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4506816-f55b-4358-91fc-f7d8368f4ed7','','','72b04de7-4c9f-5ac4-aee7-08ae2805e639','Scrophularia meridionalis L.f.','L.f.',0,0,'570af4c0-04a6-51ce-a81f-f1fe31b5b091','Scrophularia meridionalis','570af4c0-04a6-51ce-a81f-f1fe31b5b091','Scrophularia meridionalis','58ec76ed-4c00-543c-b02f-7f2fad5d9c2a','Scrophularia meridional','de157bc3-f528-4078-a549-2991dac4d6a4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Scrophularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f44ffbc8-b493-45e7-ae1c-cdd395cb8be1','','','7bc1cefb-1af1-5675-b1c6-8760e86fc9a0','Sciacharis (Sciacharis) fiordlandensis (Franz, 1975)','(Franz, 1975)',1975,0,'61cdf9fe-ac3d-521f-b66c-4eb3aa319f95','Sciacharis fiordlandensis','61cdf9fe-ac3d-521f-b66c-4eb3aa319f95','Sciacharis fiordlandensis','7ee0748f-8385-54cf-8adb-e0b3dc7d7ada','Sciacharis fiordlandens','f44ffbc8-b493-45e7-ae1c-cdd395cb8be1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4597974-5355-4b98-b1b4-2335755bd42a','','','854c90a4-86dd-5502-a164-ff4ec0ee68ee','Staurastrum avicula var. avicula Brébisson','Brébisson',0,0,'aff73d4c-af11-5ab9-8f1d-32f4f2379c8e','Staurastrum avicula avicula','f0c4c1cc-3fe8-5cfe-9d7c-170f51894aa7','Staurastrum avicula var. avicula','4d53cde6-23e2-5ab8-a184-817de2bec175','Staurastrum auicul auicul','f4597974-5355-4b98-b1b4-2335755bd42a','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4602c47-3b4b-4bdf-a885-2c2c394d161c','','','195b3340-12ba-5198-ba77-0790f81f8945','Greyia sutherlandii Hook. & Harv.','Hook. & Harv.',0,0,'83e4e126-2dd8-5f31-9184-01d5f17801de','Greyia sutherlandii','83e4e126-2dd8-5f31-9184-01d5f17801de','Greyia sutherlandii','a3eb12dd-000e-58cc-9680-dc708f65e51b','Greyia sutherland','f4602c47-3b4b-4bdf-a885-2c2c394d161c','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Melianthaceae|Greyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f45b95ee-0d33-4c43-ac41-ae32b24b1b24','','','4bc8fa49-032e-5032-9ac2-7b3f7424dba7','Stethorus subg. Parastethorus','',0,0,'694bcd36-1152-59d7-8c87-395a996f0d4c','Parastethorus','23665c05-2119-56a9-ae3d-0b3d0fc490a5','Stethorus subgen. Parastethorus','694bcd36-1152-59d7-8c87-395a996f0d4c','Parastethorus','f45b95ee-0d33-4c43-ac41-ae32b24b1b24','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Stethorus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('f4594281-d1c1-48b2-a2fe-9792a261a2fe','','','77b529f0-7c4c-5053-95bb-0138a9a96108','Euastrum brevisinuosum (Nordst.) Kouwets','(Nordst.) Kouwets',0,0,'6d5e3b95-b128-59a0-ba99-ea5f8c8c03b2','Euastrum brevisinuosum','6d5e3b95-b128-59a0-ba99-ea5f8c8c03b2','Euastrum brevisinuosum','b0b314bb-9a2e-585f-9968-0653a7d81f73','Euastrum breuisinuos','f4594281-d1c1-48b2-a2fe-9792a261a2fe','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f46239c7-8f06-4f1f-be10-51bfce64e818','','','0c49e668-faab-532b-bc12-29e1c9e16cc1','Magnolia ×soulangeana ''Norbertii''','',0,0,'099ca6c2-d2e4-5b46-8aaa-3f50c733dd7a','Magnolia soulangeana','ea8e6546-cbc3-5e54-a97b-491019c08438','Magnolia × soulangeana','14f4a9b0-9324-5c48-bde2-2191e5b56dc0','Magnolia soulangean','f46239c7-8f06-4f1f-be10-51bfce64e818','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Magnolia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('f4608dcb-d1d9-4165-bd8a-57325f3522db','','','f073e068-1577-57df-87bd-aa43f0da68ed','Polygonum sachalinense F.Schmidt','F.Schmidt',0,0,'5c8c15a5-1321-5e02-8b33-6ea07c0708de','Polygonum sachalinense','5c8c15a5-1321-5e02-8b33-6ea07c0708de','Polygonum sachalinense','3f87a141-e76b-5900-b50e-1f1cd3bd4fc3','Polygonum sachalinens','03739869-8080-4a2a-9414-0df3956db22c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f466c886-719b-4819-809f-664ed015ee4c','','','0601ecf3-f298-525a-b1c6-b8606f03a839','Cephalosporium lamellicola F.E.V. Sm.','F.E.V. Sm.',0,0,'80f5943b-f2dc-5195-9d4c-97ae885248a8','Cephalosporium lamellicola','80f5943b-f2dc-5195-9d4c-97ae885248a8','Cephalosporium lamellicola','bb9f6f72-4ff8-50ac-ac56-4c4aadbb2c4a','Cephalosporium lamellicol','2d8da01e-47a0-438e-82eb-0be1c46d0453','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4642acd-a044-4ce8-badd-e27dcc3bed7b','','','32509757-dea3-5522-b6e6-b80c3db51a25','Acroperla flavescens (Kimmins, 1938)','(Kimmins, 1938)',1938,0,'60403700-d35b-5837-ad34-a7c8d2be8d7b','Acroperla flavescens','60403700-d35b-5837-ad34-a7c8d2be8d7b','Acroperla flavescens','b07d7e33-6b06-5124-b6bc-dce369d090ab','Acroperla flauescens','f4642acd-a044-4ce8-badd-e27dcc3bed7b','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Acroperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4682681-e4ca-4f07-a64e-1bd3a9400a79','','','da5bfe37-d37a-5486-8d41-1b32c3ad5fa7','Closterium lunula var. lunula (O.F.Müll.) Nitzsch ex Ralfs','(O.F.Müll.) Nitzsch ex Ralfs',0,0,'8d6181d3-6ed4-551f-a0f6-f093e866f2de','Closterium lunula lunula','efc7ac65-b321-5b01-88e0-2c72ea73c7d3','Closterium lunula var. lunula','3be3765c-3f09-50ff-a1da-b95a30dbaf3c','Closterium lunul lunul','f4682681-e4ca-4f07-a64e-1bd3a9400a79','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('f46f0741-5bf7-4d81-8bc1-9fdf14e12b56','','','caa0d248-decf-590f-a309-9d93e28a8d8d','Kritaturus ianthus Cook, 1983','Cook, 1983',1983,0,'47e21d12-558c-55e5-b7f9-d3b831571241','Kritaturus ianthus','47e21d12-558c-55e5-b7f9-d3b831571241','Kritaturus ianthus','1c8f940d-f061-56f0-88ea-ba2e98c177a2','Kritaturus ianth','f46f0741-5bf7-4d81-8bc1-9fdf14e12b56','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Kritaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f473009d-3b76-4226-9a37-32b7d710b713','','','2cdc9f07-8576-5d8e-a551-1204203bc8e5','Synthetonychia','',0,0,'2cdc9f07-8576-5d8e-a551-1204203bc8e5','Synthetonychia','2cdc9f07-8576-5d8e-a551-1204203bc8e5','Synthetonychia','2cdc9f07-8576-5d8e-a551-1204203bc8e5','Synthetonychia','f473009d-3b76-4226-9a37-32b7d710b713','Animalia|Arthropoda|Arachnida|Opiliones|Synthetonychidae|Synthetonychia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4775188-f641-409c-b5c9-4cbe2208a587','','','c6aab1c8-3cfb-5a93-bc0e-daa7cbb0a24b','Verrucaria dermatodes Borrer','Borrer',0,0,'214baa78-3848-5f15-b73c-18e9675e29f0','Verrucaria dermatodes','214baa78-3848-5f15-b73c-18e9675e29f0','Verrucaria dermatodes','b05f598a-ebf7-5cf2-9619-e673993545da','Verrucaria dermatod','c0e3d98b-bb9f-40b6-874b-f9cd3b45f8d2','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4752dfe-2eec-4718-a7e6-9fa5a4d4e6c7','','','91fbd37d-fac0-52eb-9baa-8686d5974514','Ectopsis','',0,0,'91fbd37d-fac0-52eb-9baa-8686d5974514','Ectopsis','91fbd37d-fac0-52eb-9baa-8686d5974514','Ectopsis','91fbd37d-fac0-52eb-9baa-8686d5974514','Ectopsis','f4752dfe-2eec-4718-a7e6-9fa5a4d4e6c7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Ectopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4796189-ef7a-43d9-b207-ec2009c1a070','','','42714ca4-1272-5cf6-b9f1-192b9f474dcd','Trichoderma pseudokoningii Rifai','Rifai',0,0,'dbf7b498-d265-54dd-af7b-f2c34f4ecfbd','Trichoderma pseudokoningii','dbf7b498-d265-54dd-af7b-f2c34f4ecfbd','Trichoderma pseudokoningii','4926d67d-4407-54a7-b013-72b7a0af9803','Trichoderma pseudokoning','f4796189-ef7a-43d9-b207-ec2009c1a070','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f47d9a52-9119-4461-bef4-3cc797137234','','','0115bc84-93d4-5e2a-910d-d0a71646f048','Cylindrocarpon ianthothele Wollenw. var. ianthothele','',0,0,'7178910d-c38d-51b1-b61a-7fd2fa64a48f','Cylindrocarpon ianthothele ianthothele','f7a5f037-85a9-51c2-b69b-3c27fa1729b2','Cylindrocarpon ianthothele var. ianthothele','68946d36-bfaa-588a-8ca8-557a8a237e7a','Cylindrocarpon ianthothel ianthothel','d1738d45-3c30-4f4d-8bc8-184526b48e41','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4798286-18d7-4cb2-9281-ce6e47b2275e','','','2da0dc04-7383-5bdc-a50c-f1b90964724d','Pyrenula straminescens Zahlbr.','Zahlbr.',0,0,'7fdbcf45-bc8f-5b09-b8f9-eaeb9003950f','Pyrenula straminescens','7fdbcf45-bc8f-5b09-b8f9-eaeb9003950f','Pyrenula straminescens','7fdbcf45-bc8f-5b09-b8f9-eaeb9003950f','Pyrenula straminescens','c0e3d98b-bb9f-40b6-874b-f9cd3b45f8d2','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f47f7f20-a774-4122-a203-efaf2de0158d','','','72dcea0d-cff6-5c7b-8481-615a37cd6258','Bifidobacterium adolescentis Reuter 1963','Reuter 1963',1963,0,'51d0127c-779b-5562-9213-ed0f35dd3fe5','Bifidobacterium adolescentis','51d0127c-779b-5562-9213-ed0f35dd3fe5','Bifidobacterium adolescentis','caf5d0ae-b2b3-5514-804f-8a118169ad7e','Bifidobacterium adolescent','f47f7f20-a774-4122-a203-efaf2de0158d','Bacteria|Actinomycetota|Actinobacteria|Bifidobacteriales|Bifidobacteriaceae|Bifidobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f484d2a1-16fc-4dcc-bf99-21072ffafe9f','','','d083fe65-47e3-5178-a20c-20627c6dc0e3','Stephanotis floribunda Brongn.','Brongn.',0,0,'34edba43-5749-5b60-adbf-8e4266a1abe0','Stephanotis floribunda','34edba43-5749-5b60-adbf-8e4266a1abe0','Stephanotis floribunda','6ae25496-c170-510f-bfe6-827be1b877ce','Stephanotis floribund','f484d2a1-16fc-4dcc-bf99-21072ffafe9f','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Stephanotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4878328-b7fa-4ac4-942d-5b76234443d5','','','ed44b702-7903-5816-bf35-4970e03da820','Atyloella','',0,0,'ed44b702-7903-5816-bf35-4970e03da820','Atyloella','ed44b702-7903-5816-bf35-4970e03da820','Atyloella','ed44b702-7903-5816-bf35-4970e03da820','Atyloella','f4878328-b7fa-4ac4-942d-5b76234443d5','Animalia|Arthropoda|Malacostraca|Amphipoda|Eusiridae|Atyloella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f486a1c4-f1c6-4498-bff9-92e8b4e69854','','','2a94e770-3ebb-5897-9cc9-41926fc1f998','Orchymontia laminifera Ordish, 1984','Ordish, 1984',1984,0,'00be043d-407f-511a-8b70-3746ec69bb1f','Orchymontia laminifera','00be043d-407f-511a-8b70-3746ec69bb1f','Orchymontia laminifera','44db1776-4154-537e-b9d2-1e1d83a23b59','Orchymontia laminifer','f486a1c4-f1c6-4498-bff9-92e8b4e69854','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Orchymontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f484c6d9-ad63-4228-8f6f-f1581dc89da5','','','fea6febd-ccbf-562d-b003-b75ce32687fa','Pterostylis ''Rubricaulis''','',0,0,'36a84aa6-b7b4-5ffa-8a2d-897968f1d6dd','Pterostylis','36a84aa6-b7b4-5ffa-8a2d-897968f1d6dd','Pterostylis','36a84aa6-b7b4-5ffa-8a2d-897968f1d6dd','Pterostylis','bb8d14ac-67be-472b-a839-4fe12f768877','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('f48898c4-a346-42c1-baf5-586d56de3150','','','6d5cd760-3f11-5d35-848a-6b59339a13ef','Polyporus orbiformis Fr.','Fr.',0,0,'51f91c93-763a-562f-980a-ec831da5243a','Polyporus orbiformis','51f91c93-763a-562f-980a-ec831da5243a','Polyporus orbiformis','4befc682-3d8d-542f-9fe5-2c0e6a5af83c','Polyporus orbiform','90638c9e-3f1f-483b-9b33-5fc96414ebb6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f48e8349-917c-430f-8ede-a9a882200737','','','08c8c234-1694-5e81-aad0-f9c61b7ada31','Puccinia urticata var. urticae-hirtae (Kleb.) Zwetko','(Kleb.) Zwetko',0,0,'6dd2c488-3a2e-51f7-bfe1-9222778794f2','Puccinia urticata urticae-hirtae','543a641d-6bec-5df2-992e-6a3eee9d48a3','Puccinia urticata var. urticae-hirtae','e425ca74-ebbb-5c9b-abbe-7603822961fe','Puccinia urticat urticae-hirt','f48e8349-917c-430f-8ede-a9a882200737','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4879c5c-6c19-4cab-a0a3-c6894b84beee','','','8985515c-d9aa-5fa6-809c-9c31d5087df0','Austroblastenia Sipman','Sipman',0,0,'158eb724-277d-5b51-8c04-85cd5ff737a6','Austroblastenia','158eb724-277d-5b51-8c04-85cd5ff737a6','Austroblastenia','158eb724-277d-5b51-8c04-85cd5ff737a6','Austroblastenia','f4879c5c-6c19-4cab-a0a3-c6894b84beee','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Megalosporaceae|Austroblastenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f48dd11f-5895-45d6-987d-df3e65cdace8','','','21724f38-561c-5a0a-8cfa-ae49afc1338a','Bakerdania species p','',0,0,'462f3f81-4e46-5b98-ae78-9d60599b4200','Bakerdania','462f3f81-4e46-5b98-ae78-9d60599b4200','Bakerdania','462f3f81-4e46-5b98-ae78-9d60599b4200','Bakerdania','f48dd11f-5895-45d6-987d-df3e65cdace8','Animalia|Arthropoda|Arachnida|Trombidiformes|Pygmephoridae|Bakerdania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f49039b5-fb20-4153-84e5-0ddbe8d60781','','','6be33e10-4e80-5336-9825-4b2e3663b160','Gahnia ebenocarpa Hook.f. ex Kirk','Hook.f. ex Kirk',0,0,'3a1d42fc-faf3-556b-8b57-4a58693aaf9f','Gahnia ebenocarpa','3a1d42fc-faf3-556b-8b57-4a58693aaf9f','Gahnia ebenocarpa','b8b471b1-2c08-5cef-a2d6-136985ba986b','Gahnia ebenocarp','0efbd69b-28ba-41e7-b8e6-d7f925609e1d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Gahnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f4938d0b-93c2-4c03-b30a-8f469bebe155','','','f5492b22-6745-5b6c-a36a-0cd7f8ceb67a','Doodia connexa sensu Hook.f.','',0,0,'4b2f85a0-dd41-5ec0-8140-4411a986703c','Doodia connexa','4b2f85a0-dd41-5ec0-8140-4411a986703c','Doodia connexa','2c6c4f58-123c-5357-bde1-dea4019319e3','Doodia connex','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Doodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f491692e-b688-4bcf-a9f4-3debd5b44679','','','61bbfe5e-e032-5b68-b009-a43a3b446c10','Passalora ferruginea (Fuckel) U. Braun & Crous','(Fuckel) U. Braun & Crous',0,0,'f034472e-7aa7-5dc2-b827-0717fd3e0257','Passalora ferruginea','f034472e-7aa7-5dc2-b827-0717fd3e0257','Passalora ferruginea','0a29021b-9055-5a14-a42f-53ab5a338678','Passalora ferrugine','d103e572-b2ec-4d6d-a002-d7fd83f4a3d6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f498c8d3-c859-48b9-834a-61098e107571','','','2f41439a-374a-5bff-bd19-6b5b03c4c924','Splendrillia zeobliqua Beu, 1979','Beu, 1979',1979,0,'e8cafa72-a6f6-5c93-ad8e-768f72034064','Splendrillia zeobliqua','e8cafa72-a6f6-5c93-ad8e-768f72034064','Splendrillia zeobliqua','779e8010-4fe9-5ed3-b910-8f0352e17bfd','Splendrillia zeobliqu','f498c8d3-c859-48b9-834a-61098e107571','Animalia|Mollusca|Gastropoda|Neogastropoda|Drilliidae|Splendrillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f49f6422-7d78-4818-86c3-63737781ff87','','','6fa9c830-bfeb-50d7-886d-27400a64e585','Cyttaria hookeri Berk.','Berk.',0,0,'11e9f082-2bf1-5baf-b7d6-436f8f7e6b1a','Cyttaria hookeri','11e9f082-2bf1-5baf-b7d6-436f8f7e6b1a','Cyttaria hookeri','d9799a31-df99-5e7d-abc5-cd301803a000','Cyttaria hooker','f49f6422-7d78-4818-86c3-63737781ff87','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cyttariaceae|Cyttaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f49faa42-fa1a-4425-8ed9-e2909cba1251','','','8a0412ec-aea7-5573-84ce-ff9a59573361','Veronica birleyi N.E.Br.','N.E.Br.',0,0,'391acc57-a2df-589d-a588-76b05a9a5c47','Veronica birleyi','391acc57-a2df-589d-a588-76b05a9a5c47','Veronica birleyi','76580513-8c6d-5399-9403-f7b17bd30479','Veronica birley','f49faa42-fa1a-4425-8ed9-e2909cba1251','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f78e3ad9-80b6-453e-9445-15f0ad0a9f2c','','','d9c4c010-ac27-59b9-bd25-73e4028ef64c','Pileolaria militaris (Claparede, 1868)','(Claparede, 1868)',1868,0,'0bc75b4b-5f4d-502d-ad7c-a13814aeb829','Pileolaria militaris','0bc75b4b-5f4d-502d-ad7c-a13814aeb829','Pileolaria militaris','40cb691b-0a68-574e-aab9-2f8931423d22','Pileolaria militar','f78e3ad9-80b6-453e-9445-15f0ad0a9f2c','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Pileolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f78f912f-c240-4259-beca-0ae9f30f7840','','','a20023f3-4d50-5d45-be1f-dde1f8f05f68','Xanthopsoroma soccatum (R.Br. ex Cromb.) Elvebakk','(R.Br. ex Cromb.) Elvebakk',0,0,'ac58fb0c-a7af-5ac7-b2bb-22a499922bbc','Xanthopsoroma soccatum','ac58fb0c-a7af-5ac7-b2bb-22a499922bbc','Xanthopsoroma soccatum','476abbed-49a7-51dd-b96f-1b7e411acbbc','Xanthopsoroma soccat','f78f912f-c240-4259-beca-0ae9f30f7840','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Xanthopsoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f78ee51b-30dd-4178-8ed4-6f11160c9a12','','','f127bd67-855b-52c3-a2b6-f396a660288a','Agaricus caesareus Scop.','Scop.',0,0,'ffc45cf5-8424-5826-9361-448d13e62702','Agaricus caesareus','ffc45cf5-8424-5826-9361-448d13e62702','Agaricus caesareus','0d971ecf-0696-52c7-9fd1-daf39b9a7c6d','Agaricus caesare','c0b1ff6f-894a-41d1-a329-ba117fa9554a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4a19e8e-465b-4314-93a7-e1d6e1b508bb','','','af05b58e-8450-5664-9eba-53b99d00a81f','Mesothuria marginata Sluiter, 1901','Sluiter, 1901',1901,0,'5db8bb5d-0a64-5346-8cdd-987b8d19a473','Mesothuria marginata','5db8bb5d-0a64-5346-8cdd-987b8d19a473','Mesothuria marginata','c499e3a3-00c5-57ec-a168-7b9daed11408','Mesothuria marginat','f4a19e8e-465b-4314-93a7-e1d6e1b508bb','Animalia|Echinodermata|Holothuroidea|Aspidochirotida|Synallactidae|Mesothuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4a25875-d888-46b6-8aa4-e5d1bc5f5a5b','','','23b403c3-1098-59d9-a81d-16c83e491c76','Pertusaria albissima Müll.Arg.','Müll.Arg.',0,0,'d4bed881-552c-51ec-9f39-27a360b1f515','Pertusaria albissima','d4bed881-552c-51ec-9f39-27a360b1f515','Pertusaria albissima','2902644e-b5ed-5408-9d3e-ba82fa8d2640','Pertusaria albissim','f4a25875-d888-46b6-8aa4-e5d1bc5f5a5b','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f793e0dd-1554-4a76-a1e0-8c80713e214f','','','c0cf5ce7-cc77-5d06-8fd1-ce8d35d34203','Hexelasma','',0,0,'c0cf5ce7-cc77-5d06-8fd1-ce8d35d34203','Hexelasma','c0cf5ce7-cc77-5d06-8fd1-ce8d35d34203','Hexelasma','c0cf5ce7-cc77-5d06-8fd1-ce8d35d34203','Hexelasma','f793e0dd-1554-4a76-a1e0-8c80713e214f','Animalia|Arthropoda|Maxilopoda|Sessilia|Bathylasmatidae|Hexelasma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7952262-2986-405c-b59d-9c6b30bded30','','','d9d3bf4c-3e8c-548e-87a1-275a03227f35','Gossleriella','',0,0,'d9d3bf4c-3e8c-548e-87a1-275a03227f35','Gossleriella','d9d3bf4c-3e8c-548e-87a1-275a03227f35','Gossleriella','d9d3bf4c-3e8c-548e-87a1-275a03227f35','Gossleriella','f7952262-2986-405c-b59d-9c6b30bded30','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Gossleriellaceae|Gossleriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f795b160-ff93-4a23-b8ab-20c59290936c','','','ea19db07-4ae6-520b-920f-51fc815f71db','Postenterogonia orbicularis (Schmarda, 1859)','(Schmarda, 1859)',1859,0,'b76197e3-597f-528e-a46d-5a43ff96dd4b','Postenterogonia orbicularis','b76197e3-597f-528e-a46d-5a43ff96dd4b','Postenterogonia orbicularis','8a6ea0da-560d-5166-ba33-b6e3d773c1a0','Postenterogonia orbicular','f795b160-ff93-4a23-b8ab-20c59290936c','Animalia|Platyhelminthes|Archoophora|Polycladida|Ilyplanidae|Postenterogonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f794fd5e-09d5-4f56-a4eb-a1ac299ad77f','','','ead25d7a-c5b0-5e0e-a815-576828379edd','Dilophus Meigen, 1803','Meigen, 1803',1803,0,'d37c1acc-fe69-5bfa-8747-b4894009c614','Dilophus','d37c1acc-fe69-5bfa-8747-b4894009c614','Dilophus','d37c1acc-fe69-5bfa-8747-b4894009c614','Dilophus','f794fd5e-09d5-4f56-a4eb-a1ac299ad77f','Animalia|Arthropoda|Insecta|Diptera|Bibionidae|Dilophus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f79537ba-f320-44b3-917c-f896ed1c634e','','','2086409e-4951-5999-8473-8b2a520c1ce6','Poa tennantiana Petrie','Petrie',0,0,'655d5234-133d-5f9d-bc1b-d6814f4e81f3','Poa tennantiana','655d5234-133d-5f9d-bc1b-d6814f4e81f3','Poa tennantiana','0b22df83-b735-5bb2-bda8-54881dd39a7c','Poa tennantian','f79537ba-f320-44b3-917c-f896ed1c634e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f795c359-f534-40cc-8b8a-221639b65642','','','52d65a31-4914-5905-a637-131879f5b1ce','Achaeus curvirostris (A. Milne Edwards, 1873)','(A. Milne Edwards, 1873)',1873,0,'8b0c77a8-dfd8-54e2-968b-76d889845a22','Achaeus curvirostris','8b0c77a8-dfd8-54e2-968b-76d889845a22','Achaeus curvirostris','61a4d338-e17c-5bb4-9647-06deee36a528','Achaeus curuirostr','f795c359-f534-40cc-8b8a-221639b65642','Animalia|Arthropoda|Malacostraca|Decapoda|Inachidae|Achaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f79bbbf2-d260-4922-add3-89541247a6f6','','','6f3bcfb8-ec42-5ff2-b343-c010966f3823','Phycodrys Kütz.','Kütz.',0,0,'04d6f973-44b0-514e-aefa-e95193adf400','Phycodrys','04d6f973-44b0-514e-aefa-e95193adf400','Phycodrys','04d6f973-44b0-514e-aefa-e95193adf400','Phycodrys','f79bbbf2-d260-4922-add3-89541247a6f6','Plantae|||Ceramiales|Delesseriaceae|Phycodrys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f799657f-a44b-448d-a9e0-98444296571c','','','db5fdc05-1ef2-52d1-95b4-6a5a2ebdf545','Hamigera spinulosa (Warcup) Arx','(Warcup) Arx',0,0,'1268c631-95a2-53d5-b4fe-2a432a30f876','Hamigera spinulosa','1268c631-95a2-53d5-b4fe-2a432a30f876','Hamigera spinulosa','0093b553-999c-5ac4-93e2-c85b4c2bafb3','Hamigera spinulos','f799657f-a44b-448d-a9e0-98444296571c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Hamigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7982bab-06e2-4f41-a58c-bca8256b6cfc','','','291c378b-b3ce-5de1-bc6b-049223a1d0f5','Desmosomatidae','',0,0,'291c378b-b3ce-5de1-bc6b-049223a1d0f5','Desmosomatidae','291c378b-b3ce-5de1-bc6b-049223a1d0f5','Desmosomatidae','291c378b-b3ce-5de1-bc6b-049223a1d0f5','Desmosomatidae','f7982bab-06e2-4f41-a58c-bca8256b6cfc','Animalia|Arthropoda|Malacostraca|Isopoda|Desmosomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7a7668a-7681-41ff-b6e7-5b5095b6b436','','','ed79bc36-a618-5bcb-a054-f4ce38c852e8','Peziza flavovirens Pers.','Pers.',0,0,'40765785-39d4-546f-ab7b-c2b9ee4234da','Peziza flavovirens','40765785-39d4-546f-ab7b-c2b9ee4234da','Peziza flavovirens','1640c115-0cde-54fd-9455-d9f73ef24a4c','Peziza flauouirens','106cf3c3-bdaf-436c-91f7-c0c2a11d5716','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7a2e557-eb1f-4a39-845f-4124bf254cba','','','e070856b-850b-565b-b4c9-15e98dc6f4d2','Aneura aequitexta Steph.','Steph.',0,0,'86b50a71-2893-5471-9a09-52f36237043a','Aneura aequitexta','86b50a71-2893-5471-9a09-52f36237043a','Aneura aequitexta','66340b1b-8a63-562c-af6f-18bdadd4d591','Aneura aequitext','1e782431-f813-4cd2-b6b9-880ed3390404','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7a22b05-2db5-4de4-b07e-81f1cd574486','','','651da95f-54eb-5b96-b089-420088350d0c','Eutrema','',0,0,'651da95f-54eb-5b96-b089-420088350d0c','Eutrema','651da95f-54eb-5b96-b089-420088350d0c','Eutrema','651da95f-54eb-5b96-b089-420088350d0c','Eutrema','f7a22b05-2db5-4de4-b07e-81f1cd574486','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Eutrema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7a8deb9-2c0d-4cd0-9637-96a0ab3682ac','','','e23c45dd-4e9e-5152-9b0c-0ece481de701','Oxalis exilis A.Cunn.','A.Cunn.',0,0,'12468520-a38e-5cc5-8684-da067d5b499a','Oxalis exilis','12468520-a38e-5cc5-8684-da067d5b499a','Oxalis exilis','2a96a60f-02ad-515e-8fca-7689a28509b8','Oxalis exil','f7a8deb9-2c0d-4cd0-9637-96a0ab3682ac','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7a93567-1db1-43e3-b8be-c819656d90b3','','','cce72db1-2c51-59b4-a631-5bb8a2abd327','Trichoderma vulpinum Fuckel','Fuckel',0,0,'90874ede-fe13-545b-884b-dadb4e6f5dac','Trichoderma vulpinum','90874ede-fe13-545b-884b-dadb4e6f5dac','Trichoderma vulpinum','0973b1dc-32a6-509f-a789-76ed40ddc352','Trichoderma uulpin','f7a93567-1db1-43e3-b8be-c819656d90b3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7aacd65-30ea-476c-96c9-773fb7e845bd','','','6a351f21-78f0-580f-942e-ff51b3e8442b','Kabatia latemarensis Bubák','Bubák',0,0,'696d0008-def3-54bc-83ab-6b01e9dc3605','Kabatia latemarensis','696d0008-def3-54bc-83ab-6b01e9dc3605','Kabatia latemarensis','18da0b32-0f52-5a63-a0ef-c314b3f38faa','Kabatia latemarens','f7aacd65-30ea-476c-96c9-773fb7e845bd','Fungi|Ascomycota|Dothideomycetes|||Kabatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7ac8718-21d3-4d46-9a49-78c283945f37','','','c2777e7f-724c-561a-9b9f-1fcbe5e06e7c','Erechthias hemiclistra (Meyrick, 1911)','(Meyrick, 1911)',1911,0,'303e9129-44d2-5db0-9543-4dd5a527927b','Erechthias hemiclistra','303e9129-44d2-5db0-9543-4dd5a527927b','Erechthias hemiclistra','242c62a6-1f5c-5111-bd01-c01209228971','Erechthias hemiclistr','f7ac8718-21d3-4d46-9a49-78c283945f37','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Erechthias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7ad9e25-630b-46cc-b8ee-ca8ce5f99a21','','','2fdb3ed3-576d-5e38-a076-afa4d3d6bb61','Calytrix hirta (Regel) Nge & K.R.Thiele','(Regel) Nge & K.R.Thiele',0,0,'60e9c1f0-c369-52a6-a948-3ba34bdfa419','Calytrix hirta','60e9c1f0-c369-52a6-a948-3ba34bdfa419','Calytrix hirta','31d6e19d-5d43-504d-bf58-4b59adb674aa','Calytrix hirt','f7ad9e25-630b-46cc-b8ee-ca8ce5f99a21','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Calytrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7b0fa4e-abc2-47cc-bfb7-16fdf51286d5','','','37f19af0-ac3a-592d-8a8f-9928cb74c2f6','Orthodontium sulcatum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'8e17cc75-4e4a-5e6f-9f71-f5fd03367db4','Orthodontium sulcatum','8e17cc75-4e4a-5e6f-9f71-f5fd03367db4','Orthodontium sulcatum','7817680e-f224-5bac-b947-f9c1d97b5405','Orthodontium sulcat','3edd836a-e16d-4bfc-8584-b2d325563d66','Plantae||Bryopsida|Rhizogoniales|Orthodontiaceae|Orthodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7b11ac3-305f-4344-bc56-97dad7d36efd','','','203414e7-a4f3-5205-950d-a0ecb6815685','Ourisia (Clark)','',0,0,'b6da4d95-005e-5a9c-8465-236d8e384bbc','Ourisia','b6da4d95-005e-5a9c-8465-236d8e384bbc','Ourisia','b6da4d95-005e-5a9c-8465-236d8e384bbc','Ourisia','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f7b1a70c-30f9-4be4-aded-5eea5040defd','','','62159fa0-cb85-5658-aff6-c0728366ae73','Solanum insanum L.','L.',0,0,'b7f376f0-0170-5f56-9659-f2daf855f981','Solanum insanum','b7f376f0-0170-5f56-9659-f2daf855f981','Solanum insanum','978ea654-7c2f-53a6-b402-8509534a8052','Solanum insan','f7b1a70c-30f9-4be4-aded-5eea5040defd','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7bb6339-970f-4cf6-870b-2ada1999850c','','','8a6528e3-85ab-564f-a9d9-3c77ff1dd426','Trichia affinis de Bary','de Bary',0,0,'aed6a3ee-ee7f-51b0-b021-77a885240a13','Trichia affinis','aed6a3ee-ee7f-51b0-b021-77a885240a13','Trichia affinis','d99c36a1-a7a8-529e-abaf-41d77b2cd921','Trichia affin','1b5e375e-d828-4e75-9a19-cff11d4f3312','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Trichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7bab86a-5720-4d73-87ea-112dd0e0634d','','','8ccd43e4-602e-5e54-a4b5-1c29cee969f8','Polyporus hibernicus Berk. & Broome','Berk. & Broome',0,0,'441addeb-287d-5cfc-a22e-501e508301eb','Polyporus hibernicus','441addeb-287d-5cfc-a22e-501e508301eb','Polyporus hibernicus','bb120d06-1338-579e-9595-acdaf548b8f3','Polyporus hibernic','b064726c-d7a8-4ba0-8391-9f44b0db08b8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7b95d81-c5ed-4206-b8c1-72f7fd6d94b0','','','9a1510ed-88a4-50e6-a804-de78c00ca311','Amylostereum chailletii (Pers.) Boidin','(Pers.) Boidin',0,0,'a8e82e0d-8485-5d4a-bae0-2bb09c013adb','Amylostereum chailletii','a8e82e0d-8485-5d4a-bae0-2bb09c013adb','Amylostereum chailletii','c4732f30-3b96-525e-944f-8b5c222e861f','Amylostereum chaillet','f7b95d81-c5ed-4206-b8c1-72f7fd6d94b0','Fungi|Basidiomycota|Agaricomycetes|Russulales|Echinodontiaceae|Amylostereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7bb4db1-27bd-401e-a1b3-abfd3ad3620d','','','f0fb9080-daf3-5de6-8c8a-ca2e60e52f81','Pseudocyphellaria intricata (Delise) Vain.','(Delise) Vain.',0,0,'38a2b341-fa6e-56b1-9e9d-677a83034780','Pseudocyphellaria intricata','38a2b341-fa6e-56b1-9e9d-677a83034780','Pseudocyphellaria intricata','85887b8e-3eab-59f6-a324-2de3dfd72b8f','Pseudocyphellaria intricat','f7bb4db1-27bd-401e-a1b3-abfd3ad3620d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7b9b8eb-bc62-4bb9-b698-db1eb4b3ba41','','','79f2c990-821a-577b-8546-351c31ec69e5','Peziza caudata P. Karst.','P. Karst.',0,0,'903c7d40-b440-5ea1-8cff-3e9979cc9af5','Peziza caudata','903c7d40-b440-5ea1-8cff-3e9979cc9af5','Peziza caudata','85f6b978-7663-5a25-b01f-48f387cfe237','Peziza caudat','69c29c10-ef41-44e9-aee9-07af431baf98','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7c10ef3-f239-4475-a797-45635e1749bb','','','88621d3a-9089-58f4-b529-6a6a459db12a','Hepatozoon kiwii Peirce, Jakob-Hoff & Twentyman, 2003','Peirce, Jakob-Hoff & Twentyman, 2003',2003,0,'926af1ac-13ed-5f80-9611-468ff6416d94','Hepatozoon kiwii','926af1ac-13ed-5f80-9611-468ff6416d94','Hepatozoon kiwii','ebff31b4-d1d1-5ac9-9bb0-dc262f07606c','Hepatozoon kiw','f7c10ef3-f239-4475-a797-45635e1749bb','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Haemogregarinidae|Hepatozoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7bc82c5-1b07-49f0-bbc5-c1a202ae0995','','','24f289f7-f347-5981-9e3f-d890e52f8096','Reduviolus quadripunctatus Bergroth, 1927','Bergroth, 1927',1927,0,'b69d8840-0372-5c0d-b054-785d8e791f85','Reduviolus quadripunctatus','b69d8840-0372-5c0d-b054-785d8e791f85','Reduviolus quadripunctatus','e37bf083-b0b9-54d7-965d-57602d57907e','Reduviolus quadripunctat','7c317b19-6032-49e4-80fa-d5121782341b','Animalia|Arthropoda|Insecta|Hemiptera|Nabidae|Reduviolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7bd8568-4bfc-4390-817b-fd8ace4a92c0','','','4a8d4542-da04-5d58-b341-ca31dceb23e3','Fuscopannaria granulans P.M.Jørg.','P.M.Jørg.',0,0,'335d0d6d-1c92-56d3-9a7d-89d94b300f10','Fuscopannaria granulans','335d0d6d-1c92-56d3-9a7d-89d94b300f10','Fuscopannaria granulans','335d0d6d-1c92-56d3-9a7d-89d94b300f10','Fuscopannaria granulans','f7bd8568-4bfc-4390-817b-fd8ace4a92c0','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Fuscopannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7c74ba0-faf8-4259-ad17-0507e033aaef','','','9e6be7f8-6657-56d3-ab33-545bf204f654','Gloniopsis De Not.','De',0,0,'63551ca6-e678-55d8-b790-9455ddccea5a','Gloniopsis','63551ca6-e678-55d8-b790-9455ddccea5a','Gloniopsis','63551ca6-e678-55d8-b790-9455ddccea5a','Gloniopsis','f7c74ba0-faf8-4259-ad17-0507e033aaef','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Gloniopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('f7c9e3ec-c8e5-42ec-90f8-c3316e35a2e1','','','870b2937-b38c-582c-bc29-99cc28b93d41','Peridinium umbonatum F. Stein','F. Stein',0,0,'4c173b10-12d4-53a7-ada6-f4a9e416d9bf','Peridinium umbonatum','4c173b10-12d4-53a7-ada6-f4a9e416d9bf','Peridinium umbonatum','5b8a46c6-d5a0-5ea8-8bf6-3e004091cce4','Peridinium umbonat','f7c9e3ec-c8e5-42ec-90f8-c3316e35a2e1','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|Peridinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7d2d941-66e3-4830-ab0d-105d66362369','','','c2a888d0-7d7c-585e-b7a9-6a2a6f1d5f1b','Solicoccozyma aeria (Saito) A.M. Yurkov','(Saito) A.M. Yurkov',0,0,'f87982f7-1a1c-597c-ba50-ef9ce724d4c4','Solicoccozyma aeria','f87982f7-1a1c-597c-ba50-ef9ce724d4c4','Solicoccozyma aeria','8b62791c-dcde-50bb-ad55-a1227a9a7e51','Solicoccozyma aer','f7d2d941-66e3-4830-ab0d-105d66362369','Fungi|Basidiomycota|Tremellomycetes|Filobasidiales|Piskurozymaceae|Solicoccozyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7cf5594-56bc-4d83-81a7-974b110c3859','','','ef8984e6-8b79-511a-b06d-92e0d482612d','Muellerites L. Holm','L. Holm',0,0,'4b40d151-fe91-5d15-a9d3-67df0fdf2e96','Muellerites','4b40d151-fe91-5d15-a9d3-67df0fdf2e96','Muellerites','4b40d151-fe91-5d15-a9d3-67df0fdf2e96','Muellerites','f7cf5594-56bc-4d83-81a7-974b110c3859','Fungi|Ascomycota|Dothideomycetes|Dothideales|Neocelosporiaceae|Muellerites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3c12cc0-14c3-4361-aa3e-3f80714cf769','','','16ef5932-8a70-5eda-aafa-df2a8473d0b9','Macroscytalus halli (Broun, 1914)','(Broun, 1914)',1914,0,'02fe610c-8334-5340-8634-31f35b35dd0a','Macroscytalus halli','02fe610c-8334-5340-8634-31f35b35dd0a','Macroscytalus halli','51200f0d-bbdf-5c0c-b172-aab9260f9ff5','Macroscytalus hall','f3c12cc0-14c3-4361-aa3e-3f80714cf769','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Macroscytalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7d43dbb-1db3-4fd0-9e95-79e0e6df70d7','','','d875c691-1c86-5315-8999-f29b9d711b53','Ovularia duplex Sacc.','Sacc.',0,0,'6508b6ab-72ae-5aa5-857b-b2c181571fdb','Ovularia duplex','6508b6ab-72ae-5aa5-857b-b2c181571fdb','Ovularia duplex','6508b6ab-72ae-5aa5-857b-b2c181571fdb','Ovularia duplex','f7d43dbb-1db3-4fd0-9e95-79e0e6df70d7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ovularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3bd8217-630c-4b4e-8425-7ec6bca812d8','','','0759be03-c800-5843-b2ee-2788181e5371','Nesamblyops brouni Sokolov,','Sokolov',0,0,'c3461a33-d9ee-5825-ab50-e8b3a0aec832','Nesamblyops brouni','c3461a33-d9ee-5825-ab50-e8b3a0aec832','Nesamblyops brouni','b1632ed4-ffb7-5342-82f6-7a0318a0566e','Nesamblyops broun','f3bd8217-630c-4b4e-8425-7ec6bca812d8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Nesamblyops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f3ca121d-d8e2-4662-a503-4a925fd9b81d','','','541eafe2-95c0-5c94-83e2-aeab81e4d17d','Centrohelida','',0,0,'541eafe2-95c0-5c94-83e2-aeab81e4d17d','Centrohelida','541eafe2-95c0-5c94-83e2-aeab81e4d17d','Centrohelida','541eafe2-95c0-5c94-83e2-aeab81e4d17d','Centrohelida','f3ca121d-d8e2-4662-a503-4a925fd9b81d','Chromista|Heliozoa|Centrohelea|Centrohelida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3c6895f-ee5b-4b0d-b477-7bcce9bb5dcc','','','1ef874bf-b4c0-521f-939d-307c78fdd97c','Kieconcha','',0,0,'1ef874bf-b4c0-521f-939d-307c78fdd97c','Kieconcha','1ef874bf-b4c0-521f-939d-307c78fdd97c','Kieconcha','1ef874bf-b4c0-521f-939d-307c78fdd97c','Kieconcha','f3c6895f-ee5b-4b0d-b477-7bcce9bb5dcc','Animalia|Mollusca|Gastropoda|Stylommatophora|Helicarionidae|Kieconcha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3cb6102-f34b-4dde-a17e-40d5a74f9702','','','c9a03a10-6ce5-5640-90b0-dbf2e0caca18','Trochidae','',0,0,'c9a03a10-6ce5-5640-90b0-dbf2e0caca18','Trochidae','c9a03a10-6ce5-5640-90b0-dbf2e0caca18','Trochidae','c9a03a10-6ce5-5640-90b0-dbf2e0caca18','Trochidae','f3cb6102-f34b-4dde-a17e-40d5a74f9702','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3cfdbdf-0fbb-4b0d-9900-83c12846efdb','','','2420eae4-2792-5288-a1d3-5baef8bcb54a','Zygospermella Cain','Cain',0,0,'89e2fc67-be29-5e0d-a4ea-d2d0a5d510f1','Zygospermella','89e2fc67-be29-5e0d-a4ea-d2d0a5d510f1','Zygospermella','89e2fc67-be29-5e0d-a4ea-d2d0a5d510f1','Zygospermella','f3cfdbdf-0fbb-4b0d-9900-83c12846efdb','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Zygospermella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3cbb2be-496e-47f1-9e2b-85d3b9e4702e','','','ea89c362-c6f0-570d-9737-005d97eede7d','Trichopeza longipennae Miller, 1923','Miller, 1923',1923,0,'9b8d0766-3c62-5c96-ac2b-07da5208a5d2','Trichopeza longipennae','9b8d0766-3c62-5c96-ac2b-07da5208a5d2','Trichopeza longipennae','6ba7bd3a-4feb-5ad2-860c-af3003575d22','Trichopeza longipenn','a5dc9d78-b599-4e2c-92d7-cdd43a6dc922','Animalia|Arthropoda|Insecta|Diptera|Empididae|Trichopeza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3ce4bca-4a49-4b5f-b1ed-8cfc91d69c8b','','','46ffd56b-729c-590c-b0b1-14e42b1e1a7c','Nothoravenelia Dietel','Dietel',0,0,'494754a2-e16b-58b1-8503-4983f7560bb3','Nothoravenelia','494754a2-e16b-58b1-8503-4983f7560bb3','Nothoravenelia','494754a2-e16b-58b1-8503-4983f7560bb3','Nothoravenelia','f3ce4bca-4a49-4b5f-b1ed-8cfc91d69c8b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Nothoravenelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3cfbae5-d29d-4270-8f93-c77136e39c53','','','f8d30589-aa8e-5de9-a61c-1ab5fd9ab06d','Bolivina earlandi Parr, 1950','Parr, 1950',1950,0,'7535b2bf-8e84-51a8-bf8b-37f4ef187db6','Bolivina earlandi','7535b2bf-8e84-51a8-bf8b-37f4ef187db6','Bolivina earlandi','85324dd9-bfd0-5275-af13-08b50dd7046e','Bolivina earland','f3cfbae5-d29d-4270-8f93-c77136e39c53','Chromista|Foraminifera|Polythalamea|Buliminida|Bolivinidae|Bolivina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3d506f7-09ff-4f29-8b6a-2baef21fc925','','','3db8cd19-7b70-5ea6-ae2b-4c206d0abb41','Cosmarium bioculatum Bréb. in Ralfs var. bioculatum','',0,0,'ca29bcd9-3e43-58b5-bd6b-026ccbbc4c0e','Cosmarium bioculatum bioculatum','ba087c93-3903-58f7-b799-dff2241ead26','Cosmarium bioculatum var. bioculatum','1c3bb30e-9f4a-5e0a-8a53-34b631fb7b12','Cosmarium bioculat bioculat','f3d506f7-09ff-4f29-8b6a-2baef21fc925','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('f3d354df-653a-42d7-bf17-97e31671f066','','','d2fbe468-2904-558f-b638-638060cfb224','Megadromus (Megadromus) guerinii (Chaudoir, 1865)','(Chaudoir, 1865)',1865,0,'820d8f68-9d55-5f18-9437-bd8b1b4595db','Megadromus guerinii','820d8f68-9d55-5f18-9437-bd8b1b4595db','Megadromus guerinii','505155f1-05f9-5304-9d33-a439744175fd','Megadromus guerin','f3d354df-653a-42d7-bf17-97e31671f066','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3d5ffd8-0c73-4a34-b328-2e3f6e2a6eea','','','f7a2e2db-0a69-5969-bb97-c380a00db4b7','Stigmatea sequoiae (Cooke) Sacc.','(Cooke) Sacc.',0,0,'e3731331-dd9b-53b4-8080-35d77db8230e','Stigmatea sequoiae','e3731331-dd9b-53b4-8080-35d77db8230e','Stigmatea sequoiae','2c5ab096-77a5-53fa-a265-6b6bc38dc346','Stigmatea sequoi','7affbd03-92e6-43ba-a8d2-8dd8a2619a1e','Fungi|Ascomycota|Dothideomycetes|||Stigmatea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3d96ab6-a494-478b-8ec6-bd882402073f','','','94bc87f1-1513-5cce-acee-67cdb11ca364','Penicillium cinerascens Biourge','Biourge',0,0,'20871a55-050d-5acc-8186-b2d1e901de5b','Penicillium cinerascens','20871a55-050d-5acc-8186-b2d1e901de5b','Penicillium cinerascens','20871a55-050d-5acc-8186-b2d1e901de5b','Penicillium cinerascens','f3d96ab6-a494-478b-8ec6-bd882402073f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3db23d8-1b73-4913-889f-181d90398d5c','','','29447fcd-4e17-5397-aab6-63aa760bd4d7','Skrjabinalius','',0,0,'29447fcd-4e17-5397-aab6-63aa760bd4d7','Skrjabinalius','29447fcd-4e17-5397-aab6-63aa760bd4d7','Skrjabinalius','29447fcd-4e17-5397-aab6-63aa760bd4d7','Skrjabinalius','f3db23d8-1b73-4913-889f-181d90398d5c','Animalia|Nematoda|Secernentea|Strongylida|Pseudaliidae|Skrjabinalius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3dda555-c433-4046-a734-33cc395d3d78','','','a86a381a-168a-5568-8c61-eb167d4ee178','Doratomyces Corda','Corda',0,0,'4446ed81-8129-52bd-a980-1c0c106e4190','Doratomyces','4446ed81-8129-52bd-a980-1c0c106e4190','Doratomyces','4446ed81-8129-52bd-a980-1c0c106e4190','Doratomyces','f3dda555-c433-4046-a734-33cc395d3d78','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Doratomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3def32a-c9ed-4d3e-91f9-5e850d8067ac','','','d3f6e499-536c-5a58-a274-c6a4090b349b','Abylopsis tetragona (Otto, 1823)','(Otto, 1823)',1823,0,'d91758c9-7cd3-5c7b-ae5b-43d3491ba03a','Abylopsis tetragona','d91758c9-7cd3-5c7b-ae5b-43d3491ba03a','Abylopsis tetragona','2ef8a478-bea2-520f-8dbb-647a5149aa72','Abylopsis tetragon','f3def32a-c9ed-4d3e-91f9-5e850d8067ac','Animalia|Cnidaria|Hydrozoa|Siphonophora|Abylidae|Abylopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3d9eea0-de00-4204-b0de-eb257fd92206','','','f4e7c35d-60f8-5d62-8e8d-d160504dedb0','Lecanora cribellans Nyl.','Nyl.',0,0,'a90dfdd5-93bd-556b-bed7-9417f845cdc2','Lecanora cribellans','a90dfdd5-93bd-556b-bed7-9417f845cdc2','Lecanora cribellans','a90dfdd5-93bd-556b-bed7-9417f845cdc2','Lecanora cribellans','e7e374ef-db9e-4943-bc6a-ebbd4bcfcb69','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3e259b4-4e83-498a-9dd9-21e9286fbf61','','','7477d072-95f7-581b-86f7-61bcc8a7aca8','Geijera parviflora Lindl.','Lindl.',0,0,'e66bd4df-f3fa-532f-ade7-1ab117d756c9','Geijera parviflora','e66bd4df-f3fa-532f-ade7-1ab117d756c9','Geijera parviflora','1b4f49a4-bf6c-5d9f-9af0-6c21b8689309','Geijera paruiflor','f3e259b4-4e83-498a-9dd9-21e9286fbf61','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Geijera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3e58e66-6254-4f49-8a29-48d08695bdae','','','668cfe29-5d22-50ab-bdd2-f8508ac77840','Eimeria alabamensis Christensen, 1941','Christensen, 1941',1941,0,'09330583-69f6-5412-b0b9-d57b60257a9b','Eimeria alabamensis','09330583-69f6-5412-b0b9-d57b60257a9b','Eimeria alabamensis','a9cb4ae5-19ac-592b-aa9e-5dfddaa6190e','Eimeria alabamens','f3e58e66-6254-4f49-8a29-48d08695bdae','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3e438d9-a296-400f-a356-ede10e243994','','','94974cd1-5c56-531d-a737-b4a9a0166c60','Haywardozoon inarmatum (Hayward, 1978)','(Hayward, 1978)',1978,0,'0cff1f84-24e0-5551-b072-728c5ce323d9','Haywardozoon inarmatum','0cff1f84-24e0-5551-b072-728c5ce323d9','Haywardozoon inarmatum','70e6fedb-fed4-514c-90ef-76f4aed7bb64','Haywardozoon inarmat','f3e438d9-a296-400f-a356-ede10e243994','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Haywardozoidae|Haywardozoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3eba8a6-8d96-4549-85b6-341177f7628e','','','5be68bb4-4493-54ba-bf53-a97704f40a43','Heterocrossa philpotti Dugdale, 1971','Dugdale, 1971',1971,0,'2cc1f431-6634-5b32-8a15-393f348cb0a3','Heterocrossa philpotti','2cc1f431-6634-5b32-8a15-393f348cb0a3','Heterocrossa philpotti','8c6fdf28-d064-5d99-9d5d-8eb44cfa9151','Heterocrossa philpott','f3eba8a6-8d96-4549-85b6-341177f7628e','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Heterocrossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3e908b0-6d33-4387-9577-834a7e14f39d','','','71067a04-8023-59da-ac04-64a7b360083c','Chrysomyxa chiogenis Dietel','Dietel',0,0,'06b3746c-655b-5a81-a86b-b72aa46b36a3','Chrysomyxa chiogenis','06b3746c-655b-5a81-a86b-b72aa46b36a3','Chrysomyxa chiogenis','4d02546d-29d1-5b6d-9d45-6599c63f6ae3','Chrysomyxa chiogen','f3e908b0-6d33-4387-9577-834a7e14f39d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Chrysomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3f1ed08-411e-4bf0-b053-2445540b8dcc','','','7f9a08db-e7ed-5848-80de-eb959ecccea3','Tortula walkeri R.Br.bis','R.Br.bis',0,0,'191fe0b5-84af-54d5-8895-5d4dd6a8c0b3','Tortula walkeri','191fe0b5-84af-54d5-8895-5d4dd6a8c0b3','Tortula walkeri','fac4a400-0e2a-5c15-bffa-90bd4c807009','Tortula walker','20da06a5-d7c7-485c-9016-f6cbc6b833e1','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3f45577-989e-4930-9b9b-0daaa35d84f0','','','e04cc255-5bd2-5153-b399-231cfac001cb','Kenocoelus Broun, 1911','Broun, 1911',1911,0,'8fa25d55-d231-504a-9645-088a583ed9e8','Kenocoelus','8fa25d55-d231-504a-9645-088a583ed9e8','Kenocoelus','8fa25d55-d231-504a-9645-088a583ed9e8','Kenocoelus','f3f45577-989e-4930-9b9b-0daaa35d84f0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Kenocoelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3f29bcd-2e46-46c5-b82e-2d72ff09928a','','','36128ef1-6a40-5613-8e28-0a4f4fecadb1','Tychonema','',0,0,'36128ef1-6a40-5613-8e28-0a4f4fecadb1','Tychonema','36128ef1-6a40-5613-8e28-0a4f4fecadb1','Tychonema','36128ef1-6a40-5613-8e28-0a4f4fecadb1','Tychonema','f3f29bcd-2e46-46c5-b82e-2d72ff09928a','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Tychonema','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('f3ed1ef2-6db5-4d8c-982d-4fd26bf5b7d5','','','7a02e3d0-23eb-5382-863c-b6893d7d0650','Catoptes aulicus (Broun, 1893)','(Broun, 1893)',1893,0,'e5db911a-d19c-50e4-ae2c-657035910faa','Catoptes aulicus','e5db911a-d19c-50e4-ae2c-657035910faa','Catoptes aulicus','d25132c5-10de-520b-a004-dd2b272b4cd3','Catoptes aulic','f3ed1ef2-6db5-4d8c-982d-4fd26bf5b7d5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3f18158-ce4b-4cee-861c-c75063c8d2b4','','','d223017f-1b66-5527-8fd9-fa958c386a93','Cyathostomum catinatum Looss, 1900','Looss, 1900',1900,0,'52574e77-7b59-5156-a2ed-aab369dbfdb8','Cyathostomum catinatum','52574e77-7b59-5156-a2ed-aab369dbfdb8','Cyathostomum catinatum','ef79221e-741f-570a-b142-ebd0ef70309d','Cyathostomum catinat','f3f18158-ce4b-4cee-861c-c75063c8d2b4','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|Cyathostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3ed8975-8040-4f63-b947-e595e3009466','','','dfb7d2a3-b46f-5ebc-90ac-9e1d995bad4a','Nematoceras rivulare (A.Cunn.) Hook.f.','(A.Cunn.) Hook.f.',0,0,'3bc8f433-a182-5993-9a50-4defb40cc83a','Nematoceras rivulare','3bc8f433-a182-5993-9a50-4defb40cc83a','Nematoceras rivulare','711c7a54-1802-5034-b6d4-882bad791ebd','Nematoceras riuular','b894dcee-06d3-4645-a564-749d9b55c38d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Nematoceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3fba7a0-54d5-4998-ad56-168543a190a1','','','eac88157-96f0-5593-b443-bbac2692ebf2','Reinga grossa Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'bf1dc22b-d280-5283-aad3-fd46c2805c4b','Reinga grossa','bf1dc22b-d280-5283-aad3-fd46c2805c4b','Reinga grossa','0c95976c-dd92-50b3-8453-b69c1eef799e','Reinga gross','f3fba7a0-54d5-4998-ad56-168543a190a1','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Reinga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3f4a511-5d70-43b6-9973-4a5efee589fe','','','076a5114-969a-5831-a075-70d94c45afb5','Hendea myersi myersi (Phillipps & Grimmett, 1932)','(Phillipps & Grimmett, 1932)',1932,0,'73cea343-15ce-5108-a0d1-004ab70c7d35','Hendea myersi myersi','73cea343-15ce-5108-a0d1-004ab70c7d35','Hendea myersi myersi','4091fe37-39d5-52a4-b661-d6398b3ab657','Hendea myers myers','f3f4a511-5d70-43b6-9973-4a5efee589fe','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hendea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3f79e90-0146-4172-96bc-97f6bdd6733b','','','2123dfff-fbbf-5fd4-b3a4-05cbadf6edc5','Parmelia subfusca (L.) Ach.','(L.) Ach.',0,0,'eb6d9f7a-0bed-548d-a6e8-49e7cac52437','Parmelia subfusca','eb6d9f7a-0bed-548d-a6e8-49e7cac52437','Parmelia subfusca','8ca356cc-83bc-5ebe-86fe-93c600c2d210','Parmelia subfusc','f3f79e90-0146-4172-96bc-97f6bdd6733b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3fe4a25-4e87-481e-9b47-0234cdd9b02d','','','04ff89fd-f91a-5dfb-8c91-51b127e53ab9','Nannfeldtia atra Petr.','Petr.',0,0,'afc0830d-cdb2-5c7a-828e-d832dedc3016','Nannfeldtia atra','afc0830d-cdb2-5c7a-828e-d832dedc3016','Nannfeldtia atra','c5f4d5f4-b813-54f8-8298-201ef1151e22','Nannfeldtia atr','f3fe4a25-4e87-481e-9b47-0234cdd9b02d','Fungi|Ascomycota|Dothideomycetes|||Nannfeldtia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3ff2cd9-2433-4b8c-b544-6113370bfcef','','','aa374827-e199-546c-a968-b8935da7ba23','Hexagonia fasciata Berk.','Berk.',0,0,'412cadcb-3372-5016-9f97-20d3fd760ee0','Hexagonia fasciata','412cadcb-3372-5016-9f97-20d3fd760ee0','Hexagonia fasciata','13dcca3e-26cf-53ba-a431-a79466ecba95','Hexagonia fasciat','f3ff2cd9-2433-4b8c-b544-6113370bfcef','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Hexagonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3fd5fcf-edce-4f96-924d-fa42879f9b9b','','','a29d7f45-61e7-591d-9e7f-95e88c18c89b','Monilea','',0,0,'a29d7f45-61e7-591d-9e7f-95e88c18c89b','Monilea','a29d7f45-61e7-591d-9e7f-95e88c18c89b','Monilea','a29d7f45-61e7-591d-9e7f-95e88c18c89b','Monilea','f3fd5fcf-edce-4f96-924d-fa42879f9b9b','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Monilea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3fce41e-afbe-4ae5-9465-ffa4f6444baa','','','e2ba1ec7-3a99-5f9b-9cc4-c6e15fe1e82c','Zeacalles albipictus (Broun, 1921)','(Broun, 1921)',1921,0,'b54fdacd-4b05-506a-96a4-83f54485047c','Zeacalles albipictus','b54fdacd-4b05-506a-96a4-83f54485047c','Zeacalles albipictus','993c3a7f-ebef-50ca-9446-e6832d76b56a','Zeacalles albipict','f3fce41e-afbe-4ae5-9465-ffa4f6444baa','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zeacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f828d7a7-c602-44bd-a83b-59931c59bfd0','','','4ab79989-866f-525e-8b53-b2e9fa306ee8','Cytheropteron confusum (Hornibrook, 1952)','(Hornibrook, 1952)',1952,0,'39af3217-5145-5236-9480-a3ae2a2747b0','Cytheropteron confusum','39af3217-5145-5236-9480-a3ae2a2747b0','Cytheropteron confusum','1e18aeed-3cc8-565c-b874-92248a85ed96','Cytheropteron confus','f828d7a7-c602-44bd-a83b-59931c59bfd0','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Cytheropteron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f828b74b-d6c3-460b-b1aa-b2ae680b167f','','','a7951f08-b13f-5cfa-b14f-da5670054b02','Trochaclis attenuata B. Marshall, 1995','B. Marshall, 1995',1995,0,'80851445-0aed-5013-aed6-466fd62e96e4','Trochaclis attenuata','80851445-0aed-5013-aed6-466fd62e96e4','Trochaclis attenuata','02aba728-1847-5a70-a1c0-b7195eaeef00','Trochaclis attenuat','f828b74b-d6c3-460b-b1aa-b2ae680b167f','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochaclididae|Trochaclis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f827f3e3-08ec-4d0d-96e3-6aa63ebea1ac','','','c46aaec9-a87e-5ab2-8666-8e5db3727d12','Diaporthe alleghaniensis R.H. Arnold','R.H. Arnold',0,0,'151c3a71-bd34-5fc2-ae87-afb24605f8a4','Diaporthe alleghaniensis','151c3a71-bd34-5fc2-ae87-afb24605f8a4','Diaporthe alleghaniensis','49ab5a50-95de-5c66-90df-92faf64809e8','Diaporthe alleghaniens','ef238c02-3a52-4401-97a2-d7b97b126abc','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f82c48b3-83d1-4819-906c-50745e5d1b0e','','','5a018af1-bde8-56e7-8c00-b4ae2e06338e','Calicium trachelinum γ hispidula Ach.','Ach.',0,0,'34e384e7-853d-5534-9612-927f956db271','Calicium trachelinum hispidula','2e596205-3443-5c6f-b93b-d33eef32eccc','Calicium trachelinum γ hispidula','0405fed5-842f-5f2a-9343-407e54df4d53','Calicium trachelin hispidul','61f4eed5-d47f-4285-8000-30a061714322','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','?','0','0','0','ICBN',3);
INSERT INTO core VALUES('f82b7595-a1af-4502-b371-6b9361d07ce5','','','09acd373-706b-5dbb-b67e-d77676f3737e','Philothermus sanguineus Broun, 1880','Broun, 1880',1880,0,'14030a26-a7b1-5823-ba5d-06db6a12650a','Philothermus sanguineus','14030a26-a7b1-5823-ba5d-06db6a12650a','Philothermus sanguineus','d35a7708-3ddf-506f-a33c-dbdeb9151f8c','Philothermus sanguine','f82b7595-a1af-4502-b371-6b9361d07ce5','Animalia|Arthropoda|Insecta|Coleoptera|Cerylonidae|Philothermus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f82dee32-cb5c-4401-ae81-7458987e5167','','','8b18ede3-2a01-52f5-83c2-499961408419','Amanita muscaria (L.) Lam.','(L.) Lam.',0,0,'ec098ac5-fbe5-59a5-8e05-b0d993aa6fd9','Amanita muscaria','ec098ac5-fbe5-59a5-8e05-b0d993aa6fd9','Amanita muscaria','6fb89c51-6344-547d-a208-b43f9806ddbb','Amanita muscar','f82dee32-cb5c-4401-ae81-7458987e5167','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f832c5af-dc49-442f-ab09-7461acd4d36f','','','ce96b50c-fdd3-522f-9614-247d787b8061','Acremonium fimicola Massee & E.S. Salmon','Massee & E.S. Salmon',0,0,'70b6b47d-4600-5527-bb11-95e442743547','Acremonium fimicola','70b6b47d-4600-5527-bb11-95e442743547','Acremonium fimicola','5bf116fd-af2b-59eb-9d11-2bc14353f693','Acremonium fimicol','a57b824b-83df-46c5-a1bf-f7049ac2928d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f83362d4-e0c7-4f75-ab30-9f22f89d670f','','','985aa4aa-1fb8-51bb-9f72-7485ccd150d6','Deleatidium wardorum Hitchings, 2010','Hitchings, 2010',2010,0,'62dd34f8-8e5b-5431-b57a-ca02b30537e5','Deleatidium wardorum','62dd34f8-8e5b-5431-b57a-ca02b30537e5','Deleatidium wardorum','c79ee66e-ac58-5cfd-ac4f-caa77e03d771','Deleatidium wardor','f83362d4-e0c7-4f75-ab30-9f22f89d670f','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Deleatidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f83135c1-3f5c-44d8-bd1b-c1f7aaa5a00d','','','d465be24-1105-51f9-956e-0efffb010c8a','Neopanax colensoi (Hook.f.) Allan','(Hook.f.) Allan',0,0,'208945a1-bb36-5067-ba5a-d29525ef1822','Neopanax colensoi','208945a1-bb36-5067-ba5a-d29525ef1822','Neopanax colensoi','3e95d43b-169c-541f-901a-6d7cac329a7e','Neopanax colenso','42c1b67d-611a-4672-9746-37d38ae3b368','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Neopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f83153ce-99d1-403c-b5d9-eb498e6792bf','','','a757f75c-583e-5898-8b8b-d23d9a069a50','Paratrophon cheesemani cheesemani (Hutton, 1882)','(Hutton, 1882)',1882,0,'c49540a0-f9e9-53b8-80e7-9b52a7622ae7','Paratrophon cheesemani cheesemani','c49540a0-f9e9-53b8-80e7-9b52a7622ae7','Paratrophon cheesemani cheesemani','bfc7f615-816e-5776-9d73-04831b874411','Paratrophon cheeseman cheeseman','f83153ce-99d1-403c-b5d9-eb498e6792bf','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Paratrophon','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8381349-f260-4dc7-8d4d-25ed04a040fa','','','be1a8a99-2c61-5061-ac68-4fbe1581c690','Orthotrichum crassifolium var. acutum Müll.Hal.','Müll.Hal.',0,0,'b8927a84-1813-550a-9378-5ea0434a0406','Orthotrichum crassifolium acutum','4a48647c-a4fc-5428-9556-f44414cf7591','Orthotrichum crassifolium var. acutum','58ea4579-cfa3-58e1-916f-662e7bfe7b6a','Orthotrichum crassifoli acut','8ce8e80e-5c1e-49f9-8d89-be61ba1a62ff','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f83c06ae-01be-4db1-83a7-3b2ee6c2163c','','','52c153f9-c66c-59bf-ae71-dc74c67f43d2','Austrothaumalea ngaire McLellan, 1988','McLellan, 1988',1988,0,'d7521336-b668-592b-b625-e432708a26c3','Austrothaumalea ngaire','d7521336-b668-592b-b625-e432708a26c3','Austrothaumalea ngaire','f395adab-9f38-5371-9aaf-8d161e262494','Austrothaumalea ngair','f83c06ae-01be-4db1-83a7-3b2ee6c2163c','Animalia|Arthropoda|Insecta|Diptera|Thaumaleidae|Austrothaumalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8348aa7-c91e-4a0b-88e5-50f6840c2a56','','','7ae79e90-2ce8-5cde-b922-ffd6546f097c','Acaena anserinifolia (J.R.Forst. & G.Forst.) Druce','(J.R.Forst. & G.Forst.) Druce',0,0,'740ec3e1-f248-5ba4-8b94-79ac0d6d00fd','Acaena anserinifolia','740ec3e1-f248-5ba4-8b94-79ac0d6d00fd','Acaena anserinifolia','787bf88c-ce60-5d34-bb9f-d83c79f5ab7d','Acaena anserinifol','afebaa6a-17d4-4cf0-bdcd-5ead2745faca','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f83e5d95-5f5d-4e10-ba49-47d49ccc0702','','','7cae32aa-aa31-53e1-a7df-67b21fe7e1f4','Colletogloeopsis Crous & M.J. Wingf.','Crous & M.J. Wingf.',0,0,'220a152e-60dd-5fc0-adda-5a8073856fc5','Colletogloeopsis','220a152e-60dd-5fc0-adda-5a8073856fc5','Colletogloeopsis','220a152e-60dd-5fc0-adda-5a8073856fc5','Colletogloeopsis','8b42a153-13d8-440d-8542-f35e5cfdc929','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Colletogloeopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f83dea89-1ed1-487e-b281-5579ff5b342f','','','3428ef82-870e-5295-9e01-fa0d70a1bd42','Gromilus philpotti (Broun, 1917)','(Broun, 1917)',1917,0,'a8d13c1a-7a06-541d-b516-f17274e82b18','Gromilus philpotti','a8d13c1a-7a06-541d-b516-f17274e82b18','Gromilus philpotti','2eee906c-2349-5ad3-9d63-104b9758745d','Gromilus philpott','f83dea89-1ed1-487e-b281-5579ff5b342f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f842af0c-4d69-462a-8a5c-5edbb1ec9abd','','','f08b87f3-9f5f-57c2-a7d3-d633d44ee4ee','Gymnomyces mistiformis (Mattir.) T. Lebel & Trappe','(Mattir.) T. Lebel & Trappe',0,0,'e13509a3-87ed-56fa-9c30-a187f40b3930','Gymnomyces mistiformis','e13509a3-87ed-56fa-9c30-a187f40b3930','Gymnomyces mistiformis','ca91b3b6-95f9-586d-ab53-9ccf5bfaa601','Gymnomyces mistiform','c81307f4-ac6f-4347-a90b-bcc26ff42fd7','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Gymnomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f83e611b-ad00-426d-9fa9-ef7b20ed0e96','','','3c96ef2b-9de0-5e59-a0c2-1d87d0c5fd55','Hibiscus diversifolius Jacq.','Jacq.',0,0,'c267ebc2-db17-5f69-be78-7a3a971046cd','Hibiscus diversifolius','c267ebc2-db17-5f69-be78-7a3a971046cd','Hibiscus diversifolius','7d12dec4-1866-54df-b509-85a8920294c0','Hibiscus diuersifol','f83e611b-ad00-426d-9fa9-ef7b20ed0e96','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hibiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f848a782-48ef-43c6-a4f4-37adbfb567d1','','','b62525ef-0d83-583e-bdef-976911fcf67e','Aleurodiscus apricans Bourdot','Bourdot',0,0,'23f4e5bc-b162-5bf5-b3e9-1d9a91039d72','Aleurodiscus apricans','23f4e5bc-b162-5bf5-b3e9-1d9a91039d72','Aleurodiscus apricans','23f4e5bc-b162-5bf5-b3e9-1d9a91039d72','Aleurodiscus apricans','1a683780-3793-491e-b0a5-2c326794c588','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8482d1a-309b-494f-a20f-3e431383c5cd','','','e21d8094-f714-5725-8318-edecbe675436','Cylindrosporium eryngii Ellis & Kellerm.','Ellis & Kellerm.',0,0,'dd84cabf-9478-5e38-b9b8-3f815d8a9726','Cylindrosporium eryngii','dd84cabf-9478-5e38-b9b8-3f815d8a9726','Cylindrosporium eryngii','a6251adb-c80a-5ebf-8745-a8f79c5c5968','Cylindrosporium eryng','f8482d1a-309b-494f-a20f-3e431383c5cd','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Cylindrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f84991c7-fbe4-44cb-ac6f-31e21ab807ec','','','7e487227-81d2-5b8b-93fd-a4763dc3766d','Thelebolaceae Eckblad','Eckblad',0,0,'bdf59e34-aae2-5339-8f4a-6c9376a4e131','Thelebolaceae','bdf59e34-aae2-5339-8f4a-6c9376a4e131','Thelebolaceae','bdf59e34-aae2-5339-8f4a-6c9376a4e131','Thelebolaceae','f84991c7-fbe4-44cb-ac6f-31e21ab807ec','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Thelebolaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8501914-a9ca-4651-b6c1-46df4d164b26','','','eb7f2d84-af9d-5c39-9f00-18ba090c7d41','Phyllobothrium dohrnii (Oerley, 1885)','(Oerley, 1885)',1885,0,'ba4f38e5-0b0f-53a1-a4e0-729bddd8bea1','Phyllobothrium dohrnii','ba4f38e5-0b0f-53a1-a4e0-729bddd8bea1','Phyllobothrium dohrnii','f25f3756-465c-51e6-bf0b-c9783fb80d95','Phyllobothrium dohrn','f8501914-a9ca-4651-b6c1-46df4d164b26','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Phyllobothriidae|Phyllobothrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f84a13e3-64c2-4625-bcf4-a753b7c9feb1','','','b73dc3e6-4fec-5fdc-a2da-5ef70b45dc0d','Parvamussium retiaculum Dijkstra, 1995','Dijkstra, 1995',1995,0,'9b8edc01-862c-5069-84e3-fee481b5d4bf','Parvamussium retiaculum','9b8edc01-862c-5069-84e3-fee481b5d4bf','Parvamussium retiaculum','91c2fe15-f041-5dbc-8344-88c572cad83d','Parvamussium retiacul','f84a13e3-64c2-4625-bcf4-a753b7c9feb1','Animalia|Mollusca|Bivalvia|Pterioida|Propeamussiidae|Parvamussium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f857beae-43f3-469b-b8ea-720b408d0d1f','','','3ba0e1da-bc0d-591e-b856-ce767330bfd6','Teratosphaeria pseudocryptica (Crous) Crous & U. Brau','(Crous) Crous & U. Brau',0,0,'ac69926c-2038-5755-b6cd-70bf3112619c','Teratosphaeria pseudocryptica','ac69926c-2038-5755-b6cd-70bf3112619c','Teratosphaeria pseudocryptica','0cbd41de-ddf3-5fa6-94fd-fe096cfddd46','Teratosphaeria pseudocryptic','f857beae-43f3-469b-b8ea-720b408d0d1f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Teratosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f854f7da-07c0-4f14-a230-edc090482296','','','242dc76b-2e76-5f4b-8def-b7ea4fd7e275','Mycovellosiella solanicola (Viégas) Munt.-Cvetk.','(Viégas) Munt.-Cvetk.',0,0,'8ee4db05-9b73-5ddd-b0b6-2a0de6e79319','Mycovellosiella solanicola','8ee4db05-9b73-5ddd-b0b6-2a0de6e79319','Mycovellosiella solanicola','809d8b1e-5f70-5df9-9aa2-e6e2242bb27e','Mycovellosiella solanicol','62eaa333-cba6-43ff-ab98-4f0488b6e039','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycovellosiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f85d8890-5abb-4605-86f4-88bb81605329','','','ac4a7910-6091-5441-bf43-d89a656f2719','Triphragmium laricinum W.F. Chiu','W.F. Chiu',0,0,'5eae8941-7aac-5799-8c52-ea370cc4c0b3','Triphragmium laricinum','5eae8941-7aac-5799-8c52-ea370cc4c0b3','Triphragmium laricinum','75e269e2-23bb-54be-a12a-353f345bc593','Triphragmium laricin','76823650-8086-4595-9376-025b730ba8c8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Triphragmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f85e5aa8-51d5-45a8-990f-ec46d6c68e7a','','','c387c0dd-8dd6-5c0d-a5d2-0bf7c904d003','Lindia truncata (Jennings, 1894)','(Jennings, 1894)',1894,0,'838fc682-9467-5de2-8263-29aeb5adde9b','Lindia truncata','838fc682-9467-5de2-8263-29aeb5adde9b','Lindia truncata','1a4c5b2a-0765-59d4-bf90-ee86a0e9affd','Lindia truncat','f85e5aa8-51d5-45a8-990f-ec46d6c68e7a','Animalia|Gnathifera|Rotifera|Ploimida|Lindiidae|Lindia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8629da3-c2d8-4df8-b055-296e38e0e25a','','','9d00356a-46d9-5040-9ced-00a2776e23e7','Circinisis','',0,0,'9d00356a-46d9-5040-9ced-00a2776e23e7','Circinisis','9d00356a-46d9-5040-9ced-00a2776e23e7','Circinisis','9d00356a-46d9-5040-9ced-00a2776e23e7','Circinisis','f8629da3-c2d8-4df8-b055-296e38e0e25a','Animalia|Cnidaria||Gorgonacea|Isididae|Circinisis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8600333-48a5-4e88-a88c-f687c8eee692','','','640feaa3-a16f-5601-ba9c-44d5442be724','Leptospermum liversidgei R.T.Baker & H.G.Sm.','R.T.Baker & H.G.Sm.',0,0,'07aff39a-8e85-5abc-9a75-07a2108afad6','Leptospermum liversidgei','07aff39a-8e85-5abc-9a75-07a2108afad6','Leptospermum liversidgei','44538f4f-b405-5af0-9814-be71cca75634','Leptospermum liuersidge','f8600333-48a5-4e88-a88c-f687c8eee692','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f86201e9-5cd6-452b-8597-bb6ee66b917b','','','d93da318-845d-5f4f-bfbd-adb98eebc688','Volkartia umbelliferarum (Rostr.) Büren','(Rostr.) Büren',0,0,'eeb09baa-ffb5-5d9b-ac7c-502be25e2f43','Volkartia umbelliferarum','eeb09baa-ffb5-5d9b-ac7c-502be25e2f43','Volkartia umbelliferarum','bd27c717-1688-5200-aa50-7b12c0e1aebc','Volkartia umbelliferar','1d2fba2a-5032-400c-936a-640e8bf48f57','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Protomycetaceae|Volkartia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8653e06-03fe-4dc5-84b0-b83916611460','','','7c353ae9-b8b2-57cf-bbf7-6f8628db5ebc','Polyporus subcontiguus Cleland & Rodway','Cleland & Rodway',0,0,'b8e89cfb-924a-5879-9366-5f96d6b6608d','Polyporus subcontiguus','b8e89cfb-924a-5879-9366-5f96d6b6608d','Polyporus subcontiguus','c9ceea86-2ab0-534f-a505-8e5d9ad95970','Polyporus subcontigu','3e42060b-4551-4dda-9ff6-17396ff6a10b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6144d5b-fe9b-4b8f-95fd-1f0443c7b99f','','','ffbda29f-2dec-552b-b7b5-0ff667051264','Psoroptes','',0,0,'ffbda29f-2dec-552b-b7b5-0ff667051264','Psoroptes','ffbda29f-2dec-552b-b7b5-0ff667051264','Psoroptes','ffbda29f-2dec-552b-b7b5-0ff667051264','Psoroptes','f6144d5b-fe9b-4b8f-95fd-1f0443c7b99f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Psoroptidae|Psoroptes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f612d91d-4186-4a1c-acc3-4adb91c23e0f','','','60c21cd4-12b9-5a11-a6db-25e5dadba2cb','Thymalini','',0,0,'60c21cd4-12b9-5a11-a6db-25e5dadba2cb','Thymalini','60c21cd4-12b9-5a11-a6db-25e5dadba2cb','Thymalini','60c21cd4-12b9-5a11-a6db-25e5dadba2cb','Thymalini','f612d91d-4186-4a1c-acc3-4adb91c23e0f','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('f610b417-237b-4474-b0f7-4c544b482dd8','','','59f0710f-8a3e-5e53-9158-84f5ab18f3f8','Clavaria furcata Fr.','Fr.',0,0,'dae4184f-76cd-529e-badd-b2dabe585ced','Clavaria furcata','dae4184f-76cd-529e-badd-b2dabe585ced','Clavaria furcata','f92cc03a-0425-5be9-b8a3-763a674019b3','Clavaria furcat','a20ae6b9-098d-4d06-809b-8df9cb99365d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f867472b-78a1-4c73-91e0-e4e458afb456','','','8eb8decb-36ad-5729-873e-fd25be235ed7','Holozoidae','',0,0,'8eb8decb-36ad-5729-873e-fd25be235ed7','Holozoidae','8eb8decb-36ad-5729-873e-fd25be235ed7','Holozoidae','8eb8decb-36ad-5729-873e-fd25be235ed7','Holozoidae','f867472b-78a1-4c73-91e0-e4e458afb456','Animalia|Tunicata|Ascidiacea|Enterogona|Holozoidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f610e3a2-7408-4ae2-a18c-f79e38f495fe','','','a36feb5c-fd7f-51d3-b823-09d3e2cb4056','Streptococcus salivarius Andrewes and Horder, 1906','Andrewes and Horder, 1906',1906,0,'2dbeb581-4393-54f2-bb45-eeed5efed08c','Streptococcus salivarius','2dbeb581-4393-54f2-bb45-eeed5efed08c','Streptococcus salivarius','a50b060a-76fd-54cf-bafc-538800271309','Streptococcus saliuar','f610e3a2-7408-4ae2-a18c-f79e38f495fe','Bacteria|Bacillota|Bacilli|Lactobacillales|Streptococcaceae|Streptococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f61b15cb-047c-41cf-bd70-1066664cfec0','','','31eb7b0a-089b-5bbc-b10a-0332b36c3569','Rinodina tubulata (C.Knight) Zahlbr.','(C.Knight) Zahlbr.',0,0,'4d9a8617-45e2-5c4f-aa2e-f560e979d47f','Rinodina tubulata','4d9a8617-45e2-5c4f-aa2e-f560e979d47f','Rinodina tubulata','98aa7d03-f367-56c7-8047-8288a5346f7e','Rinodina tubulat','0af1b0b9-3dbe-4039-b975-38d085e40c96','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f61b8c79-c76d-433d-b8cb-699f6c694946','','','61a9f2c7-14d1-5b84-8ea9-c3c57e58e694','Hippeastrum brachyandrum Baker','Baker',0,0,'7538812c-24eb-5f17-bd20-63b30fecd557','Hippeastrum brachyandrum','7538812c-24eb-5f17-bd20-63b30fecd557','Hippeastrum brachyandrum','25a1274e-ff87-5a33-85dd-4310085f3efd','Hippeastrum brachyandr','fcbce077-7cec-48a2-9c6e-c77fab2e54d2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Hippeastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f61d34c8-2234-46b6-b879-b5958127dace','','','529d07d5-2fbd-5a9d-ac29-634640d60ef1','Meterana dotata (Walker, 1857)','(Walker, 1857)',1857,0,'433f182d-cd82-535c-8269-b42552931017','Meterana dotata','433f182d-cd82-535c-8269-b42552931017','Meterana dotata','8ba049f6-d3a0-5761-8ec7-95ccddffea92','Meterana dotat','f61d34c8-2234-46b6-b879-b5958127dace','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Meterana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f616eadf-1d5c-4211-b1da-c306c80fa132','','','912fb731-d5ed-5cc8-b9f8-5dc5e806f7d0','Brachaspis nivalis (Hutton, 1897)','(Hutton, 1897)',1897,0,'c66a5e60-47e3-51b3-b699-9614a25c2937','Brachaspis nivalis','c66a5e60-47e3-51b3-b699-9614a25c2937','Brachaspis nivalis','cedd4dff-dd16-5e0c-a089-2caf9be10365','Brachaspis niual','f616eadf-1d5c-4211-b1da-c306c80fa132','Animalia|Arthropoda|Insecta|Orthoptera|Acrididae|Brachaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f621a396-7c44-485d-b469-40a96c7eea28','','','879f7a21-ba19-5c2d-92ac-24c4dd99aca5','Austrolimnophila nigrocincta (Edwards, 1923)','(Edwards, 1923)',1923,0,'d4516b4b-6701-5649-a3d0-f6d52e3ae79d','Austrolimnophila nigrocincta','d4516b4b-6701-5649-a3d0-f6d52e3ae79d','Austrolimnophila nigrocincta','4bffd0ae-72b1-5cdf-b2a4-46272e839615','Austrolimnophila nigrocinct','f621a396-7c44-485d-b469-40a96c7eea28','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Austrolimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f625596d-190a-4b71-a811-2509081fd6ac','','','b439bed6-b74b-5846-9d05-8c26f2e67bde','Coitocaecum anaspidis Hickman, 1934','Hickman, 1934',1934,0,'58a0919e-b9f4-5521-9116-17de7bf750c0','Coitocaecum anaspidis','58a0919e-b9f4-5521-9116-17de7bf750c0','Coitocaecum anaspidis','420b14c8-f8c0-5fd6-8b10-7260e5795ef9','Coitocaecum anaspid','f625596d-190a-4b71-a811-2509081fd6ac','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Opecoelidae|Coitocaecum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6256344-545d-419f-b17c-7e28e4d507a7','','','5028042a-3994-5247-bbae-878f6cb69648','Pelecanoides urinatrix ( (Gmelin), 1789) urinatrix','',0,0,'efc8296b-14b8-5038-aa2e-a49ce2f3b25d','Pelecanoides urinatrix','efc8296b-14b8-5038-aa2e-a49ce2f3b25d','Pelecanoides urinatrix','efc8296b-14b8-5038-aa2e-a49ce2f3b25d','Pelecanoides urinatrix','f6256344-545d-419f-b17c-7e28e4d507a7','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pelecanoides','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('f62d9acb-e780-4564-8a8a-43aa15c95e80','','','1969d757-a900-5547-8b78-6d8097d7c7b5','Melanospora lagenaria (Pers.) Fuckel','(Pers.) Fuckel',0,0,'c6585de0-60d8-5ff2-8ebf-863fb7cf452d','Melanospora lagenaria','c6585de0-60d8-5ff2-8ebf-863fb7cf452d','Melanospora lagenaria','207fb7b6-dcdf-53d3-b5b2-d3971e949ec0','Melanospora lagenar','f62d9acb-e780-4564-8a8a-43aa15c95e80','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Melanospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f62411a1-f321-40d5-a12f-d6c087f3f59c','','','22d9e758-ed25-5e24-9828-a5f54d1bf6c3','Alternaria poaceicola Thambug., Camporesi and K.D. Hyde, 2017','Thambug., Camporesi and K.D. Hyde, 2017',2017,0,'41dd9a8a-1bef-516f-8268-344afa933346','Alternaria poaceicola','41dd9a8a-1bef-516f-8268-344afa933346','Alternaria poaceicola','0fef938c-248e-57e3-953d-13b9cfa976d1','Alternaria poaceicol','f62411a1-f321-40d5-a12f-d6c087f3f59c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('f62cb334-4f7a-4fde-93be-d0242e98ff72','','','d18ffbfc-a554-5a61-bc68-246a866bcb99','Anthornis Gray','Gray',0,0,'7a575d61-1bb1-57a1-9f8b-4c68eaaa4375','Anthornis','7a575d61-1bb1-57a1-9f8b-4c68eaaa4375','Anthornis','7a575d61-1bb1-57a1-9f8b-4c68eaaa4375','Anthornis','f62cb334-4f7a-4fde-93be-d0242e98ff72','Animalia|Chordata|Aves|Passeriformes|Meliphagidae|Anthornis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6325f20-24ed-4bcf-a6c8-1dd6c9edf92d','','','30456a9a-e1ea-5360-82b2-f658a3ea4b86','Aspiromitus novazealandica Pearson','Pearson',0,0,'75699ef2-1071-56ea-84e5-9e524822b858','Aspiromitus novazealandica','75699ef2-1071-56ea-84e5-9e524822b858','Aspiromitus novazealandica','93d2318b-a81b-5daf-bb01-488bc40cb351','Aspiromitus nouazealandic','','Plantae|Anthocerotophyta|Anthocerotopsida|Anthocerotales|Anthocerotaceae|Aspiromitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f631e99a-f79e-404d-92e6-3dddabed4de2','','','6a462990-8138-5145-b27f-94c688e010c4','Seila dilecta B. Marshall, 1978','B. Marshall, 1978',1978,0,'420be6a8-684a-569b-805c-d9f6eef28c1e','Seila dilecta','420be6a8-684a-569b-805c-d9f6eef28c1e','Seila dilecta','01f757c5-4ec2-52f8-b3f4-95a4024d92af','Seila dilect','f631e99a-f79e-404d-92e6-3dddabed4de2','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Seila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6314b5e-3eeb-414b-8297-73f1979d6e80','','','d389e378-e8ff-54e1-a94d-0ede85df1ac8','Titaeosporina tremulae (Lib.) v. Luyk','(Lib.) v. Luyk',0,0,'407cd423-3386-5b14-a69f-9c3fd2d48c6c','Titaeosporina tremulae','407cd423-3386-5b14-a69f-9c3fd2d48c6c','Titaeosporina tremulae','9472ddfb-9839-5cd1-9cee-a80d2e571a27','Titaeosporina tremul','f6314b5e-3eeb-414b-8297-73f1979d6e80','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Titaeosporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f63222e5-2c64-495e-a18b-d7f8f826dce4','','','fbc3214c-818e-514a-9f00-c1bd450a2583','Hypomyces petchii G.R.W. Arnold','G.R.W. Arnold',0,0,'934ee715-621f-54fe-89bc-40e471617095','Hypomyces petchii','934ee715-621f-54fe-89bc-40e471617095','Hypomyces petchii','6796e5d0-411f-505e-bbef-034779114b37','Hypomyces petch','f63222e5-2c64-495e-a18b-d7f8f826dce4','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f63a1a5c-3f54-4670-a679-53b334065a19','','','8cac03d5-cf63-5811-82a7-00ab24d8ea84','Filifera','',0,0,'8cac03d5-cf63-5811-82a7-00ab24d8ea84','Filifera','8cac03d5-cf63-5811-82a7-00ab24d8ea84','Filifera','8cac03d5-cf63-5811-82a7-00ab24d8ea84','Filifera','f63a1a5c-3f54-4670-a679-53b334065a19','Animalia|Cnidaria|Hydrozoa|Anthoathecata||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('f63e47f9-140a-47f8-be17-41dd2aa7ff2b','','','401949bd-4537-585e-b3e8-6f5bf84f9599','Tarastethus simulans Broun, 1894','Broun, 1894',1894,0,'8764dcf0-3cdf-51ae-9dca-274159570ef6','Tarastethus simulans','8764dcf0-3cdf-51ae-9dca-274159570ef6','Tarastethus simulans','8764dcf0-3cdf-51ae-9dca-274159570ef6','Tarastethus simulans','f63e47f9-140a-47f8-be17-41dd2aa7ff2b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tarastethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f63caf26-ea0e-4a23-87ac-a4775325fb78','','','75e92980-4579-5ca8-baea-aa5999741af4','Geranium inodorum (Willd.) Poir.','(Willd.) Poir.',0,0,'0849d991-995e-5ccd-a260-8d944c39ba47','Geranium inodorum','0849d991-995e-5ccd-a260-8d944c39ba47','Geranium inodorum','75878f08-5905-5f0a-8c21-0aba9a6db77f','Geranium inodor','7500cffd-937c-468e-8d34-b6487fccdeb0','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f63942b9-e228-448e-aeb2-c375f8cb9a74','','','9dfc7c12-12cb-5754-b9b6-ee117e1ef417','Boccardia acus (Rainer, 1973)','(Rainer, 1973)',1973,0,'ef018ab1-e001-5a53-b758-e0d47b4ad6e3','Boccardia acus','ef018ab1-e001-5a53-b758-e0d47b4ad6e3','Boccardia acus','f385b5b6-f481-55a8-b32e-cf298ff77f00','Boccardia ac','f63942b9-e228-448e-aeb2-c375f8cb9a74','Animalia|Annelida||Spionida|Spionidae|Boccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f64467c8-fc98-4215-8438-a3920da4ccac','','','c8f4afc4-5312-5497-b978-54a39348124d','Anubis','',0,0,'c8f4afc4-5312-5497-b978-54a39348124d','Anubis','c8f4afc4-5312-5497-b978-54a39348124d','Anubis','c8f4afc4-5312-5497-b978-54a39348124d','Anubis','f64467c8-fc98-4215-8438-a3920da4ccac','Animalia|Arthropoda|Insecta|Hemiptera|Acanthosomatidae|Anubis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f643a93e-d708-439c-b7d1-3865dd99fd74','','','b4425ab6-acf1-5537-878c-28a68bab33e0','Devauxia glabra F.Muell. ex Sond.','F.Muell. ex Sond.',0,0,'f3eac63a-8077-5c39-9e04-73589d7b70e8','Devauxia glabra','f3eac63a-8077-5c39-9e04-73589d7b70e8','Devauxia glabra','9a4fbb7b-184b-556a-ace1-480bfa2c4e27','Devauxia glabr','6a3c7296-1abb-4064-a86f-b1a26d12eeb0','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Devauxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f6420978-056e-4814-be5e-a0a1a633ca79','','','92b2808a-6697-5bf8-8a41-3d7edf81d11d','Amphineurus breviclavus Alexander, 1924','Alexander, 1924',1924,0,'9632f9e8-7787-5651-9f18-bf24b8168128','Amphineurus breviclavus','9632f9e8-7787-5651-9f18-bf24b8168128','Amphineurus breviclavus','58854fc9-9731-519e-a5cf-e8cf11235754','Amphineurus breuiclau','f6420978-056e-4814-be5e-a0a1a633ca79','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f63fa6f6-f0a1-49a5-a41b-c4700de947c9','','','b733dc88-134d-55cc-a62b-11e21cd97b12','Phaethon rubricauda Boddaert, 1783','Boddaert, 1783',1783,0,'202a3f1c-4690-5239-bf1c-a7683ef2d964','Phaethon rubricauda','202a3f1c-4690-5239-bf1c-a7683ef2d964','Phaethon rubricauda','de1eadf6-0480-5061-956f-b7a28bcb428f','Phaethon rubricaud','f63fa6f6-f0a1-49a5-a41b-c4700de947c9','Animalia|Chordata|Aves|Pelecaniformes|Phaethontidae|Phaethon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f64b670d-6d65-47ea-b07a-030421831bf1','','','27d3c0c2-e616-566d-8144-656afdbca88b','Sedum moranense Kunth','Kunth',0,0,'009aa1bb-5bed-56f6-b53d-0556ac7db52d','Sedum moranense','009aa1bb-5bed-56f6-b53d-0556ac7db52d','Sedum moranense','09134c6b-f0fd-5dda-9f5a-bd927d5cb967','Sedum moranens','f64b670d-6d65-47ea-b07a-030421831bf1','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Sedum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f64cbfe0-3346-41fa-ad8f-435d92f94c5d','','','3e111bd3-940e-591c-be03-e588cec6533e','Macromitrium mossmanianum Müll.Hal.','Müll.Hal.',0,0,'8eb0ef29-214f-5046-bb34-08a031936db6','Macromitrium mossmanianum','8eb0ef29-214f-5046-bb34-08a031936db6','Macromitrium mossmanianum','051db55f-f9e3-5237-8ea2-f857b2840ae4','Macromitrium mossmanian','dc72c039-f9bb-496b-aa21-3ba448e6786e','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f64d010a-2a63-486a-9530-546fc7dc0833','','','e2230831-9dbf-5f03-98c4-5858aca0fe84','Asplenium richardii Hook.f.','Hook.f.',0,0,'4e238fad-3190-5e2e-ab7c-bd7fbd8dcc5b','Asplenium richardii','4e238fad-3190-5e2e-ab7c-bd7fbd8dcc5b','Asplenium richardii','d745a0ad-4c22-55de-abe9-c1fa4c06fc9e','Asplenium richard','f64d010a-2a63-486a-9530-546fc7dc0833','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f647f6df-6b07-4d2b-b812-adad8599ef56','','','b2f64eae-93fd-5533-b287-5574167d21cb','Jafneadelphus ferrugineus (W. Phillips ex Cooke) Rifai','(W. Phillips ex Cooke) Rifai',0,0,'d1db9ae3-7487-5bb3-a002-65f250e29346','Jafneadelphus ferrugineus','d1db9ae3-7487-5bb3-a002-65f250e29346','Jafneadelphus ferrugineus','211db722-f8b3-5fc9-90b8-e0032c64ca91','Jafneadelphus ferrugine','6af4a330-e3a4-43a2-a620-76cfb5873c2e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Jafneadelphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f64f5d35-b341-4c72-87aa-2fcd8ed341d4','','','ecabeb04-a385-5ff8-bf93-3c72c9fcb0b9','Corynebacterium fascians (Tilford 1936) Dowson, 1942','(Tilford 1936) Dowson, 1942',1936,0,'5ee723c3-6389-5b05-b565-26550f79c036','Corynebacterium fascians','5ee723c3-6389-5b05-b565-26550f79c036','Corynebacterium fascians','5ee723c3-6389-5b05-b565-26550f79c036','Corynebacterium fascians','aa017315-afdf-4118-b227-8dd96d4536bf','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f64fa55c-face-4d16-8da3-afd0d8b9001f','','','2e08c4f5-8096-54fd-aba3-19740cfe8b54','Cosmarium sportella Bréb.','Bréb.',0,0,'04080d67-ab15-5085-b93b-a74fe5c85362','Cosmarium sportella','04080d67-ab15-5085-b93b-a74fe5c85362','Cosmarium sportella','fc0bffa4-f8bd-5251-bdcf-e58eea3d2e60','Cosmarium sportell','f64fa55c-face-4d16-8da3-afd0d8b9001f','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f65a35c1-4c75-42b0-8e70-ae3514f9ac36','','','a7d4da8b-884c-5d61-ba0c-6774e6951aee','Cryptopygus lamellatus Salmon, 1941','Salmon, 1941',1941,0,'82446038-0482-5a3f-b297-a74428ac90ee','Cryptopygus lamellatus','82446038-0482-5a3f-b297-a74428ac90ee','Cryptopygus lamellatus','0c7d7920-2d88-54fe-9ccf-79363f7b5fcf','Cryptopygus lamellat','f65a35c1-4c75-42b0-8e70-ae3514f9ac36','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Cryptopygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f659f478-f8c8-40e3-a0e8-f066eb172c2c','','','d893c4dd-b593-54c0-b2d0-6d706be686e9','Athrotaxis D.Don','D.Don',0,0,'b804783d-e46d-5e81-90fd-dd53991363ce','Athrotaxis','b804783d-e46d-5e81-90fd-dd53991363ce','Athrotaxis','b804783d-e46d-5e81-90fd-dd53991363ce','Athrotaxis','f659f478-f8c8-40e3-a0e8-f066eb172c2c','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Athrotaxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f65f780d-9e1e-488a-8ac2-5798ffd7812d','','','b501e35c-849b-57a5-ad6d-43c38b88f306','Rhododendron radians J.J.Sm.','J.J.Sm.',0,0,'9e0d0410-ecb5-509d-83d6-46b58221f4e1','Rhododendron radians','9e0d0410-ecb5-509d-83d6-46b58221f4e1','Rhododendron radians','9e0d0410-ecb5-509d-83d6-46b58221f4e1','Rhododendron radians','f65f780d-9e1e-488a-8ac2-5798ffd7812d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f94b934d-fd6d-4b69-8420-764a50f4c06f','','','5b72b5e3-fe40-510a-9982-6e9507fac90a','Ravenelia brongniartiae Dietel & Holw.','Dietel & Holw.',0,0,'5063a907-155f-5eda-b498-19f938c70c88','Ravenelia brongniartiae','5063a907-155f-5eda-b498-19f938c70c88','Ravenelia brongniartiae','7a42db3c-ee56-50b3-aa7d-1c047c4d8bfc','Ravenelia brongniarti','f94b934d-fd6d-4b69-8420-764a50f4c06f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Ravenelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f94e0b2e-20b9-4ef2-80cf-d148f90a04d7','','','d2805899-bc08-5d68-9000-61ba99c058eb','Neisseria gonorrhoeae (Zopf Trevisan, 1885)','(Zopf Trevisan, 1885)',1885,0,'f7b399c1-8fd5-5491-820b-6aceadd6fa57','Neisseria gonorrhoeae','f7b399c1-8fd5-5491-820b-6aceadd6fa57','Neisseria gonorrhoeae','c6f7ae27-b3a4-54ad-9b69-12fb4f94f299','Neisseria gonorrhoe','f94e0b2e-20b9-4ef2-80cf-d148f90a04d7','Bacteria|Pseudomonadota|Betaproteobacteria|Neisseriales|Neisseriaceae|Neisseria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f956af47-b1fc-41e2-aa07-32873acca40b','','','0f2ff1f3-f082-5b91-baf0-9ca02cc84469','Shewanella putrefaciens (Lee et al. 1981) MacDonell and Colwell, 1986','(Lee et al. 1981) MacDonell and Colwell, 1986',1981,0,'6a241749-a5cb-5262-a8aa-87322346d81d','Shewanella putrefaciens','6a241749-a5cb-5262-a8aa-87322346d81d','Shewanella putrefaciens','6a241749-a5cb-5262-a8aa-87322346d81d','Shewanella putrefaciens','f956af47-b1fc-41e2-aa07-32873acca40b','Bacteria|Pseudomonadota|Gammaproteobacteria|Alteromonadales|Psychromonadaceae|Shewanella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f95558de-c06f-419c-bae1-9fc2d88fe944','','','0dfe2c2e-3d8f-5921-a5c4-e259d7cdd996','Cunina frugifera Kramp, 1948','Kramp, 1948',1948,0,'2deccc48-4ff2-594a-ae10-3ad8e8385166','Cunina frugifera','2deccc48-4ff2-594a-ae10-3ad8e8385166','Cunina frugifera','a0b3cc85-9d46-59bb-97c2-afe19e235ec3','Cunina frugifer','f95558de-c06f-419c-bae1-9fc2d88fe944','Animalia|Cnidaria|Hydrozoa|Narcomedusae|Cuninidae|Cunina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f952b02d-e863-4130-977b-c1a544113682','','','e470f3ce-c902-5b90-ada7-37d1fa02a71c','Levisticum officinale W.D.J.Koch','W.D.J.Koch',0,0,'44cea394-d9e3-5448-b906-edac294117bf','Levisticum officinale','44cea394-d9e3-5448-b906-edac294117bf','Levisticum officinale','f63d0913-997b-5833-88ad-25d175463ac9','Levisticum officinal','f952b02d-e863-4130-977b-c1a544113682','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Levisticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9589ec0-4fc2-4dc3-9a64-44b633233064','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','f9589ec0-4fc2-4dc3-9a64-44b633233064','Animalia|Platyhelminthes|Neoophora|Azygiida|Didymozoidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('f95b574d-1893-422e-a84f-4d01b4b94855','','','c3adced3-c8e0-55c3-abeb-23e24f07d2c7','Wedelia glauca (Ortega) S.F.Blake','(Ortega) S.F.Blake',0,0,'a89f9be2-d59e-5e35-989d-39df2580b9ef','Wedelia glauca','a89f9be2-d59e-5e35-989d-39df2580b9ef','Wedelia glauca','5a41a357-7b3a-52c5-9ffa-04f3a3cedd43','Wedelia glauc','f95b574d-1893-422e-a84f-4d01b4b94855','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Wedelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9638fc9-2ab8-4f42-9dab-00de112f0d8e','','','48e4c5e0-69f4-563f-ba70-336f48f4cd8a','Metacalles','',0,0,'48e4c5e0-69f4-563f-ba70-336f48f4cd8a','Metacalles','48e4c5e0-69f4-563f-ba70-336f48f4cd8a','Metacalles','48e4c5e0-69f4-563f-ba70-336f48f4cd8a','Metacalles','f9638fc9-2ab8-4f42-9dab-00de112f0d8e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Metacalles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f95f1ca2-d0fe-4ac8-89b8-df275892f84a','','','24a70d39-024d-5c53-8900-16a6e2d4b34f','Ulothrix','',0,0,'24a70d39-024d-5c53-8900-16a6e2d4b34f','Ulothrix','24a70d39-024d-5c53-8900-16a6e2d4b34f','Ulothrix','24a70d39-024d-5c53-8900-16a6e2d4b34f','Ulothrix','f95f1ca2-d0fe-4ac8-89b8-df275892f84a','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Ulothrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f957c573-19f4-4aca-bbf3-f0f10fd9d5af','','','7393ad2a-115c-5715-b6e6-9574ef8e20ae','Diatomella Greville','Greville',0,0,'7a5935be-7d18-50ca-8b14-3bb189974211','Diatomella','7a5935be-7d18-50ca-8b14-3bb189974211','Diatomella','7a5935be-7d18-50ca-8b14-3bb189974211','Diatomella','f957c573-19f4-4aca-bbf3-f0f10fd9d5af','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diatomella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f96785c6-0a4c-4394-8943-131c0d386a02','','','3be027ae-fb82-5272-9e02-98d43c7b691d','Polysiphonia brodiei (Dillwyn) Spreng.','(Dillwyn) Spreng.',0,0,'3642b76e-954a-57f9-8e81-6300a84c346b','Polysiphonia brodiei','3642b76e-954a-57f9-8e81-6300a84c346b','Polysiphonia brodiei','acadcfd0-188c-5008-8624-624a6a37aa0a','Polysiphonia brodie','f96785c6-0a4c-4394-8943-131c0d386a02','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Polysiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f965e4c7-dce1-40ff-9ee7-562e75a5901f','','','c2ff53bc-7ef0-5c80-99b8-26633f5b7672','Morna capsoides White, 1878','White, 1878',1878,0,'c6bc45dc-9cf6-5045-9e8e-986e18959ca8','Morna capsoides','c6bc45dc-9cf6-5045-9e8e-986e18959ca8','Morna capsoides','bb8a7fcb-5f04-5e46-ac2c-ff41ea0db701','Morna capsoid','f03a6747-589f-4f1b-9edb-9fdf74f1684f','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Morna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9625296-4916-44ea-9a0b-a55a2866e49d','','','288f26a9-56c1-5819-8c62-019222fe31e2','Salmonella arizonae (Borman 1957) Kauffmann, 1964','(Borman 1957) Kauffmann, 1964',1957,0,'84defd6d-5b2a-5e67-bee0-b097f3cac153','Salmonella arizonae','84defd6d-5b2a-5e67-bee0-b097f3cac153','Salmonella arizonae','72c1077d-22d6-5472-9aab-5076788fb444','Salmonella arizon','69f0930a-c99e-43ac-9f78-0ede351bd33b','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Salmonella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f96c66ba-feaa-4065-b735-01c38fc2987f','','','0304d4c1-a2c9-5719-856f-dc857ea8b85d','Chremylus elaphus Haliday, 1833','Haliday, 1833',1833,0,'d96b7eaf-045f-5247-8471-7b21d0cf19e6','Chremylus elaphus','d96b7eaf-045f-5247-8471-7b21d0cf19e6','Chremylus elaphus','e65e29c3-1f3d-5dd5-b7e9-f27479b01f32','Chremylus elaph','f96c66ba-feaa-4065-b735-01c38fc2987f','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Chremylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f96da8ea-39ad-402b-967d-5af45b7b0c3c','','','4748ff09-f3d2-51b4-8cdc-d063d5e718c2','Bdella iconica Berlese, 1923','Berlese, 1923',1923,0,'e61a5d6d-22a4-5e59-9ef5-ac464bad3181','Bdella iconica','e61a5d6d-22a4-5e59-9ef5-ac464bad3181','Bdella iconica','ebdef094-9b94-5308-9522-84a6bb02cbc9','Bdella iconic','f96da8ea-39ad-402b-967d-5af45b7b0c3c','Animalia|Arthropoda|Arachnida|Trombidiformes|Bdellidae|Bdella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9710136-2b76-4531-9df8-bf4de042aba3','','','7a55c9ee-6769-5fba-a2cb-5c2e87e8b071','Venturia circinans (Fr.) Sacc.','(Fr.) Sacc.',0,0,'b2757a66-26f3-59bf-8fce-c9275976201a','Venturia circinans','b2757a66-26f3-59bf-8fce-c9275976201a','Venturia circinans','b2757a66-26f3-59bf-8fce-c9275976201a','Venturia circinans','fe10b5a7-8aee-46db-bfad-df706862cbe6','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Venturia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9745896-1500-4e34-b294-568489fc4f99','','','62f4c3f5-4048-5498-a4a7-b9bbcfb6ab00','Desmonetopa species indet. Thorpe','',0,0,'b9cae3d3-4a1b-501f-bb36-bf886f71d60a','Desmonetopa','b9cae3d3-4a1b-501f-bb36-bf886f71d60a','Desmonetopa','b9cae3d3-4a1b-501f-bb36-bf886f71d60a','Desmonetopa','f9745896-1500-4e34-b294-568489fc4f99','Animalia|Arthropoda|Insecta|Diptera|Milichiidae|Desmonetopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f97a44a2-0034-4e51-8722-1186c138d0a7','','','bee2041f-26e1-5e4e-9caa-fba3277bb633','Orthorrhynchiaceae S.H.Lin','S.H.Lin',0,0,'4318265d-0d63-5a09-8975-2d851340e37b','Orthorrhynchiaceae','4318265d-0d63-5a09-8975-2d851340e37b','Orthorrhynchiaceae','4318265d-0d63-5a09-8975-2d851340e37b','Orthorrhynchiaceae','f97a44a2-0034-4e51-8722-1186c138d0a7','Plantae||Bryopsida|Hypnales|Orthorrhynchiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f97a8296-93b2-4e2b-a497-8fd1c7c97e85','','','47313525-42ec-5058-b2cd-74b435cba616','Euplotida','',0,0,'47313525-42ec-5058-b2cd-74b435cba616','Euplotida','47313525-42ec-5058-b2cd-74b435cba616','Euplotida','47313525-42ec-5058-b2cd-74b435cba616','Euplotida','f97a8296-93b2-4e2b-a497-8fd1c7c97e85','Chromista|Ciliophora|Spirotrichea|Euplotida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9765c66-6647-4a6a-9ef1-eb010b182953','','','48f89984-631e-515a-b72c-7e2315678a55','Pertusaria knightiana Müll.Arg.','Müll.Arg.',0,0,'01d2e3aa-345b-52a6-bcf0-52c707acc724','Pertusaria knightiana','01d2e3aa-345b-52a6-bcf0-52c707acc724','Pertusaria knightiana','2aa56512-b080-5833-b968-04365546d771','Pertusaria knightian','f9765c66-6647-4a6a-9ef1-eb010b182953','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9751586-d24a-44a0-8700-ddcab1e39980','','','a46f868b-062c-5bd5-a1eb-ff5b89a35a1d','Cicindela dunedensis Laporte de Castelnau, 1867','Laporte de Castelnau, 1867',1867,0,'fd3f3bb1-b341-5361-9f95-85f9ec173c39','Cicindela dunedensis','fd3f3bb1-b341-5361-9f95-85f9ec173c39','Cicindela dunedensis','a1d9d87b-87a0-54e1-8c45-c1b48ef1577b','Cicindela dunedens','f9751586-d24a-44a0-8700-ddcab1e39980','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f97ad6fb-6abd-4b7b-8544-5952aba08eab','','','8e1a908b-eb1a-5914-85df-f209af73ac2a','Australopyrum calcis subsp. optatum Connor & Molloy','Connor & Molloy',0,0,'ce9931d1-37f9-5251-9ed0-bbcb85d4295d','Australopyrum calcis optatum','6b84b2e1-462d-579b-b595-f2bff1c3a646','Australopyrum calcis subsp. optatum','f796d146-8cb8-5674-a597-a10c846a5093','Australopyrum calc optat','f97ad6fb-6abd-4b7b-8544-5952aba08eab','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Australopyrum (Tzvelev) Á.Löve','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9831b7c-ea38-4fa5-90ff-41aa05bc9b22','','','9c8267e7-7f75-571d-a3c3-6b01c4e67580','Chalaronema species Reiswig','',0,0,'e653c64e-8460-5985-9f5b-74ea1ac155ec','Chalaronema','e653c64e-8460-5985-9f5b-74ea1ac155ec','Chalaronema','e653c64e-8460-5985-9f5b-74ea1ac155ec','Chalaronema','f9831b7c-ea38-4fa5-90ff-41aa05bc9b22','Animalia|Porifera|Hexactinellida|Amphidiscosida|Hyalonematidae|Chalaronema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f98706f3-2aa0-41ec-8c87-8a6b0da0712c','','','ba9e80e6-5bd4-5e78-b4f6-27fb6a3dc530','Halophytophthora species','',0,0,'f551357a-2e34-51ba-9b16-419bf1b699bd','Halophytophthora','f551357a-2e34-51ba-9b16-419bf1b699bd','Halophytophthora','f551357a-2e34-51ba-9b16-419bf1b699bd','Halophytophthora','f98706f3-2aa0-41ec-8c87-8a6b0da0712c','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Halophytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f9854e65-0d4c-44ab-a22a-9bdc24487b57','','','1892ffd9-b229-5714-97fc-2b54b21058f5','Austrolimnophila chrysorrhoea (Edwards, 1923)','(Edwards, 1923)',1923,0,'19117c80-2158-5c40-95d6-dada6d1601e0','Austrolimnophila chrysorrhoea','19117c80-2158-5c40-95d6-dada6d1601e0','Austrolimnophila chrysorrhoea','7c6c2c25-2b10-5a06-8807-d11e328236f3','Austrolimnophila chrysorrhoe','f9854e65-0d4c-44ab-a22a-9bdc24487b57','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Austrolimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f983beff-f242-4ad3-b80e-abe53e760553','','','eef13a37-77aa-5b0b-8b42-798e394b11d9','Fuchsia fulgens Moc. & Sessé ex DC.','Moc. & Sessé ex DC.',0,0,'679b3302-e62e-59ea-aff9-6c954d55cadf','Fuchsia fulgens','679b3302-e62e-59ea-aff9-6c954d55cadf','Fuchsia fulgens','679b3302-e62e-59ea-aff9-6c954d55cadf','Fuchsia fulgens','f983beff-f242-4ad3-b80e-abe53e760553','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Fuchsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f988ad7f-6e47-496c-8d06-5e461a33fa17','','','e30ba898-911f-5039-aaa0-bb6789eb8fd6','Ceuthosira Petr.','Petr.',0,0,'6d327ce6-38f4-55f1-a1e2-68f58948f447','Ceuthosira','6d327ce6-38f4-55f1-a1e2-68f58948f447','Ceuthosira','6d327ce6-38f4-55f1-a1e2-68f58948f447','Ceuthosira','c9ff8b7c-ba6e-4fe8-b1fe-6392c92f02fa','Fungi|Ascomycota||||Ceuthosira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9871eba-a4d2-43a8-af49-1d5f68b93406','','','4400a513-39a9-515c-bdc2-32d03f3788a6','Scytinostroma odoratum (Fr.) Donk','(Fr.) Donk',0,0,'a139ef6f-2b22-528d-b0d4-ef4fdc8820d7','Scytinostroma odoratum','a139ef6f-2b22-528d-b0d4-ef4fdc8820d7','Scytinostroma odoratum','32c140e6-4246-5bef-bfb0-d00480ce9343','Scytinostroma odorat','f9871eba-a4d2-43a8-af49-1d5f68b93406','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Scytinostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f98ee18d-dda6-44a7-acf0-d74b5c2015c7','','','524fcbcf-7876-5ea9-a1c8-153807293fa5','Demetrida (Demetrida) moesta moesta Sharp, 1878','Sharp, 1878',1878,0,'6caecb7d-298c-5edc-bff3-15d049539cec','Demetrida moesta moesta','6caecb7d-298c-5edc-bff3-15d049539cec','Demetrida moesta moesta','92011efe-6804-5f3b-b7c3-e3c3324d6b4d','Demetrida moest moest','f98ee18d-dda6-44a7-acf0-d74b5c2015c7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Demetrida','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f98fbb16-9be6-4dd0-93b0-1b9187ef3850','','','a4ebc367-1bae-5e0a-98cb-f8f8a7f419a6','Scutomollisia Nannf.','Nannf.',0,0,'374873ac-5149-5ebe-be1e-9092a898efaf','Scutomollisia','374873ac-5149-5ebe-be1e-9092a898efaf','Scutomollisia','374873ac-5149-5ebe-be1e-9092a898efaf','Scutomollisia','f98fbb16-9be6-4dd0-93b0-1b9187ef3850','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Scutomollisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f991b9f0-c406-4256-ac0d-556220cf2326','','','cc83536c-458a-5305-b9cb-1529d45376bb','Bionectria Speg.','Speg.',0,0,'2989e6a7-12c4-5c2b-bd87-e2887987b98b','Bionectria','2989e6a7-12c4-5c2b-bd87-e2887987b98b','Bionectria','2989e6a7-12c4-5c2b-bd87-e2887987b98b','Bionectria','85b546a2-5b9e-48b8-a925-d52a0e239fd3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Bionectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f99252ef-1c68-43d1-bc0e-222d6f100596','','','0b34a779-2137-5a35-b41f-27077b43fe67','Euonymus japonicus Thunb.','Thunb.',0,0,'4a446cde-096f-5dd9-8219-a33650fcd360','Euonymus japonicus','4a446cde-096f-5dd9-8219-a33650fcd360','Euonymus japonicus','07361b42-eb73-5170-9891-925da9cd2b64','Euonymus iaponic','f99252ef-1c68-43d1-bc0e-222d6f100596','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|Euonymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f994c78a-6d74-43f4-9d87-594a82ef9a72','','','d2857082-e448-53fd-8666-47f16370bbf9','Clarkia Pursh.','Pursh.',0,0,'c5f54c36-6a61-5395-94e5-04bbe2cdaad2','Clarkia','c5f54c36-6a61-5395-94e5-04bbe2cdaad2','Clarkia','c5f54c36-6a61-5395-94e5-04bbe2cdaad2','Clarkia','f994c78a-6d74-43f4-9d87-594a82ef9a72','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Clarkia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9950b64-2630-41ed-9b35-214a4d27e093','','','665ee5f5-65f2-5419-91bd-52fb866585e7','Polyporus nigrolaccatus Cooke','Cooke',0,0,'144bcafb-69f5-5d5b-906b-bb4e30bf282a','Polyporus nigrolaccatus','144bcafb-69f5-5d5b-906b-bb4e30bf282a','Polyporus nigrolaccatus','7f829dea-7694-57a1-bac6-1d7c3f3aa0d3','Polyporus nigrolaccat','26e2d5d4-69d6-4bb1-963c-686995645195','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8ae55be-1382-4e4d-a63b-0765d577f6ef','','','34c8bd15-a84a-596e-83e9-ad70d9d23289','Pinguicula cyclosecta Casper','Casper',0,0,'3b873827-6431-5541-abb4-2c3f996adc91','Pinguicula cyclosecta','3b873827-6431-5541-abb4-2c3f996adc91','Pinguicula cyclosecta','65d39762-eea9-5a30-ac5c-39e1024ebb3e','Pinguicula cyclosect','f8ae55be-1382-4e4d-a63b-0765d577f6ef','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Pinguicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8ae8aaf-507b-43bf-81e3-643323e37ae1','','','e0f5fa85-3918-5b16-aa5c-f52379dc5812','Halopyrgus','',0,0,'e0f5fa85-3918-5b16-aa5c-f52379dc5812','Halopyrgus','e0f5fa85-3918-5b16-aa5c-f52379dc5812','Halopyrgus','e0f5fa85-3918-5b16-aa5c-f52379dc5812','Halopyrgus','f8ae8aaf-507b-43bf-81e3-643323e37ae1','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Halopyrgus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f997ddcd-36ab-4df0-8d3d-5e54ed8f55b2','','','cbef56ed-cc43-52ba-9e22-6b1cb3a4172a','Lysimachia nummularia L.','L.',0,0,'1bcd597a-8651-51bd-a899-24fe1fb852f2','Lysimachia nummularia','1bcd597a-8651-51bd-a899-24fe1fb852f2','Lysimachia nummularia','95355171-babc-5271-bcb3-812e6278b198','Lysimachia nummular','f997ddcd-36ab-4df0-8d3d-5e54ed8f55b2','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Lysimachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8b0d196-c3e2-409a-97d1-5316c1d4bec4','','','ac7a566f-e466-5924-bf27-65644e0deb7c','Marjorana hortensis Moench','Moench',0,0,'6d69c111-1b92-558e-9c3f-bb6d7809a62d','Marjorana hortensis','6d69c111-1b92-558e-9c3f-bb6d7809a62d','Marjorana hortensis','02199729-4724-5da4-99ae-fda06baae0aa','Marjorana hortens','2018002b-e5a2-4bf2-a97b-5c3071fe3efd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Marjorana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f995d6f5-8707-48e6-a45d-d8fa37559d1b','','','01d76a2d-1b27-53b6-8a5c-3287622ed034','Plagiorchiida','',0,0,'01d76a2d-1b27-53b6-8a5c-3287622ed034','Plagiorchiida','01d76a2d-1b27-53b6-8a5c-3287622ed034','Plagiorchiida','01d76a2d-1b27-53b6-8a5c-3287622ed034','Plagiorchiida','f995d6f5-8707-48e6-a45d-d8fa37559d1b','Animalia|Platyhelminthes|Neoophora|Plagiorchiida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8b8fc8a-8224-442a-a7f1-24fef49514ec','','','14e01839-8a7d-5d61-951e-edb1e86ac8f7','Fragilariforma rakiuriensis C.Kilroy & K.Sabbe','C.Kilroy & K.Sabbe',0,0,'7bfed2a9-0460-501b-bad2-fec5db3a2a8d','Fragilariforma rakiuriensis','7bfed2a9-0460-501b-bad2-fec5db3a2a8d','Fragilariforma rakiuriensis','4f205775-b671-5579-89b6-6679bbe280b0','Fragilariforma rakiuriens','f8b8fc8a-8224-442a-a7f1-24fef49514ec','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilariforma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8b9b46c-54a7-4f5c-bae0-5dda767110df','','','b3bc0ac0-57af-5a47-a80f-9d8465ca4d27','Aneuria Malloch, 1930','Malloch, 1930',1930,0,'deffcda1-1b1c-54fd-9294-be24338fbeed','Aneuria','deffcda1-1b1c-54fd-9294-be24338fbeed','Aneuria','deffcda1-1b1c-54fd-9294-be24338fbeed','Aneuria','f8b9b46c-54a7-4f5c-bae0-5dda767110df','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Aneuria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8bd5166-c528-4e28-8f9b-c00c5e3cbce2','','','2d1a4b0d-dde1-5184-9250-4228cae0459a','Piper nigrum L.','L.',0,0,'1ab63f5f-03be-5f26-8fb6-e4eeef59362c','Piper nigrum','1ab63f5f-03be-5f26-8fb6-e4eeef59362c','Piper nigrum','6f46d309-2a52-5470-89c7-1893967b72c8','Piper nigr','f8bd5166-c528-4e28-8f9b-c00c5e3cbce2','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Piper','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8bdbf05-e0fd-4e9b-91c4-dfe4a58a09c9','','','83c03f59-7117-542a-8270-95c314969dc4','Streptocara cirrohamata (von Linstow, 1888)','(von Linstow, 1888)',1888,0,'b0b8c946-b6f6-55d2-b31e-0e1cb8487105','Streptocara cirrohamata','b0b8c946-b6f6-55d2-b31e-0e1cb8487105','Streptocara cirrohamata','08d7b17a-5c82-5c58-85b7-1ced447baeea','Streptocara cirrohamat','f8bdbf05-e0fd-4e9b-91c4-dfe4a58a09c9','Animalia|Nematoda|Secernentea|Spirurida|Acuariidae|Streptocara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8c33774-da1b-4a47-9bec-5e9d2790aa14','','','02071122-b83b-5a80-8520-21dbd17254fa','Peziza jungermanniae Nees','Nees',0,0,'3090246a-f18d-57ed-960e-7f5eb8983eec','Peziza jungermanniae','3090246a-f18d-57ed-960e-7f5eb8983eec','Peziza jungermanniae','80b3c325-24e0-5e75-b2a2-fc6c3182cb7e','Peziza iungermanni','cefd1a4e-373d-42bc-bcc7-26914f98e1ae','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8bfb90e-6058-4efc-8881-96a4ab348df4','','','8174aa1a-749b-5cca-93ad-164b2a3296ee','Lepidotis drummondii (Spring) Rothm.','(Spring) Rothm.',0,0,'de93d7ef-9dc4-531b-8b1a-5d264be5ce7f','Lepidotis drummondii','de93d7ef-9dc4-531b-8b1a-5d264be5ce7f','Lepidotis drummondii','b848e342-7858-5d43-b264-3430be98e74a','Lepidotis drummond','42e82bd0-bceb-4ee1-abd4-5f1db17f7c93','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lepidotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8c9cfef-e910-44ea-8526-06cbda8d3c7a','','','30cad679-103d-5ca4-996f-f01edf21e322','Stenichnaphes species','',0,0,'e2b29b18-63b8-5833-8ed8-83b6b64eddcc','Stenichnaphes','e2b29b18-63b8-5833-8ed8-83b6b64eddcc','Stenichnaphes','e2b29b18-63b8-5833-8ed8-83b6b64eddcc','Stenichnaphes','f8c9cfef-e910-44ea-8526-06cbda8d3c7a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenichnaphes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f8c468ab-9e49-4b1f-9adb-bbcd6b29ff1f','','','3ac505c6-70fe-5312-b717-babd4152d395','Hansfordia S. Hughes','S. Hughes',0,0,'99213478-3962-532e-b72d-57bfabd0fc58','Hansfordia','99213478-3962-532e-b72d-57bfabd0fc58','Hansfordia','99213478-3962-532e-b72d-57bfabd0fc58','Hansfordia','f8c468ab-9e49-4b1f-9adb-bbcd6b29ff1f','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hansfordiaceae|Hansfordia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8c29425-d4b4-4567-b287-c180c4427b44','','','3d1a7829-cca0-5551-b891-61b000d0a3a7','Rissoella secunda (Iredale, 1912)','(Iredale, 1912)',1912,0,'9bba817c-50ae-5b26-8db6-54789942dbbf','Rissoella secunda','9bba817c-50ae-5b26-8db6-54789942dbbf','Rissoella secunda','18727e12-9147-5190-8ffc-7f4c928f3385','Rissoella secund','f8c29425-d4b4-4567-b287-c180c4427b44','Animalia|Mollusca|Gastropoda|Heterostropha|Rissoellidae|Rissoella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8c71fca-8d7a-48d9-86d6-9f21dd4bc31a','','','42d32ac4-c5cd-5477-a945-8ac2326b12e5','Compositae Giseke','Giseke',0,0,'df894775-a2c8-57a4-8e48-cc596bc71dbe','Compositae','df894775-a2c8-57a4-8e48-cc596bc71dbe','Compositae','df894775-a2c8-57a4-8e48-cc596bc71dbe','Compositae','f8c71fca-8d7a-48d9-86d6-9f21dd4bc31a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8cd61d2-3ab4-47b6-9648-1804604dd0a3','','','29af23e0-c9ea-520a-998a-ee94955471b2','Endophragmia prolifera (Sacc., M. Rousseau & E. Bommer) M.B. Ellis','(Sacc., M. Rousseau & E. Bommer) M.B. Ellis',0,0,'c22c3dca-6b2e-5401-84be-ab5f789d21ca','Endophragmia prolifera','c22c3dca-6b2e-5401-84be-ab5f789d21ca','Endophragmia prolifera','c4e4b3da-8de7-5263-8258-8e0578f2e18f','Endophragmia prolifer','e0759ab8-1e9a-4e6c-b7c9-eb00227e9aeb','Fungi|Ascomycota||||Endophragmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8d3b0fc-de76-47c2-99ad-475cac4e879b','','','f70a0402-4e22-5cd0-ae51-4edcd153c8ac','Eudonia pongalis (Felder & Rogenhofer, 1875)','(Felder & Rogenhofer, 1875)',1875,0,'a7795f09-8632-5d9d-96c5-d6bb44f2fad9','Eudonia pongalis','a7795f09-8632-5d9d-96c5-d6bb44f2fad9','Eudonia pongalis','cd7d2f5f-863c-5f00-bc59-96db0fef375e','Eudonia pongal','f8d3b0fc-de76-47c2-99ad-475cac4e879b','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8d30b8e-00cd-45a7-ab4c-74a88d22bbbf','','','7526666d-7187-5f14-814d-49df4b50d12e','Ramularia abscondita (Fautrey & Lambotte) U. Braun','(Fautrey & Lambotte) U. Braun',0,0,'9856d553-62a2-5ac9-b510-bb4fee94fb4b','Ramularia abscondita','9856d553-62a2-5ac9-b510-bb4fee94fb4b','Ramularia abscondita','2d8261dd-cd96-52d7-a1f0-6355d829d633','Ramularia abscondit','f8d30b8e-00cd-45a7-ab4c-74a88d22bbbf','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8d19a74-ced0-4377-8b7a-7f5fbb649e91','','','c6010d55-0748-5de9-9a8a-e3500b9117ef','Opegrapha prominuloides Zahlbr.','Zahlbr.',0,0,'7694e27d-0a3a-5f35-b77e-67f33649485d','Opegrapha prominuloides','7694e27d-0a3a-5f35-b77e-67f33649485d','Opegrapha prominuloides','112d6d58-7db7-5c5e-9208-412076dd2ec2','Opegrapha prominuloid','7f5cd46a-4fa3-4364-9357-8d4343216014','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8dced77-16f0-416e-b936-28dd9d86b592','','','bd357661-afcf-5e40-83d9-4e247165611f','Plenodomus destruens Harter','Harter',0,0,'6ca72604-79e5-518a-955b-774ac6aa3697','Plenodomus destruens','6ca72604-79e5-518a-955b-774ac6aa3697','Plenodomus destruens','6ca72604-79e5-518a-955b-774ac6aa3697','Plenodomus destruens','f8dced77-16f0-416e-b936-28dd9d86b592','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Plenodomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8d678d1-0d17-426d-a89e-4b07275e71ba','','','7dd8bcd9-38fb-5a13-a212-8ed47243e6fe','Diaporthe oncostoma (Duby) Fuckel','(Duby) Fuckel',0,0,'78572a82-3446-51b3-863c-fecbb44ba8dd','Diaporthe oncostoma','78572a82-3446-51b3-863c-fecbb44ba8dd','Diaporthe oncostoma','eac46dff-2a2c-5641-8597-e1abbb8a9f89','Diaporthe oncostom','f8d678d1-0d17-426d-a89e-4b07275e71ba','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8df280e-4f35-4968-aea7-637d0389befb','','','77a8391e-73c6-5997-8f35-005c0026bb58','Baumea johnsonii K.L.Wilson','K.L.Wilson',0,0,'78ef5759-9a62-5c24-99da-820a4578f165','Baumea johnsonii','78ef5759-9a62-5c24-99da-820a4578f165','Baumea johnsonii','af3ec02f-573e-569b-bd08-9d49beda0c67','Baumea iohnson','','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Baumea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8d8981e-4ae3-469a-b37b-a79905aaf683','','','b7887698-c952-5815-ab2e-8167e2e7aa2a','Lecanora frustulosa (Dicks.) Ach.','(Dicks.) Ach.',0,0,'8f1d0c37-c466-5b43-8919-c46ffa9b194b','Lecanora frustulosa','8f1d0c37-c466-5b43-8919-c46ffa9b194b','Lecanora frustulosa','751e0f1b-7c3e-52f3-9c5b-dbd1c41ab1ff','Lecanora frustulos','f8d8981e-4ae3-469a-b37b-a79905aaf683','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8e3a939-be3b-4c92-9ed6-05a7201785bd','','','87b0b12d-cf26-5ae3-ad1b-f2d14de6c955','Thelotrema decorticans Müll.Arg.','Müll.Arg.',0,0,'1985cacd-609c-5f20-8bd6-2a7f697df9b7','Thelotrema decorticans','1985cacd-609c-5f20-8bd6-2a7f697df9b7','Thelotrema decorticans','1985cacd-609c-5f20-8bd6-2a7f697df9b7','Thelotrema decorticans','8b62007d-6fbc-4641-addd-76623c8264b3','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8db8634-96ed-41c0-950a-fb5254e67880','','','2b87ceb4-6974-5668-be48-183e4965d166','Placopsis lateritioides I.M.Lamb','I.M.Lamb',0,0,'da37f3c4-b2f2-57fd-ab60-a4a684b49125','Placopsis lateritioides','da37f3c4-b2f2-57fd-ab60-a4a684b49125','Placopsis lateritioides','75b26af5-7490-5651-a4ed-51f62ea99da1','Placopsis lateritioid','f8db8634-96ed-41c0-950a-fb5254e67880','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8eb75f5-48f9-4449-9232-0ba61d8dd274','','','d1fe32e8-3497-5532-9595-8f4d842b7410','Sphaeromyxina','',0,0,'d1fe32e8-3497-5532-9595-8f4d842b7410','Sphaeromyxina','d1fe32e8-3497-5532-9595-8f4d842b7410','Sphaeromyxina','d1fe32e8-3497-5532-9595-8f4d842b7410','Sphaeromyxina','f8eb75f5-48f9-4449-9232-0ba61d8dd274','Animalia|Cnidaria|Myxozoa|Bivalvulida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8e9235c-fdb4-4d0b-94bd-1e401684508e','','','a278f718-52e4-5b5e-b435-487bb7482892','Dermatobranchus','',0,0,'a278f718-52e4-5b5e-b435-487bb7482892','Dermatobranchus','a278f718-52e4-5b5e-b435-487bb7482892','Dermatobranchus','a278f718-52e4-5b5e-b435-487bb7482892','Dermatobranchus','f8e9235c-fdb4-4d0b-94bd-1e401684508e','Animalia|Mollusca|Gastropoda|Nudibranchia|Arminidae|Dermatobranchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8e830a2-7f76-4651-b0ea-62aa26c27db1','','','9959f597-8661-5869-a7e5-2c05def2e0cc','Eutreptiida','',0,0,'9959f597-8661-5869-a7e5-2c05def2e0cc','Eutreptiida','9959f597-8661-5869-a7e5-2c05def2e0cc','Eutreptiida','9959f597-8661-5869-a7e5-2c05def2e0cc','Eutreptiida','f8e830a2-7f76-4651-b0ea-62aa26c27db1','Protozoa|Euglenozoa|Euglenoidea|Eutreptiida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8e8fd9d-99dc-4ff7-b8d3-294436a0cd82','','','dad07d25-6902-5a5a-8dab-18199129e40e','Serrata parvistriata (Suter, 1908)','(Suter, 1908)',1908,0,'28565755-2dc3-5819-af6c-fede3bfdea90','Serrata parvistriata','28565755-2dc3-5819-af6c-fede3bfdea90','Serrata parvistriata','e4963152-663d-5d15-b2f4-12d908486435','Serrata paruistriat','f8e8fd9d-99dc-4ff7-b8d3-294436a0cd82','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Serrata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8e6c297-0a28-4308-ad47-7d56c3e234d3','','','9c9e6618-c41a-54b0-a14a-b2804572e56f','Cosmarium subspeciosum var. validius Nordst.','Nordst.',0,0,'c1986541-df73-5db0-aa19-62e675787e8e','Cosmarium subspeciosum validius','bcbff754-e983-566b-8a45-5f1c52309ea4','Cosmarium subspeciosum var. validius','d699654e-f41d-51fa-bd82-a0a96fe51373','Cosmarium subspecios ualid','f8e6c297-0a28-4308-ad47-7d56c3e234d3','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8eab050-d18a-4e0e-bf08-9b3288651c8d','','','dba9c044-9773-56c7-86b8-b2f13a325800','Meringa','',0,0,'dba9c044-9773-56c7-86b8-b2f13a325800','Meringa','dba9c044-9773-56c7-86b8-b2f13a325800','Meringa','dba9c044-9773-56c7-86b8-b2f13a325800','Meringa','f8eab050-d18a-4e0e-bf08-9b3288651c8d','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Meringa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8ea2fda-1199-4a58-9d3f-b255334683a6','','','8edbb098-103f-5cea-856f-ea82342e5d87','Chryseobacterium meningosepticum (King 1959) Vandamme et al., 1994','(King 1959) Vandamme et al., 1994',1959,0,'08af448b-9d96-5aa6-9596-77afbefb610b','Chryseobacterium meningosepticum','08af448b-9d96-5aa6-9596-77afbefb610b','Chryseobacterium meningosepticum','2450f0cb-e056-5629-816d-4aede5dbf69c','Chryseobacterium meningoseptic','f8ea2fda-1199-4a58-9d3f-b255334683a6','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Flavobacteriaceae|Chryseobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f8efcb8b-b768-47f4-ba1a-40bbe536ee26','','','0c6f084a-6c34-567d-92c4-e9e183d77bb8','Polypogon Desf.','Desf.',0,0,'11df55ca-c913-5397-9a28-c35d9a87dc60','Polypogon','11df55ca-c913-5397-9a28-c35d9a87dc60','Polypogon','11df55ca-c913-5397-9a28-c35d9a87dc60','Polypogon','f8efcb8b-b768-47f4-ba1a-40bbe536ee26','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Polypogon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8f02e76-e567-4d8d-b9b7-51798b2b4752','','','9e402292-e473-56a0-9421-f624d9a6c4a4','Trametes pavonia (Hook.) Ryvarden','(Hook.) Ryvarden',0,0,'4d05ccd3-6cff-56c1-bd67-c930a0ad55ec','Trametes pavonia','4d05ccd3-6cff-56c1-bd67-c930a0ad55ec','Trametes pavonia','624d17c8-c547-5f51-a784-e1db4e4960af','Trametes pauon','f8f02e76-e567-4d8d-b9b7-51798b2b4752','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8f3fc46-6297-499e-b6bb-ba1382d1f079','','','13324a22-a551-5e09-acf4-1db9b1ea5301','Notopogon','',0,0,'13324a22-a551-5e09-acf4-1db9b1ea5301','Notopogon','13324a22-a551-5e09-acf4-1db9b1ea5301','Notopogon','13324a22-a551-5e09-acf4-1db9b1ea5301','Notopogon','f8f3fc46-6297-499e-b6bb-ba1382d1f079','Animalia|Chordata|Actinopterygii|Gasterosteiformes|Macroramphosidae|Notopogon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8f2bcae-247e-4a0c-8ef0-d964b9c14a10','','','0b411f39-79ae-56c4-b559-99065f9647e8','Verrucariaceae Zenker','Zenker',0,0,'e31f3207-3978-5167-a52c-dbf1e8c3161c','Verrucariaceae','e31f3207-3978-5167-a52c-dbf1e8c3161c','Verrucariaceae','e31f3207-3978-5167-a52c-dbf1e8c3161c','Verrucariaceae','f8f2bcae-247e-4a0c-8ef0-d964b9c14a10','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8ee0128-911a-41a8-90a4-e5810469a8f3','','','a9dea91f-e23c-5254-967e-2c0c44632a33','Cygnus sumnerensis (Forbes)','(Forbes)',0,0,'1fc07a36-01e6-5b60-8aaa-86659e16b03b','Cygnus sumnerensis','1fc07a36-01e6-5b60-8aaa-86659e16b03b','Cygnus sumnerensis','72668c11-97a5-52f6-aa36-23f03f37717a','Cygnus sumnerens','aaa9b276-4eb5-4928-b4cb-0af114178da2','Animalia|Chordata|Aves|Anseriformes|Anatidae|Cygnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8f75ba3-7ef8-4960-9d95-0e61551d754b','','','a3e35b3e-f932-5e13-915c-ff8dc300219e','Elatichrosis polita (Sharp, 1877)','(Sharp, 1877)',1877,0,'d98a94e8-c727-5d8d-a2de-5b80231c3340','Elatichrosis polita','d98a94e8-c727-5d8d-a2de-5b80231c3340','Elatichrosis polita','63295e24-758a-5a68-8751-c544ee39565d','Elatichrosis polit','f8f75ba3-7ef8-4960-9d95-0e61551d754b','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Elatichrosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8f3d939-830c-419f-8646-e97df0c78601','','','944ff419-d435-512f-95f5-b5e2d1218ffb','Hoheriococcus fionae Henderson, 2006','Henderson, 2006',2006,0,'0d5bca6a-5eb9-587f-b16a-1ed637722dce','Hoheriococcus fionae','0d5bca6a-5eb9-587f-b16a-1ed637722dce','Hoheriococcus fionae','80b1af46-38aa-53b2-a122-b81104773816','Hoheriococcus fion','f8f3d939-830c-419f-8646-e97df0c78601','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Hoheriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa812396-8406-4d00-a6af-5c41940e806c','','','3e8ec5a7-4d8e-59f7-a7bf-2d6e29007b40','Gelechia thyraula Meyrick, 1885','Meyrick, 1885',1885,0,'5f5582b9-0442-5a3e-8a99-7f6beca923d3','Gelechia thyraula','5f5582b9-0442-5a3e-8a99-7f6beca923d3','Gelechia thyraula','83d72be7-de12-534a-9ecd-ae490ea86895','Gelechia thyraul','ed6f953f-f2ed-4214-9576-f11af2bdeddf','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa850ef2-6b7c-4e64-bfbc-7b585d58eead','','','c290a05e-0f5e-5055-a77b-a935cc2f21bc','Asilis brevicornis Broun, 1910','Broun, 1910',1910,0,'e21a98be-ea5c-5153-adfd-9ab8271e6a9c','Asilis brevicornis','e21a98be-ea5c-5153-adfd-9ab8271e6a9c','Asilis brevicornis','417f7c29-2b3f-567b-a571-83fd4edf2619','Asilis breuicorn','fa850ef2-6b7c-4e64-bfbc-7b585d58eead','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa8c08ac-0410-4f9b-bb45-25a54451783b','','','c6a28930-078a-5eb3-b808-d82d4285a75a','Macrolophus','',0,0,'c6a28930-078a-5eb3-b808-d82d4285a75a','Macrolophus','c6a28930-078a-5eb3-b808-d82d4285a75a','Macrolophus','c6a28930-078a-5eb3-b808-d82d4285a75a','Macrolophus','fa8c08ac-0410-4f9b-bb45-25a54451783b','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Macrolophus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa872b61-6eba-4a97-bf9c-06d0d80e92d8','','','f22fd2ab-7bff-567a-977d-d9a79d9ffa76','Ustilago butleri Syd. & P. Syd.','Syd. & P. Syd.',0,0,'9d98bf1e-0afb-50ee-967e-edd97a32f963','Ustilago butleri','9d98bf1e-0afb-50ee-967e-edd97a32f963','Ustilago butleri','2007e819-d642-5393-860c-c91b5a302cbb','Ustilago butler','46385b1c-d485-412d-83fa-3f4e950595f8','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa8d57c1-087a-478f-a53a-4700da79c274','','','94a42999-84a2-5723-a7dc-861f14d1de03','Orthophytum Beer','Beer',0,0,'ad18967e-7725-5c2f-b3e4-caa73361d03b','Orthophytum','ad18967e-7725-5c2f-b3e4-caa73361d03b','Orthophytum','ad18967e-7725-5c2f-b3e4-caa73361d03b','Orthophytum','fa8d57c1-087a-478f-a53a-4700da79c274','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Orthophytum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa88e0e5-5215-464f-8b04-ed64f1c28525','','','ffd6d69f-b854-5b9c-b9c0-9b7525e9e9ad','Hebe haastii (Hook.f.) Cockayne & Allan','(Hook.f.) Cockayne & Allan',0,0,'4717acd8-bc16-572e-9f88-9d78e71751a1','Hebe haastii','4717acd8-bc16-572e-9f88-9d78e71751a1','Hebe haastii','2d87b02b-b44c-5142-8fe8-65b7266a2bf7','Hebe haast','293ac3f7-802f-491c-b59c-1d5890785c6e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa9422fb-33f3-4a7d-a638-1c8a073126bd','','','1cd24774-daff-56ed-8e0b-ecbc06a892fe','Hyperomma geminoides Schomann, 2014','Schomann, 2014',2014,0,'3888304f-7650-567a-825f-ae194307bdc0','Hyperomma geminoides','3888304f-7650-567a-825f-ae194307bdc0','Hyperomma geminoides','f2ae3be2-6b1b-51a3-9b45-914fc802bccf','Hyperomma geminoid','fa9422fb-33f3-4a7d-a638-1c8a073126bd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hyperomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa8f8bee-c768-453e-ae7b-82aa6d3f1c0a','','','c07a57b7-1f77-52a6-b51f-028139a89787','Australopyrum retrofractum subsp. velutinum (Nees) Á.Löve','(Nees) Á.Löve',0,0,'4854f97e-f4b6-5812-a75b-7f8925b36f6c','Australopyrum retrofractum velutinum','cc1fab1e-6efd-51e1-92e0-ab7719ef6504','Australopyrum retrofractum subsp. velutinum','78b03deb-1b3f-5daf-b911-4c4c9e6e913f','Australopyrum retrofract uelutin','c9cb408d-b6fe-415a-b6e8-af0b35b99470','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Australopyrum (Tzvelev) Á.Löve','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa9005d4-1534-4890-a528-9e7e5b88f0d0','','','8e55640b-dbbc-5eac-bd6b-15532b1e6202','Muraenichthys species','',0,0,'abd834fd-2769-516b-8728-58af3488e039','Muraenichthys','abd834fd-2769-516b-8728-58af3488e039','Muraenichthys','abd834fd-2769-516b-8728-58af3488e039','Muraenichthys','fa9005d4-1534-4890-a528-9e7e5b88f0d0','Animalia|Chordata|Actinopterygii|Anguilliformes|Ophichthidae|Muraenichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fa917d91-65f2-41d7-ae5e-559e7bc2d42f','','','c1f4520e-d84b-51f4-be3d-f555acedb992','Myosotis ultramafica Meudt, Prebble & Rance','Meudt, Prebble & Rance',0,0,'bf3791f8-c21f-5410-aa45-64e9850a45f2','Myosotis ultramafica','bf3791f8-c21f-5410-aa45-64e9850a45f2','Myosotis ultramafica','342d6183-872e-591d-9801-a61fcc6d7d2b','Myosotis ultramafic','fa917d91-65f2-41d7-ae5e-559e7bc2d42f','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa8fa761-a0c5-4a6a-823e-f184994bd990','','','b43012d3-80da-514c-a9a1-633fbd759c0a','Copelatini','',0,0,'b43012d3-80da-514c-a9a1-633fbd759c0a','Copelatini','b43012d3-80da-514c-a9a1-633fbd759c0a','Copelatini','b43012d3-80da-514c-a9a1-633fbd759c0a','Copelatini','fa8fa761-a0c5-4a6a-823e-f184994bd990','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa9401f7-91ac-4284-b578-cc32af528f70','','','e3a293d9-ce7b-56c3-8fe6-7f7a5fb83831','Aecidium otagense Linds.','Linds.',0,0,'e53207e0-f917-5fd5-bc0c-32bbd9ecde90','Aecidium otagense','e53207e0-f917-5fd5-bc0c-32bbd9ecde90','Aecidium otagense','2169edf1-1876-504b-8a96-f8645d9bdadb','Aecidium otagens','c08acd7d-d74b-477e-8b81-9b70a433e08e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa98f520-a1c9-4cf9-9abc-1e68ccdd0043','','','049bb563-5d20-5f5b-a62e-372c297ad88a','Boletus reticulatus Schaeff.','Schaeff.',0,0,'7d76fb62-2a7c-570e-a44e-a66d1b40b7d1','Boletus reticulatus','7d76fb62-2a7c-570e-a44e-a66d1b40b7d1','Boletus reticulatus','13e72c77-e14f-5987-b339-02c7c78af91f','Boletus reticulat','fa98f520-a1c9-4cf9-9abc-1e68ccdd0043','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa9b540b-f5b4-453a-b9d2-5790538d219e','','','ea333694-caf7-5be5-87c8-0d7c40a4c15d','Bruceiella laevigata B. Marshall, 1994','B. Marshall, 1994',1994,0,'333bc4d4-55e2-5783-be3e-36471ca16796','Bruceiella laevigata','333bc4d4-55e2-5783-be3e-36471ca16796','Bruceiella laevigata','1a4b97ee-9a77-5f12-a175-1bd792705ee4','Bruceiella laeuigat','fa9b540b-f5b4-453a-b9d2-5790538d219e','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Bruceiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa960fef-c7f9-402d-b2cc-da9956312aeb','','','922a272e-de45-5cb2-8bd5-f22613c32fe3','Leiophron','',0,0,'922a272e-de45-5cb2-8bd5-f22613c32fe3','Leiophron','922a272e-de45-5cb2-8bd5-f22613c32fe3','Leiophron','922a272e-de45-5cb2-8bd5-f22613c32fe3','Leiophron','fa960fef-c7f9-402d-b2cc-da9956312aeb','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Leiophron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('faa16e18-0291-4b83-932f-034572138604','','','f332ecad-877c-576e-a1e1-614400699311','Suillus variegatus (Sw.) Kuntze','(Sw.) Kuntze',0,0,'34a1373d-9933-556b-9267-ba0db66c1556','Suillus variegatus','34a1373d-9933-556b-9267-ba0db66c1556','Suillus variegatus','e362ef19-1a3e-5536-b695-0e0c49646115','Suillus uariegat','faa16e18-0291-4b83-932f-034572138604','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Suillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa9dac32-5e08-4125-a652-36a978f4f521','','','884216f0-3ad3-5649-b78c-b77d78745c75','Cardita','',0,0,'884216f0-3ad3-5649-b78c-b77d78745c75','Cardita','884216f0-3ad3-5649-b78c-b77d78745c75','Cardita','884216f0-3ad3-5649-b78c-b77d78745c75','Cardita','fa9dac32-5e08-4125-a652-36a978f4f521','Animalia|Mollusca|Bivalvia|Veneroida|Carditidae|Cardita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('faa19f62-8f87-4792-9aaf-5ccc43c571cd','','','7e80911d-87cc-51c7-9067-62bbd656f3a2','Amandinea lecideina (H. Mayrhofer & Poelt) Scheid. & H. Mayrhofer','(H. Mayrhofer & Poelt) Scheid. & H. Mayrhofer',0,0,'ebd73595-e9fc-589f-b576-17a74d1d6433','Amandinea lecideina','ebd73595-e9fc-589f-b576-17a74d1d6433','Amandinea lecideina','87853fc3-46ee-53cd-983c-4c2e461d6bcf','Amandinea lecidein','faa19f62-8f87-4792-9aaf-5ccc43c571cd','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa9cfe9c-14ea-4734-a830-8db26e639b15','','','aea33008-8ae6-51dc-8d3b-9edb1ee5cb5d','Sciacharis waipouana (Franz, 1975)','(Franz, 1975)',1975,0,'0827c599-a1fc-5979-aae8-d40db8d7347d','Sciacharis waipouana','0827c599-a1fc-5979-aae8-d40db8d7347d','Sciacharis waipouana','e006e7c7-792f-5de9-9aba-01b2e67b575e','Sciacharis waipouan','fa9cfe9c-14ea-4734-a830-8db26e639b15','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('faa5e3b6-caad-4cda-87a5-4c10c4b5211d','','','a9263b88-68ef-5636-a772-6c8cb9e3723a','Paecilomyces brunneolus (N. Inagaki) Samson & Houbraken','(N. Inagaki) Samson & Houbraken',0,0,'ff6c054e-e684-5482-9d4e-1c00083fbbe0','Paecilomyces brunneolus','ff6c054e-e684-5482-9d4e-1c00083fbbe0','Paecilomyces brunneolus','012fd3ef-e59b-5a67-a86d-f1cd8092ad36','Paecilomyces brunneol','faa5e3b6-caad-4cda-87a5-4c10c4b5211d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('faa807d5-bcdf-4182-beca-a2ee4c45ebb5','','','8f7303b4-54fa-5a62-a121-89cbb091ab64','Kelleria villosa var. barbata Heads','Heads',0,0,'c22af60a-c1aa-5afe-bb33-2f2424aace7d','Kelleria villosa barbata','bf7bd710-4abf-5d63-bbb9-220d149f1177','Kelleria villosa var. barbata','138eb72c-2da3-523b-80dc-e32dc50acf90','Kelleria uillos barbat','faa807d5-bcdf-4182-beca-a2ee4c45ebb5','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Kelleria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('faa3fd2c-1a59-4369-be64-c3a0484b5ffe','','','96f7e8fc-8cc8-5980-a107-620795c5d1aa','Epicoccum equiseti-limosi Allesch.','Allesch.',0,0,'3b3db3e4-4dc6-5cf8-bd69-84a28e2daa11','Epicoccum equiseti-limosi','3b3db3e4-4dc6-5cf8-bd69-84a28e2daa11','Epicoccum equiseti-limosi','63d0fbfe-c7a2-57c8-92ce-862486b06f05','Epicoccum equiseti-limos','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('faa89ef6-3c74-40cd-906c-f53e66955462','','','dbf7b8de-fc5b-5204-a2db-b2319146e841','Carpinus japonica Blume','Blume',0,0,'c32f1a77-3167-53b7-8e32-d907d9d7b5fb','Carpinus japonica','c32f1a77-3167-53b7-8e32-d907d9d7b5fb','Carpinus japonica','0777769e-2085-5bc5-b2ce-37721bd786b4','Carpinus iaponic','faa89ef6-3c74-40cd-906c-f53e66955462','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Carpinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('faaa4ade-1ee2-4a2a-a302-17624f3a64ca','','','6df0a15a-b204-568f-8114-e7eb1e73b1ae','Anisothecium Mitt.','Mitt.',0,0,'fa1a170f-c34b-5a78-a1eb-df2b5c3e9d5c','Anisothecium','fa1a170f-c34b-5a78-a1eb-df2b5c3e9d5c','Anisothecium','fa1a170f-c34b-5a78-a1eb-df2b5c3e9d5c','Anisothecium','539bafba-cc3c-4b6e-9afa-21a44d80f589','Plantae||Bryopsida|Dicranales|Dicranaceae|Anisothecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('faaee58d-56c2-4361-8105-69ee7f8c2dc1','','','c5bed9d2-ea08-5991-ad52-a196948c7d0a','Irenicodes pumila Dugdale, 1971','Dugdale, 1971',1971,0,'49cdea28-bcc0-59c9-9b8c-be930dec0b9e','Irenicodes pumila','49cdea28-bcc0-59c9-9b8c-be930dec0b9e','Irenicodes pumila','44764f3d-f9bd-5d86-a127-46e048f0a082','Irenicodes pumil','dff178c4-1679-47b1-9fd6-8cb788df11c1','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Irenicodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('faae82b2-0e7e-41ef-a588-b148309107a9','','','33a8d3fe-2a47-5bc6-912b-bef3e7c7b791','Fusicoccum ribis Slippers, Crous & M.J. Wingf.','Slippers, Crous & M.J. Wingf.',0,0,'832d0eb1-f3be-5af6-8a71-993cc074fcb5','Fusicoccum ribis','832d0eb1-f3be-5af6-8a71-993cc074fcb5','Fusicoccum ribis','042571c5-d828-51ed-8926-0c369c522314','Fusicoccum rib','76b2614a-32d3-4df5-a031-b4cf68a49c50','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Fusicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('faaffc8f-85f5-4d8a-b982-8695e1846138','','','3076312e-9f0a-5e25-859a-64d4b64e9261','Cephalodella physalis Myers, 1924','Myers, 1924',1924,0,'e37c020d-3eb5-54a7-8c7a-55452ece07d5','Cephalodella physalis','e37c020d-3eb5-54a7-8c7a-55452ece07d5','Cephalodella physalis','23f23334-b8b5-5fbf-abaf-8da209bc5ede','Cephalodella physal','faaffc8f-85f5-4d8a-b982-8695e1846138','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Cephalodella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fab43096-e9e1-42d9-b7b5-8abdc6c509fe','','','bc2d9f23-2d94-5629-80d1-444de8e3f8a1','Barea exarcha (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'901ad714-ef55-5c74-b67d-36a0823348c0','Barea exarcha','901ad714-ef55-5c74-b67d-36a0823348c0','Barea exarcha','2a09d471-5b46-5c81-95d8-7a1e20216c9d','Barea exarch','fab43096-e9e1-42d9-b7b5-8abdc6c509fe','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Barea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fabcdc20-4452-4633-bb4f-b1dd0c6dff63','','','d4060d76-e22e-5367-b66a-6e0d0fe3d993','Eucalyptus ovata Labill.','Labill.',0,0,'f6e61461-d4d3-5470-a5db-0b659efe52f8','Eucalyptus ovata','f6e61461-d4d3-5470-a5db-0b659efe52f8','Eucalyptus ovata','f84a8d68-d28d-5496-b2ef-d2a90d147d3b','Eucalyptus ouat','fabcdc20-4452-4633-bb4f-b1dd0c6dff63','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fabc4cc3-6c12-49a0-8129-e4d44c864465','','','157751ac-6d7e-5a56-8376-37bad1feebc6','Adrastia vilosipennis (Franz, 1975)','(Franz, 1975)',1975,0,'92060846-cc61-59e7-b406-7db3f2e6fbb4','Adrastia vilosipennis','92060846-cc61-59e7-b406-7db3f2e6fbb4','Adrastia vilosipennis','cbdf2603-8c8d-540d-8182-aa85b806e247','Adrastia uilosipenn','fabc4cc3-6c12-49a0-8129-e4d44c864465','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Adrastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fac1176b-2029-4b06-8142-26e6482c3162','','','73a24b9e-d40b-5c7f-a41d-7b87e9f805d6','Macandrewiidae','',0,0,'73a24b9e-d40b-5c7f-a41d-7b87e9f805d6','Macandrewiidae','73a24b9e-d40b-5c7f-a41d-7b87e9f805d6','Macandrewiidae','73a24b9e-d40b-5c7f-a41d-7b87e9f805d6','Macandrewiidae','fac1176b-2029-4b06-8142-26e6482c3162','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Macandrewiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fac19312-cb31-42f2-bead-722c5bd2ed53','','','ca0d627a-76a4-5a19-8d9c-7e2b8d18a983','Neolecta Speg.','Speg.',0,0,'455d6265-6d30-54b4-9815-4d82ddc6a2d9','Neolecta','455d6265-6d30-54b4-9815-4d82ddc6a2d9','Neolecta','455d6265-6d30-54b4-9815-4d82ddc6a2d9','Neolecta','fac19312-cb31-42f2-bead-722c5bd2ed53','Fungi|Ascomycota|Neolectomycetes|Neolectales|Neolectaceae|Neolecta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fac30ba4-dd9b-41f4-aae2-99ca812f88aa','','','10d6dae6-74e8-5b5a-aeea-06daf2b2e737','Imparipes subg. Imparipes','',0,0,'9c4b6da4-265e-5c0d-bac2-e2940325e1e0','Imparipes','3062fcfc-0a79-5156-960e-ae23282ff406','Imparipes subgen. Imparipes','9c4b6da4-265e-5c0d-bac2-e2940325e1e0','Imparipes','fac30ba4-dd9b-41f4-aae2-99ca812f88aa','Animalia|Arthropoda|Arachnida|Trombidiformes|Scutacaridae|Imparipes','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('fac1cc43-d8c7-44e2-afbe-e3c1202e94d9','','','6c02c468-c767-5215-a42a-c9af572ac4d4','Metzgeria furcata subsp. crassipilis Lindb.','Lindb.',0,0,'6a98905d-f789-5353-8e78-561e3ddeb725','Metzgeria furcata crassipilis','be7fd54c-10b0-5b64-881e-1ff4ebb5c77f','Metzgeria furcata subsp. crassipilis','79a5930c-90c4-5a79-acd1-9053f6a475e5','Metzgeria furcat crassipil','3b3ef8ea-351f-46dc-af61-8c1e6f29a7f0','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Metzgeriaceae|Metzgeria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('fac4ee8f-df26-4057-9dc9-20a71894cf70','','','0dd0dd8d-26b7-5e66-be95-8e955e673cb2','Freyella','',0,0,'0dd0dd8d-26b7-5e66-be95-8e955e673cb2','Freyella','0dd0dd8d-26b7-5e66-be95-8e955e673cb2','Freyella','0dd0dd8d-26b7-5e66-be95-8e955e673cb2','Freyella','fac4ee8f-df26-4057-9dc9-20a71894cf70','Animalia|Echinodermata|Asteroidea|Brisingida|Freyellidae|Freyella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fac3f74b-0c70-4432-8204-035af3f3c7f4','','','d71cb909-2c58-56b3-ada0-850f7251c850','Hymenophyllum demissum (G.Forst.) Sw.','(G.Forst.) Sw.',0,0,'1cb9dc2b-ed3e-5c4e-b326-8aadd6ae07a3','Hymenophyllum demissum','1cb9dc2b-ed3e-5c4e-b326-8aadd6ae07a3','Hymenophyllum demissum','c8b6cd96-1857-50b2-834d-d5716fa1036e','Hymenophyllum demiss','fac3f74b-0c70-4432-8204-035af3f3c7f4','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fac412b3-9318-4d0e-8e92-32a5c7552456','','','7fd43978-e27f-5698-bca1-7dcdd8baecbe','Hymenodiscus aotearoa (McKnight, 1973)','(McKnight, 1973)',1973,0,'0687f175-273b-50f4-8f61-2382ee51a088','Hymenodiscus aotearoa','0687f175-273b-50f4-8f61-2382ee51a088','Hymenodiscus aotearoa','d6d81900-3038-5a44-9c20-b28ac7a8f2e6','Hymenodiscus aotearo','fac412b3-9318-4d0e-8e92-32a5c7552456','Animalia|Echinodermata|Asteroidea|Brisingida|Hymenodiscididae|Hymenodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fac5d564-68be-49e1-8a7e-fb7f9ce83c8d','','','474c91b0-dd6b-584c-adb5-065e97001484','Pasteurella Trevisan, 1887','Trevisan, 1887',1887,0,'e646d5b6-603d-5501-9ce0-b7adaddd3aa3','Pasteurella','e646d5b6-603d-5501-9ce0-b7adaddd3aa3','Pasteurella','e646d5b6-603d-5501-9ce0-b7adaddd3aa3','Pasteurella','fac5d564-68be-49e1-8a7e-fb7f9ce83c8d','Bacteria|Pseudomonadota|Gammaproteobacteria|Pasteurellales|Pasteurellaceae|Pasteurella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('fac5fbfb-9e16-41c5-aef2-e9f017858abc','','','0ead6794-810b-57b6-9a5e-2a0fe3b2556a','Geranium yeoi Aedo & Muñoz Garm.','Aedo & Muñoz Garm.',0,0,'5b6ecc05-92e7-5aa6-9fb5-5542fead3052','Geranium yeoi','5b6ecc05-92e7-5aa6-9fb5-5542fead3052','Geranium yeoi','6c3d8899-d735-5e40-b23d-8e4fedbb716b','Geranium yeo','fac5fbfb-9e16-41c5-aef2-e9f017858abc','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('facbcd86-b66d-4cb0-aa67-35f6ca489e6a','','','5dbd95c3-0fd7-5147-a203-94e07da6456d','Xanthidium hastiferum W.B. Turner var. hastiferum','',0,0,'7a4c38c0-68bd-5299-bcad-2c14925ac4d1','Xanthidium hastiferum hastiferum','b7d73062-1de9-5754-9299-3803104e61b0','Xanthidium hastiferum var. hastiferum','22da7ef8-0e9b-5609-a08d-91d7fc428599','Xanthidium hastifer hastifer','facbcd86-b66d-4cb0-aa67-35f6ca489e6a','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('facfc2a0-826d-4cbf-9202-994c54f4a0ec','','','4ad9e425-9e1f-5fe5-a836-a7029a9d510f','Arundinaria Michx.','Michx.',0,0,'28d3f96a-4c84-5aef-9c61-12e77114e0eb','Arundinaria','28d3f96a-4c84-5aef-9c61-12e77114e0eb','Arundinaria','28d3f96a-4c84-5aef-9c61-12e77114e0eb','Arundinaria','facfc2a0-826d-4cbf-9202-994c54f4a0ec','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Arundinaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('facbde80-2e7f-4f61-9684-abbe7668c113','','','8c2da0f0-aa72-57aa-9ece-28fe8b9dfdb5','Tuakana mirada Forster, 1970','Forster, 1970',1970,0,'b540334f-f571-5291-ac9f-f35f64995d4d','Tuakana mirada','b540334f-f571-5291-ac9f-f35f64995d4d','Tuakana mirada','de0c8e3f-a455-5818-949b-c0e0b969a9ad','Tuakana mirad','facbde80-2e7f-4f61-9684-abbe7668c113','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Tuakana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('faccfee8-de0c-4b97-a174-e284801fd7c5','','','b3556622-2aa5-54e5-880f-f98805e29625','Nitzschia communis Rabenhorst','Rabenhorst',0,0,'675eca74-f6ef-58c9-b651-fad03114eb51','Nitzschia communis','675eca74-f6ef-58c9-b651-fad03114eb51','Nitzschia communis','57907272-c961-526b-92fe-bdc94c9e8606','Nitzschia commun','faccfee8-de0c-4b97-a174-e284801fd7c5','Chromista|Ochrophyta|Bacillariophyceae|Bacillariales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fad2926d-48b7-4b65-8769-d9592ae2b5d2','','','7047bf4a-3500-536c-b12b-acde7c2cef6b','Neisseria meningitidis (Albrecht and Ghon, 1901)','(Albrecht and Ghon, 1901)',1901,0,'cc19fb0c-a9c2-596d-93bf-183db317ec93','Neisseria meningitidis','cc19fb0c-a9c2-596d-93bf-183db317ec93','Neisseria meningitidis','9ecfd013-9cf2-5707-9cbd-81ff34e62dba','Neisseria meningitid','fad2926d-48b7-4b65-8769-d9592ae2b5d2','Bacteria|Pseudomonadota|Betaproteobacteria|Neisseriales|Neisseriaceae|Neisseria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('fad84dfc-e61d-48cf-a7b9-770f22f6e91c','','','5b79ca08-b154-56df-a3e2-98cd0873fd01','Daldinia species','',0,0,'9cc9de78-cbb8-56a0-bdd9-7ce442c9d78e','Daldinia','9cc9de78-cbb8-56a0-bdd9-7ce442c9d78e','Daldinia','9cc9de78-cbb8-56a0-bdd9-7ce442c9d78e','Daldinia','fad84dfc-e61d-48cf-a7b9-770f22f6e91c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Daldinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fadc2401-e4d7-42f6-9603-9b475d646637','','','b19f749f-d7dd-5c3d-8546-55a2b74c1fd7','Anabarhynchus diversicolor Lyneborg, 1992','Lyneborg, 1992',1992,0,'c72fb19d-5c1d-59bd-83b5-e52e95fe4660','Anabarhynchus diversicolor','c72fb19d-5c1d-59bd-83b5-e52e95fe4660','Anabarhynchus diversicolor','01cfe80f-2a0d-5f8b-b9e6-5bd60208572a','Anabarhynchus diuersicolor','fadc2401-e4d7-42f6-9603-9b475d646637','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fad4aefc-3880-438b-9261-abf40adbb87c','','','95f9a963-d49b-55b7-8aef-a795d95886c0','Prodontria praelatella (Broun, 1909)','(Broun, 1909)',1909,0,'9bb17360-6cd0-59fd-be35-080c7fc8cb59','Prodontria praelatella','9bb17360-6cd0-59fd-be35-080c7fc8cb59','Prodontria praelatella','dc516def-c8a1-5547-bf80-b1a9914bd7ed','Prodontria praelatell','fad4aefc-3880-438b-9261-abf40adbb87c','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Prodontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fae3208c-51d3-431d-9967-29f544632dc2','','','938ad0ef-34b6-5572-a3d6-4828a14dde9d','Cryptolechia semnodes Meyrick, 1911','Meyrick, 1911',1911,0,'9d5cf674-58fe-5994-bac2-ded4bd04d0ce','Cryptolechia semnodes','9d5cf674-58fe-5994-bac2-ded4bd04d0ce','Cryptolechia semnodes','2d5430c4-3ff7-5af7-ae71-03d5ae57a00c','Cryptolechia semnod','fae3208c-51d3-431d-9967-29f544632dc2','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Cryptolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fadd607d-cdab-4c83-8366-76e5f1293b08','','','e8f43ec3-e621-5c39-bcae-590fc5b2a4f0','Solena Willd.','Willd.',0,0,'294d0b48-9f1f-5ffe-accb-acf74d50e6f8','Solena','294d0b48-9f1f-5ffe-accb-acf74d50e6f8','Solena','294d0b48-9f1f-5ffe-accb-acf74d50e6f8','Solena','99284532-a74f-4e8f-93e1-725a872e4ff7','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Solena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fae3259d-4f2b-40e1-90aa-ba3e46fd6703','','','7d222d99-001d-5e3a-be86-0381b08e6cf1','Trachyleberis rugibrevis (Hornibrook, 1952)','(Hornibrook, 1952)',1952,0,'333d4416-33f7-5cbf-a159-1c1812584c2f','Trachyleberis rugibrevis','333d4416-33f7-5cbf-a159-1c1812584c2f','Trachyleberis rugibrevis','948b0227-39a6-52da-abf2-8c5ee697a5c8','Trachyleberis rugibreu','fae3259d-4f2b-40e1-90aa-ba3e46fd6703','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Trachyleberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('faeaab25-61c7-4273-88e5-1022ed55bf40','','','22c8e16b-3a97-5cba-ad7d-934e2216348c','Astelia nervosa var. montana Kirk ex Cheeseman','Kirk ex Cheeseman',0,0,'bc2c6c12-0d5e-5fe4-a2f6-4be52eb06b70','Astelia nervosa montana','d375b84c-00fc-5fd2-9f1a-4df680829ce9','Astelia nervosa var. montana','5e7a1d81-82b8-56e1-ae4c-e6277f377845','Astelia neruos montan','e0cb74d4-cb0f-454a-9032-b38734fd30b1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('fae7b18a-e0b6-41a8-b022-3bfed9f5c6d2','','','1753398d-c775-5bc5-98e0-f4a0442181e3','Tmesipteris tannensis (Spreng.) Bernh.','(Spreng.) Bernh.',0,0,'2867a515-c4bf-56d5-b231-dcf9741318ba','Tmesipteris tannensis','2867a515-c4bf-56d5-b231-dcf9741318ba','Tmesipteris tannensis','1be5ef58-7b77-5f38-bbed-657235c01e73','Tmesipteris tannens','fae7b18a-e0b6-41a8-b022-3bfed9f5c6d2','Plantae|Tracheophyta|Polypodiopsida|Psilotales|Psilotaceae|Tmesipteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fae3b11f-7d1b-47df-acda-7f849a5c8fd5','','','1c50533f-1cc6-5e24-913d-065576b0a288','Stanwellia bipectinata (Todd, 1945)','(Todd, 1945)',1945,0,'5da1f0ce-1be7-5295-8ff2-8d54575cf22c','Stanwellia bipectinata','5da1f0ce-1be7-5295-8ff2-8d54575cf22c','Stanwellia bipectinata','6115d66f-0bd0-56f6-b481-e1637c6b625c','Stanwellia bipectinat','fae3b11f-7d1b-47df-acda-7f849a5c8fd5','Animalia|Arthropoda|Arachnida|Araneae|Nemesiidae|Stanwellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('faee7517-2e65-4528-b36c-5d21982215ee','','','4a40920f-4ca9-56a2-b140-8f8dea082a9a','Hauerina','',0,0,'4a40920f-4ca9-56a2-b140-8f8dea082a9a','Hauerina','4a40920f-4ca9-56a2-b140-8f8dea082a9a','Hauerina','4a40920f-4ca9-56a2-b140-8f8dea082a9a','Hauerina','faee7517-2e65-4528-b36c-5d21982215ee','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Hauerina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('faf128e4-aa25-4380-8a80-1d3d4592709d','','','65d3eac2-4425-5d35-ad8b-3f4bbe3849ae','Gyrophaena brookesi Cameron, 1947','Cameron, 1947',1947,0,'3a360dca-4b94-5c08-b235-0aaaedf0cfef','Gyrophaena brookesi','3a360dca-4b94-5c08-b235-0aaaedf0cfef','Gyrophaena brookesi','b1400103-9b2d-5177-843e-e735f7198b60','Gyrophaena brookes','faf128e4-aa25-4380-8a80-1d3d4592709d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gyrophaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('faed055f-9e61-49aa-9979-6fe1b3bf1673','','','e0ca8bd5-7a60-570e-8376-25e3ee4a22b4','Pycnocentria funerea McLachlan, 1866','McLachlan, 1866',1866,0,'26dcfb27-a168-58fc-9c98-8c79b5806c81','Pycnocentria funerea','26dcfb27-a168-58fc-9c98-8c79b5806c81','Pycnocentria funerea','b52c2b14-04f5-5816-b373-7b37dd2db107','Pycnocentria funere','faed055f-9e61-49aa-9979-6fe1b3bf1673','Animalia|Arthropoda|Insecta|Trichoptera|Conoesucidae|Pycnocentria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('faeda3a2-ae6b-4119-8139-f1511c40902b','','','62d7d1e3-9d86-5666-90e6-d71babe3274f','Kikihia dugdalei Fleming, 1984','Fleming, 1984',1984,0,'96531a52-f003-57cb-a982-305ae075270d','Kikihia dugdalei','96531a52-f003-57cb-a982-305ae075270d','Kikihia dugdalei','b7fb4c4a-1934-51d5-9a0a-581afd55fac0','Kikihia dugdale','faeda3a2-ae6b-4119-8139-f1511c40902b','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Kikihia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('faf6200e-3198-48be-a047-b75508363edc','','','2475480c-5c35-5950-897d-c80d7ba3b4b3','Stylopage Drechsler','Drechsler',0,0,'c60c64be-75b7-5041-a091-590157dcc7ef','Stylopage','c60c64be-75b7-5041-a091-590157dcc7ef','Stylopage','c60c64be-75b7-5041-a091-590157dcc7ef','Stylopage','faf6200e-3198-48be-a047-b75508363edc','Fungi|Zoopagomycota||Zoopagales|Zoopagaceae|Stylopage','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('faf65723-7bd5-444e-bb9a-cd40b575a1ae','','','58d92dd3-27bc-5218-8bfb-67ebd7f7b5ec','Mielichhoferia bryoides (Harv.) Wijk & Margad.','(Harv.) Wijk & Margad.',0,0,'b6a90764-bc41-503d-895f-c54b1cfefa83','Mielichhoferia bryoides','b6a90764-bc41-503d-895f-c54b1cfefa83','Mielichhoferia bryoides','bbec3a4d-6354-50a8-a594-dd2a0980ca2f','Mielichhoferia bryoid','faf65723-7bd5-444e-bb9a-cd40b575a1ae','Plantae||Bryopsida|Bryales|Mielichhoferiaceae|Mielichhoferia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fafec1ff-a514-400b-856e-4eeafc6d2971','','','d6611b28-6b7e-5aed-b9bf-c2c50b936382','Trypanosyllis gigantea (McIntosh, 1885)','(McIntosh, 1885)',1885,0,'6f015e2c-a332-5128-bb4f-a197ec91ea36','Trypanosyllis gigantea','6f015e2c-a332-5128-bb4f-a197ec91ea36','Trypanosyllis gigantea','34d9d9f4-75ac-565d-aa83-0e21f461173b','Trypanosyllis gigante','fafec1ff-a514-400b-856e-4eeafc6d2971','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Trypanosyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb0452d6-3dbd-4da4-b4a8-35fbe0a5e95c','','','ddb39ccc-692f-5439-8af5-5287c01fc129','Phoma solidaginis Cooke','Cooke',0,0,'9d2123c6-9020-520a-8825-2caebb52c23d','Phoma solidaginis','9d2123c6-9020-520a-8825-2caebb52c23d','Phoma solidaginis','d1a19ad3-8c0b-555e-9942-c15765ea8e19','Phoma solidagin','fb0452d6-3dbd-4da4-b4a8-35fbe0a5e95c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb0214e8-1f3f-4dff-8aba-8aff84068556','','','511b923e-67e1-5acf-87ac-464ddb6e62b2','Prasma sorenseni regalia Forster, 1954','Forster, 1954',1954,0,'f30f32b1-c55e-5bf0-bef7-f37a21a35937','Prasma sorenseni regalia','f30f32b1-c55e-5bf0-bef7-f37a21a35937','Prasma sorenseni regalia','16a32980-5beb-5b4a-91c6-65f1971bedcf','Prasma sorensen regal','fb0214e8-1f3f-4dff-8aba-8aff84068556','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Prasma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb05ee6f-ef6c-42a6-9920-772b7322a870','','','de64c85c-83bc-5378-8e06-50b7cda3a0a5','Nigrolentilocus variabilis (S. Hughes) R.F. Castañeda & Heredia','(S. Hughes) R.F. Castañeda & Heredia',0,0,'4e751d7e-212d-5e51-8f82-a9aaf841e0e9','Nigrolentilocus variabilis','4e751d7e-212d-5e51-8f82-a9aaf841e0e9','Nigrolentilocus variabilis','af709210-f994-51c9-8567-d222cd374db8','Nigrolentilocus uariabil','fb05ee6f-ef6c-42a6-9920-772b7322a870','Fungi|Ascomycota||||Nigrolentilocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb03df48-d6f4-4a2e-81f9-fa2ba1db369f','','','a114c8b0-ba17-5543-a378-c9a02330bd5d','Diderma difforme Pers.','Pers.',0,0,'40edbc3b-70d3-50b2-a9e0-b9d8716158d1','Diderma difforme','40edbc3b-70d3-50b2-a9e0-b9d8716158d1','Diderma difforme','b0dd1fc8-9c73-5743-aff5-b4cc3025667f','Diderma difform','0bcda5fa-1277-4dcd-b1cd-19e39f1e4075','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Diderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb02cf97-1b0e-43b8-ac4d-edd37a2fe1e4','','','b98d6f63-8390-5daa-8804-1076a8b0e35e','Lyrodus medilobatus (Edmonson, 1942)','(Edmonson, 1942)',1942,0,'8b75f0fa-401a-5309-847f-3c9807d6b1f6','Lyrodus medilobatus','8b75f0fa-401a-5309-847f-3c9807d6b1f6','Lyrodus medilobatus','7f598076-823d-5276-898e-4f40c073edb0','Lyrodus medilobat','fb02cf97-1b0e-43b8-ac4d-edd37a2fe1e4','Animalia|Mollusca|Bivalvia|Myoida|Teredinidae|Lyrodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb0bac52-6e5a-4ef9-9321-1e6be1174e2a','','','c59717b4-6e14-5950-b8f8-1fedb6c93384','Bogbodia uda (Pers.) Redhead','(Pers.) Redhead',0,0,'b5f217de-010e-5aad-bbe0-b75cd1d8eed8','Bogbodia uda','b5f217de-010e-5aad-bbe0-b75cd1d8eed8','Bogbodia uda','4e97dcf5-2580-5cc4-a2c3-a33499602e31','Bogbodia ud','fb0bac52-6e5a-4ef9-9321-1e6be1174e2a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Bogbodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb0d5b44-0f59-42ce-837b-6a48e5087a33','','','89d1d700-38cb-5c50-b39b-abeea79df354','Mycoplasma pneumoniae Somerson et al., 1963','Somerson et al., 1963',1963,0,'10f01441-d4c1-5a84-ab42-e4c1adcec54d','Mycoplasma pneumoniae','10f01441-d4c1-5a84-ab42-e4c1adcec54d','Mycoplasma pneumoniae','004e7405-13eb-53e5-8209-33833d2ab2da','Mycoplasma pneumoni','9e9d4d87-ce7c-4e33-9f2b-b94db97d5cbb','Bacteria|Mycoplasmatota|Mollicutes|Mycoplasmatales|Mycoplasmataceae|Mycoplasma','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('fb0bec00-c2f9-409b-89f9-92a0a385a85d','','','b044b1ac-b512-5dcd-91a3-6226f2a42b73','Pleurage Fr.','Fr.',0,0,'2bfb066b-975d-5995-9560-af66f1ddd926','Pleurage','2bfb066b-975d-5995-9560-af66f1ddd926','Pleurage','2bfb066b-975d-5995-9560-af66f1ddd926','Pleurage','412772c4-c1a1-4a46-9faa-d214e47c4757','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Pleurage','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb07ca51-b137-4195-ac67-beff3b38e9c2','','','162281f2-87c1-5b87-8785-0d693cf5ada8','Malasseziales R.T. Moore, 1980','R.T. Moore, 1980',1980,0,'4720b983-0153-5834-88a0-a9eeea9145e5','Malasseziales','4720b983-0153-5834-88a0-a9eeea9145e5','Malasseziales','4720b983-0153-5834-88a0-a9eeea9145e5','Malasseziales','fb07ca51-b137-4195-ac67-beff3b38e9c2','Fungi|Basidiomycota|Malasseziomycetes|Malasseziales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('fb10b165-a193-4e8d-be08-1bdc1a8f6ce4','','','ca4406ad-07ad-5ef6-93be-5ed7fb221372','Microsphaeropsis Sousa da Câmara, Oliveira & Luz','Sousa da Câmara, Oliveira & Luz',0,0,'73c4e691-31a0-5a0a-8bdb-10d60a274b27','Microsphaeropsis','73c4e691-31a0-5a0a-8bdb-10d60a274b27','Microsphaeropsis','73c4e691-31a0-5a0a-8bdb-10d60a274b27','Microsphaeropsis','fb10b165-a193-4e8d-be08-1bdc1a8f6ce4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Microsphaeropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb0fc23f-d3aa-4e0d-98f2-7a83e7688921','','','cc3c5931-17b4-5832-87ed-1dfa2df7ab37','Pleurosigma naviculaceum Brébisson','Brébisson',0,0,'c0d2256a-080d-5e4e-8172-5bc260d5d90d','Pleurosigma naviculaceum','c0d2256a-080d-5e4e-8172-5bc260d5d90d','Pleurosigma naviculaceum','1c8589e7-6051-5d41-9c19-dd44677ac8dc','Pleurosigma nauiculace','fb0fc23f-d3aa-4e0d-98f2-7a83e7688921','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pleurosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9ef1690-bee8-49e5-8b44-55a8b7136414','','','ee773fb1-4ff7-5049-859f-b9ce7caaa94d','Podiceps cristatus (Linnaeus)','(Linnaeus)',0,0,'663851f0-1194-56d0-a95a-d38d164619d4','Podiceps cristatus','663851f0-1194-56d0-a95a-d38d164619d4','Podiceps cristatus','c9b7897f-8c26-5f45-9e8d-b4b035358ed7','Podiceps cristat','f9ef1690-bee8-49e5-8b44-55a8b7136414','Animalia|Chordata|Aves|Podicipediformes|Podicipedidae|Podiceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9ef987d-a26d-4d65-975e-c11a4e0c23cb','','','d2ca2032-4e47-56b6-90c7-98c83a1489b8','Paradiglotta Ashe & Ahn, 2005','Ashe & Ahn, 2005',2005,0,'d6397ff1-18fa-5127-b1a0-644291e7ba23','Paradiglotta','d6397ff1-18fa-5127-b1a0-644291e7ba23','Paradiglotta','d6397ff1-18fa-5127-b1a0-644291e7ba23','Paradiglotta','f9ef987d-a26d-4d65-975e-c11a4e0c23cb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paradiglotta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9f02cd5-a478-46c0-8c2b-d23b930bf828','','','4917a368-4c19-5d06-8044-af633106e0bd','Mitrasacme petriei Buchanan','Buchanan',0,0,'6a51af9a-1100-583a-a9ec-4fa557cd20a1','Mitrasacme petriei','6a51af9a-1100-583a-a9ec-4fa557cd20a1','Mitrasacme petriei','9321ab63-4cf4-5b34-acb6-81aae36afd1f','Mitrasacme petrie','d7ea29e6-d347-412b-8dcd-ca10647b505d','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Loganiaceae|Mitrasacme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9f47af7-027f-4731-8ddd-d854c7e34af2','','','491b6757-1162-559b-982f-ee78384728eb','Thysanozoon cruciatum Schmarda, 1859','Schmarda, 1859',1859,0,'8eb75b35-a90d-5952-ac1e-92a41277e2eb','Thysanozoon cruciatum','8eb75b35-a90d-5952-ac1e-92a41277e2eb','Thysanozoon cruciatum','9d5b51aa-2771-5398-bcd5-115bcae16b51','Thysanozoon cruciat','f9f47af7-027f-4731-8ddd-d854c7e34af2','Animalia|Platyhelminthes|Archoophora|Polycladida|Pseudocerotidae|Thysanozoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9ffc57e-c10e-4b81-83e5-9c0cdceea60f','','','b24bd447-13bb-5958-b777-05022769d736','Thyrsostachys Gamble','Gamble',0,0,'2811578d-c230-53b0-9419-df4d2b978c06','Thyrsostachys','2811578d-c230-53b0-9419-df4d2b978c06','Thyrsostachys','2811578d-c230-53b0-9419-df4d2b978c06','Thyrsostachys','f9ffc57e-c10e-4b81-83e5-9c0cdceea60f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Thyrsostachys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9f5afbe-13ee-4289-b898-cc795a871f0c','','','07bb9724-92d6-5aa0-8555-ebcd0b4dc550','Peltigera lepidophora (Vain.) Bitter','(Vain.) Bitter',0,0,'d3841aac-75e4-5730-9f29-e42024d1b1f3','Peltigera lepidophora','d3841aac-75e4-5730-9f29-e42024d1b1f3','Peltigera lepidophora','dafa6d9e-ad56-5ee9-9ca3-2f18de1b8a23','Peltigera lepidophor','f9f5afbe-13ee-4289-b898-cc795a871f0c','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9fc89e3-1c7c-4b36-b319-f96af8124fb2','','','9b9066b5-a069-5b5f-b1cc-6ae1a428b6d5','Pyrenotrichum splitgerberi Mont.','Mont.',0,0,'389f767a-d906-513c-9d39-130ef5b65b0b','Pyrenotrichum splitgerberi','389f767a-d906-513c-9d39-130ef5b65b0b','Pyrenotrichum splitgerberi','c9ac7d0a-a96d-5a07-ad28-2ed855f27d4e','Pyrenotrichum splitgerber','f9fc89e3-1c7c-4b36-b319-f96af8124fb2','Fungi||coelomycetous anamorph|||Pyrenotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa02b1dc-1fb7-4697-a214-427a4c9ef05f','','','ead53386-f0a0-529b-838a-16cccb3bf3b5','Fabavirus','',0,0,'','','','','','','fa02b1dc-1fb7-4697-a214-427a4c9ef05f','Virus|||Picornavirales|Secoviridae|Fabavirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('fa0409a4-505e-4061-8c02-36e7077cddac','','','ea591a59-32ad-52af-8093-ebb13a7800ca','Sclerodomus gracilis Gordon, 1988','Gordon, 1988',1988,0,'c063c3ce-ec1d-579c-bcf6-6eaab7841f89','Sclerodomus gracilis','c063c3ce-ec1d-579c-bcf6-6eaab7841f89','Sclerodomus gracilis','0296e640-be64-5190-a2ee-b7c76da4c436','Sclerodomus gracil','fa0409a4-505e-4061-8c02-36e7077cddac','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Sclerodomidae|Sclerodomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa012161-ba07-4494-905b-8f04e1e3a3d5','','','cf1b7400-4a2c-554d-9a16-d248444fa6fb','Myosotis stricta Roem. & Schult.','Roem. & Schult.',0,0,'0c34e0ad-2f94-549d-8759-fe5baf5bb91d','Myosotis stricta','0c34e0ad-2f94-549d-8759-fe5baf5bb91d','Myosotis stricta','bb568c60-2b3c-5828-94c1-bf024784e561','Myosotis strict','fa012161-ba07-4494-905b-8f04e1e3a3d5','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa04f10b-8f31-47dc-ab87-a2a33a6c7559','','','97152710-43d8-5fc0-89a9-8af0947becec','Anabaena inaequalis (Kütz.) Bornet & Flahault','(Kütz.) Bornet & Flahault',0,0,'064a4c5d-ffd4-5740-b528-dca71b573fb0','Anabaena inaequalis','064a4c5d-ffd4-5740-b528-dca71b573fb0','Anabaena inaequalis','b8bb20ee-d418-5148-924b-c803b4448a68','Anabaena inaequal','fa04f10b-8f31-47dc-ab87-a2a33a6c7559','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa0d981c-8d92-4df2-a343-429f46cddc6f','','','929ec36b-7912-5b72-943f-b764957db8e0','Phragmonaevia emergens (P. Karst.) Rehm','(P. Karst.) Rehm',0,0,'584e50bd-085c-5ab4-ae73-e5a27d0de6d5','Phragmonaevia emergens','584e50bd-085c-5ab4-ae73-e5a27d0de6d5','Phragmonaevia emergens','584e50bd-085c-5ab4-ae73-e5a27d0de6d5','Phragmonaevia emergens','b3613f87-c27a-4d2d-bfab-ec145dbebd4f','Fungi|Ascomycota|Leotiomycetes|Helotiales||Phragmonaevia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa0d894d-74f5-4545-bc17-435eea626aa4','','','45be14c4-cc79-5887-acfd-6340bbfa77f4','Paramorpha Meyrick, 1881','Meyrick, 1881',1881,0,'3cdaecbe-abe1-506a-baa0-ec24e896d829','Paramorpha','3cdaecbe-abe1-506a-baa0-ec24e896d829','Paramorpha','3cdaecbe-abe1-506a-baa0-ec24e896d829','Paramorpha','fa0d894d-74f5-4545-bc17-435eea626aa4','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Paramorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa0cf509-1737-46ab-999e-a5e783e0d867','','','cd21cef1-b79e-5c15-bb97-925d6aaf95b6','Olpidiomycota Doweld','Doweld',0,0,'631db3f6-c753-5bc0-a7b8-fe043329a8aa','Olpidiomycota','631db3f6-c753-5bc0-a7b8-fe043329a8aa','Olpidiomycota','631db3f6-c753-5bc0-a7b8-fe043329a8aa','Olpidiomycota','fa0cf509-1737-46ab-999e-a5e783e0d867','Fungi|Olpidiomycota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa0e3ca0-a236-4cd3-912d-e22829edd4d7','','','e00570a4-97b1-5baa-ab3e-81aeef04c180','Certesella certesi (Penard, 1911)','(Penard, 1911)',1911,0,'5caa2c89-d341-50bf-b6e4-4b81c73d226f','Certesella certesi','5caa2c89-d341-50bf-b6e4-4b81c73d226f','Certesella certesi','44ed9a87-1bd5-59f1-86bd-eee131541c51','Certesella certes','fa0e3ca0-a236-4cd3-912d-e22829edd4d7','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Nebelidae|Certesella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa10543b-1973-4348-8e09-4f40f70be83b','','','80abed91-4c51-5474-98a2-39e3c3cf73c8','Ctenopseustis servana (Walker, 1863)','(Walker, 1863)',1863,0,'c8566bdb-838c-59ed-bf14-1ee3785980c7','Ctenopseustis servana','c8566bdb-838c-59ed-bf14-1ee3785980c7','Ctenopseustis servana','7ce5f3ba-41f2-5562-a18c-d5b238e41e8e','Ctenopseustis seruan','fa10543b-1973-4348-8e09-4f40f70be83b','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Ctenopseustis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa13203e-3874-47ce-981d-49838c7739c3','','','7c7f7226-97bc-54e1-a805-8c9a5d311635','Staurodesmus dejectus (Bréb. ex Ralfs) Teiling','(Bréb. ex Ralfs) Teiling',0,0,'c7b2e078-3176-59fd-aa21-2a3b80f0d285','Staurodesmus dejectus','c7b2e078-3176-59fd-aa21-2a3b80f0d285','Staurodesmus dejectus','02b5ad40-33f8-5397-8197-f7825987cd76','Staurodesmus deiect','fa13203e-3874-47ce-981d-49838c7739c3','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fa145308-bf30-4600-b0e6-d66e1cda2f36','','','1168dbec-7ae0-551c-a545-c6dd8c7b5db0','Myrmecorhynchus novaeseelandiae Kaulfuss and Dlussky, 2015','Kaulfuss and Dlussky, 2015',2015,0,'7cef9376-0927-58b6-82c2-d29d99d93c80','Myrmecorhynchus novaeseelandiae','7cef9376-0927-58b6-82c2-d29d99d93c80','Myrmecorhynchus novaeseelandiae','a83df1d3-1931-5405-98a6-375a9bed8766','Myrmecorhynchus nouaeseelandi','fa145308-bf30-4600-b0e6-d66e1cda2f36','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Myrmecorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa1aa075-7023-46aa-b233-9008aa065c0f','','','ce1a7560-6989-5ee1-b73e-4fac97aba98b','Calidris minuta (Leisler, 1812)','(Leisler, 1812)',1812,0,'4bab8164-4f16-5495-9227-c4f72284b4cd','Calidris minuta','4bab8164-4f16-5495-9227-c4f72284b4cd','Calidris minuta','eb559692-6452-5038-a1a8-19a649539157','Calidris minut','fa1aa075-7023-46aa-b233-9008aa065c0f','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa1ca4f1-1a5e-4431-84d6-fdffdca0478e','','','7208e6eb-81c4-5ed3-8692-0956d564d2ae','Oxalis tetraphylla Cav.','Cav.',0,0,'7c11b59a-7348-5e5a-9da5-6ec4dbba4f53','Oxalis tetraphylla','7c11b59a-7348-5e5a-9da5-6ec4dbba4f53','Oxalis tetraphylla','bc11685a-467b-5c42-b2fa-bf5c131d57e6','Oxalis tetraphyll','fa1ca4f1-1a5e-4431-84d6-fdffdca0478e','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa1fd9fe-313f-414a-a725-4f336feefe3b','','','f2ff19b3-ee7b-58a3-ab6e-07bf8a791b2f','Hemitelia stellulata Colenso','Colenso',0,0,'a28dc283-4fab-5728-9ce8-91815e50c41a','Hemitelia stellulata','a28dc283-4fab-5728-9ce8-91815e50c41a','Hemitelia stellulata','3c1f7610-c4a8-5686-bd4d-145d81596fdc','Hemitelia stellulat','a27a8313-c5c8-49af-b1d9-631da586d7c7','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Hemitelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa20c285-d18f-4da1-ada5-bd1462c47683','','','8230b0e3-4ff3-5ef0-b0b1-945c219c1493','Bitancourtia Thirum. & Jenkins','Thirum. & Jenkins',0,0,'aaa4c550-7894-5329-9fda-d998ef72aa7e','Bitancourtia','aaa4c550-7894-5329-9fda-d998ef72aa7e','Bitancourtia','aaa4c550-7894-5329-9fda-d998ef72aa7e','Bitancourtia','27266b86-4690-441a-abbd-71a8d06a6a96','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Bitancourtia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa2585c4-b9a5-43a3-b879-af56612ad80d','','','0d6de782-5e89-5ead-ae9a-1b33dd0d231f','Miscanthus sinensis Andersson','Andersson',0,0,'17997d01-9953-5d37-bf5c-872d8d6934c2','Miscanthus sinensis','17997d01-9953-5d37-bf5c-872d8d6934c2','Miscanthus sinensis','01d960a4-0ee5-548e-8895-ad77d5544797','Miscanthus sinens','fa2585c4-b9a5-43a3-b879-af56612ad80d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Miscanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa233a6e-225c-452d-bf24-d41bbe412d6b','','','dd77f930-c009-5636-a133-594446586c8c','Kalanchoe fedtschenkoi Raym.-Hamet & H.Perrier','Raym.-Hamet & H.Perrier',0,0,'30472cc6-c80b-5127-aa3c-2c286de67c59','Kalanchoe fedtschenkoi','30472cc6-c80b-5127-aa3c-2c286de67c59','Kalanchoe fedtschenkoi','be1f10d2-ea8f-5b86-863d-03e9cc534697','Kalanchoe fedtschenko','fa233a6e-225c-452d-bf24-d41bbe412d6b','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Kalanchoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa2d3c66-757a-438f-bdda-2f647027a23d','','','7a2384df-33ec-53f0-a978-a50aa9cce300','Mecodium sanguinolentum (G.Forst.) C.Presl','(G.Forst.) C.Presl',0,0,'31ae5c57-b959-5b28-9c52-92fe50f05029','Mecodium sanguinolentum','31ae5c57-b959-5b28-9c52-92fe50f05029','Mecodium sanguinolentum','a3025f82-b68d-5930-aea0-4dd3cce8716e','Mecodium sanguinolent','0c212c01-13c1-42b8-909b-c9fe5219722c','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Mecodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa29a129-a666-4bd6-924c-984a31122ce6','','','0f686d04-54b4-5542-9bfe-3bbb8a311766','Eustigmatos','',0,0,'0f686d04-54b4-5542-9bfe-3bbb8a311766','Eustigmatos','0f686d04-54b4-5542-9bfe-3bbb8a311766','Eustigmatos','0f686d04-54b4-5542-9bfe-3bbb8a311766','Eustigmatos','fa29a129-a666-4bd6-924c-984a31122ce6','Chromista|Ochrophyta|Eustigmatophyceae|Eustigmatales|Eustigmataceae|Eustigmatos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa348557-6079-41f7-9e29-0068bc5002a3','','','27ac8852-7179-5e28-9f86-038549468e86','Diatomella parva Manguin','Manguin',0,0,'96ce8712-e1b5-5235-a296-93d9ded65862','Diatomella parva','96ce8712-e1b5-5235-a296-93d9ded65862','Diatomella parva','3d703028-fc1f-5c59-967b-280bd6b02d6e','Diatomella paru','fa348557-6079-41f7-9e29-0068bc5002a3','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diatomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa2b6bd3-23db-4606-bedb-c74158ba73be','','','90739478-f97f-57bd-9bba-40906c222c33','Echinorhinus cookei Pietschmann, 1928','Pietschmann, 1928',1928,0,'625a2aa2-d7c2-5a67-a3fc-50ed9c07f812','Echinorhinus cookei','625a2aa2-d7c2-5a67-a3fc-50ed9c07f812','Echinorhinus cookei','10152310-072c-5d04-be92-081ddc88d183','Echinorhinus cooke','fa2b6bd3-23db-4606-bedb-c74158ba73be','Animalia|Chordata|Chondrichthyes|Squaliformes|Echinorhinidae|Echinorhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa33a066-e6e9-45d1-a234-23a886e85072','','','12cfc991-a1f1-531a-8d26-3b692d0d3056','Rissoina fucosa Finlay, 1930','Finlay, 1930',1930,0,'0ed6018e-03ff-5a30-8800-7721e7ea7263','Rissoina fucosa','0ed6018e-03ff-5a30-8800-7721e7ea7263','Rissoina fucosa','54d5ce9e-b6c8-5134-bad4-97250199b4a1','Rissoina fucos','fa33a066-e6e9-45d1-a234-23a886e85072','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Rissoina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa3240c2-01fb-4a41-b146-43feac954488','','','db2967f3-7be4-5988-b156-dddfba9e5ac9','Macrochordion recurvatum Klotzsch','Klotzsch',0,0,'4b7a93e2-969c-516d-a4ac-fd97b11474e9','Macrochordion recurvatum','4b7a93e2-969c-516d-a4ac-fd97b11474e9','Macrochordion recurvatum','de0e86d8-ba71-5d0d-beb4-9b8fe93b0267','Macrochordion recuruat','f0047f12-a18a-4d8f-8bcd-18f041631bca','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Macrochordion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa34a324-e6dc-4629-b2b1-5a359185c5e5','','','5aa70960-aea4-543e-80b2-4fc29f680e95','Chiodecton montanum G.Thor','G.Thor',0,0,'1cddfb68-b05f-5acc-8d48-a9e4bc4894aa','Chiodecton montanum','1cddfb68-b05f-5acc-8d48-a9e4bc4894aa','Chiodecton montanum','e3f653ef-1454-5dd4-9c6c-5a22983ea26d','Chiodecton montan','fa34a324-e6dc-4629-b2b1-5a359185c5e5','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Chiodecton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa3c6a42-12f1-410c-80bf-3806fed71f6c','','','47983b02-7eaa-54cc-9d12-1dbb6646bb46','Hemidiniaceae','',0,0,'47983b02-7eaa-54cc-9d12-1dbb6646bb46','Hemidiniaceae','47983b02-7eaa-54cc-9d12-1dbb6646bb46','Hemidiniaceae','47983b02-7eaa-54cc-9d12-1dbb6646bb46','Hemidiniaceae','fa3c6a42-12f1-410c-80bf-3806fed71f6c','Chromista|Dinophyta|Dinophyceae|Peridiniales|Hemidiniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa3e398d-f9da-433a-b26c-2cd87c46c7c2','','','d87ce974-92f5-5db7-afb5-06eb4ff543a5','Ditrichum homomallum (Hedw.) Hampe','(Hedw.) Hampe',0,0,'c979c099-c640-5be6-8d51-e8b9c3f32aad','Ditrichum homomallum','c979c099-c640-5be6-8d51-e8b9c3f32aad','Ditrichum homomallum','e1066f52-77a3-58bd-9660-affe3432ebfd','Ditrichum homomall','fa3e398d-f9da-433a-b26c-2cd87c46c7c2','Plantae||Bryopsida|Dicranales|Ditrichaceae|Ditrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa38f515-a04d-4098-8db8-9fc0815146d2','','','8bdea1e2-573c-5581-9cf8-4993ae6c1d86','Microbotryum silybum Vánky','Vánky',0,0,'f2a8179e-bd67-5ab3-9eda-7543cf936606','Microbotryum silybum','f2a8179e-bd67-5ab3-9eda-7543cf936606','Microbotryum silybum','ee55b441-7946-5b95-9985-5a20e6edb1da','Microbotryum silyb','2a14f163-6dbd-44ac-8433-d748d2d3a193','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa3da888-6a50-4119-89c9-9238abd723ce','','','0baf6bef-a889-586d-8062-f2af69d74125','Doliolum denticulatum Quoy & Gaimard, 1835','Quoy & Gaimard, 1835',1835,0,'4538e1b6-a85a-5b0f-9ef1-a4d19adeb2c2','Doliolum denticulatum','4538e1b6-a85a-5b0f-9ef1-a4d19adeb2c2','Doliolum denticulatum','f806927a-7486-5129-b368-20eade1aca03','Doliolum denticulat','fa3da888-6a50-4119-89c9-9238abd723ce','Animalia|Tunicata|Thaliacea|Doliolida|Doliolidae|Doliolum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa402323-15c8-4c5c-bea0-e432ec6c2a42','','','6cf82041-2c0f-5772-b41d-72c06c40e24b','Veronica hulkeana F.Muell. subsp. hulkeana','',0,0,'18727d09-7f23-51bf-84b8-5deb797f642c','Veronica hulkeana hulkeana','5ef84030-bee2-5eb0-8c51-10f63f1d304e','Veronica hulkeana subsp. hulkeana','122f7ee3-b224-51df-91b0-a5f58813edfb','Veronica hulkean hulkean','fa402323-15c8-4c5c-bea0-e432ec6c2a42','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa425e3d-be20-40a3-8e8c-b96202d66c0c','','','7702a4b7-810f-54bd-87f2-11a81a8cdd61','Kunzea salterae de Lange','de Lange',0,0,'b374eaf4-69f7-50d6-ad96-dc4188e61b41','Kunzea salterae','b374eaf4-69f7-50d6-ad96-dc4188e61b41','Kunzea salterae','982754e1-1699-5322-abe6-bf10d0ca1809','Kunzea salter','834ab96c-b9ad-4c6b-9a45-8578b7940fee','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa4341a9-1189-4366-a7b0-b306ec1ee944','','','331a2d89-0a16-597b-845c-de7e0e8fdcf8','Conoideocrella D. Johnson, G.H. Sung, Hywel-Jones & Spatafora','D. Johnson, G.H. Sung, Hywel-Jones & Spatafora',0,0,'3f580a7e-b687-5a64-bfee-b0f1826f8d20','Conoideocrella','3f580a7e-b687-5a64-bfee-b0f1826f8d20','Conoideocrella','3f580a7e-b687-5a64-bfee-b0f1826f8d20','Conoideocrella','fa4341a9-1189-4366-a7b0-b306ec1ee944','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Conoideocrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa4c8a98-d444-4b12-89cd-bb003b21140d','','','694b5dcb-2e08-5864-93e3-b0a2fd2dbc5b','Aneura vitiensis Steph.','Steph.',0,0,'458f979e-7a95-59f1-bb80-6a552951d183','Aneura vitiensis','458f979e-7a95-59f1-bb80-6a552951d183','Aneura vitiensis','bfa7b9f0-0f56-5411-ba83-89016fe15fcb','Aneura uitiens','bd75b19c-772d-4360-8736-65634a3832c1','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa4d2a34-b404-4fbe-a523-c25ff88ec040','','','f67791ae-fb74-5da4-9c49-2b769d6c6da7','Clavaria zippelii Lév.','Lév.',0,0,'5e377c5c-8bc7-5450-8656-21c92ec8d50c','Clavaria zippelii','5e377c5c-8bc7-5450-8656-21c92ec8d50c','Clavaria zippelii','5fb999e7-f3fb-50c5-8704-4b6b59982480','Clavaria zippel','4890c546-2cbb-4646-be17-c5d8a1d0720c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa4c2436-c34f-4d35-b6f6-cb1a11294049','','','5c6d1ae1-c563-5ac4-bab6-09997eb5523e','Byrrocryptus species','',0,0,'9402713f-08cd-541f-9bcb-3d81e391e386','Byrrocryptus','9402713f-08cd-541f-9bcb-3d81e391e386','Byrrocryptus','9402713f-08cd-541f-9bcb-3d81e391e386','Byrrocryptus','fa4c2436-c34f-4d35-b6f6-cb1a11294049','Animalia|Arthropoda|Insecta|Coleoptera|Ptilodactylidae|Byrrocryptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fa496e76-d530-4548-8fdf-cb3f9fe3563e','','','1bb6a8bb-d698-5c08-a15a-9e66097431c6','Physcomitrium sphaericum (Ludw. ex Schkuhr) Fürnr.','(Ludw. ex Schkuhr) Fürnr.',0,0,'d3941416-ab6b-55a9-90b6-209daafc58cc','Physcomitrium sphaericum','d3941416-ab6b-55a9-90b6-209daafc58cc','Physcomitrium sphaericum','9aa264b4-2c7c-5fa5-90b7-fe33a883abc5','Physcomitrium sphaeric','fa496e76-d530-4548-8fdf-cb3f9fe3563e','Plantae||Bryopsida|Funariales|Funariaceae|Physcomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fa4f34b1-8ac8-486e-b5d4-59be3b933344','','','78c538e2-0f15-552f-854e-951c0e6a1f8e','Lichen lactuca Weber','Weber',0,0,'0f8691be-cf81-5467-a941-4015265c3772','Lichen lactuca','0f8691be-cf81-5467-a941-4015265c3772','Lichen lactuca','d7f5c29d-f7dd-55ae-8b28-77fa202e723e','Lichen lactuc','d2d96a2d-1092-4ac0-b620-8f99dfbd6c6b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa4d9c5f-d22d-406b-a1d4-563cd3ecca04','','','b1d7b674-4dc2-5090-a6c1-2a7896d27927','Cyphomandra sibundoyensis Bohs','Bohs',0,0,'8b0812c0-7511-5bfb-a787-0466e93ffdb5','Cyphomandra sibundoyensis','8b0812c0-7511-5bfb-a787-0466e93ffdb5','Cyphomandra sibundoyensis','2f78da80-dd8b-5acf-b14c-9aae4e1cc745','Cyphomandra sibundoyens','3f0c364c-d5a9-4da2-9708-242bf07feacd','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Cyphomandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa4f624f-cc33-482b-b0dd-7c3c30d25ff7','','','edc082e0-a7e8-58a3-9a6a-544a8ac19730','Lepidoderma de Bary','de Bary',0,0,'86eb993f-51ff-55b2-ac9d-4d97d5558cea','Lepidoderma','86eb993f-51ff-55b2-ac9d-4d97d5558cea','Lepidoderma','86eb993f-51ff-55b2-ac9d-4d97d5558cea','Lepidoderma','fa4f624f-cc33-482b-b0dd-7c3c30d25ff7','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Lepidoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa511225-8ddb-49f2-b6b0-c4f63df132b7','','','2c454ac8-9539-5682-b563-fc44540404fa','Pezizella punctoidea (P. Karst.) Rehm','(P. Karst.) Rehm',0,0,'4bd732da-c740-5fc0-9bd7-71fe4de7f75c','Pezizella punctoidea','4bd732da-c740-5fc0-9bd7-71fe4de7f75c','Pezizella punctoidea','0803fe1e-66b3-5337-92bc-d83e383511cc','Pezizella punctoide','fa511225-8ddb-49f2-b6b0-c4f63df132b7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Pezizella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa57abf4-0188-4f22-9c31-54afaf370e8e','','','7f9e1d06-469b-5633-9e5a-ba83be1f4ac3','Macrolepiota mastoidea (Fr.) Singer','(Fr.) Singer',0,0,'74b6defa-dbed-5268-be3c-9d6d1006bfbc','Macrolepiota mastoidea','74b6defa-dbed-5268-be3c-9d6d1006bfbc','Macrolepiota mastoidea','7fbd23df-f897-5102-8e6e-ffe1b183eb32','Macrolepiota mastoide','fa57abf4-0188-4f22-9c31-54afaf370e8e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Macrolepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa534b4b-cb49-4261-ae6f-d3b9d09ed731','','','506f41b2-9ae3-52c3-a397-f701dc4afad4','Adocia parietalioides Bergquist, 1961','Bergquist, 1961',1961,0,'4019baa9-a4c7-51f2-b373-5678ceb3ab8d','Adocia parietalioides','4019baa9-a4c7-51f2-b373-5678ceb3ab8d','Adocia parietalioides','1865e416-4f4b-5d04-ad69-8bb0ef99001c','Adocia parietalioid','fa534b4b-cb49-4261-ae6f-d3b9d09ed731','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Adocia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa542f3e-ff05-4d09-9cae-daf5cf0b76be','','','c5977b19-1099-590f-800b-b30d93519a52','Poecilasthena subpurpureata (Walker, 1863)','(Walker, 1863)',1863,0,'ad2017a8-3bf2-590c-81de-d2fad9361d7b','Poecilasthena subpurpureata','ad2017a8-3bf2-590c-81de-d2fad9361d7b','Poecilasthena subpurpureata','6933933a-6787-5bff-894d-15b95928a362','Poecilasthena subpurpureat','fa542f3e-ff05-4d09-9cae-daf5cf0b76be','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Poecilasthena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa5a3b90-6b5e-407d-a703-3f90b576dbe3','','','ba2bc4b9-1bf2-515e-a31f-224deef976b7','Zelostemma thorpei Buhl, 2017','Buhl, 2017',2017,0,'e6fcdb93-f1c6-5da0-b33c-d4da8714eed2','Zelostemma thorpei','e6fcdb93-f1c6-5da0-b33c-d4da8714eed2','Zelostemma thorpei','7614f1a4-a2ca-5ae0-a906-a75bc6a15385','Zelostemma thorpe','fa5a3b90-6b5e-407d-a703-3f90b576dbe3','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa5c82bb-1642-4b2d-b1df-ae97ece4dadf','','','d6e346ee-0345-513d-9202-20253d096128','Piper melchior (Sykes) M.A.Jaram.','(Sykes) M.A.Jaram.',0,0,'c8fd7345-3256-5c91-b1b0-2da0df4c64c2','Piper melchior','c8fd7345-3256-5c91-b1b0-2da0df4c64c2','Piper melchior','c8fd7345-3256-5c91-b1b0-2da0df4c64c2','Piper melchior','fa5c82bb-1642-4b2d-b1df-ae97ece4dadf','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Piper','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa615e02-086d-42ff-933f-534c592edc29','','','8d20ae16-3aa1-5e82-9626-994defbc453f','Esperiopsis','',0,0,'8d20ae16-3aa1-5e82-9626-994defbc453f','Esperiopsis','8d20ae16-3aa1-5e82-9626-994defbc453f','Esperiopsis','8d20ae16-3aa1-5e82-9626-994defbc453f','Esperiopsis','fa615e02-086d-42ff-933f-534c592edc29','Animalia|Porifera|Demospongiae|Poecilosclerida|Esperiopsidae|Esperiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa629c8b-557b-4390-aa3d-4a21e7d0ae9d','','','7dd9ea19-81e1-5e5f-a705-5e364f5912bb','Scelloides fulvifrons Parent, 1933','Parent, 1933',1933,0,'925daa83-da09-565b-b2bf-9f1af2423831','Scelloides fulvifrons','925daa83-da09-565b-b2bf-9f1af2423831','Scelloides fulvifrons','4f5bad97-3d32-5cf7-8c79-76f5216cb977','Scelloides fuluifrons','fa629c8b-557b-4390-aa3d-4a21e7d0ae9d','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Scelloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa62f667-df89-4c7d-8c65-df19e9bf960a','','','5fa7c4c6-0a81-5a7b-9330-d9311bd437f5','Lophocolea lamellicalyx Herzog','Herzog',0,0,'92290d64-773c-555a-bc49-a5260174744e','Lophocolea lamellicalyx','92290d64-773c-555a-bc49-a5260174744e','Lophocolea lamellicalyx','92290d64-773c-555a-bc49-a5260174744e','Lophocolea lamellicalyx','27abc52b-2e03-4e18-8e4a-4ca8c693a748','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa653f87-73c2-4bb0-b86b-e80b1ec673db','','','61c51c46-f5e7-56d3-a211-fe14b2b69869','Myerslopia magna amplificata Knight, 1973','Knight, 1973',1973,0,'905cf6c7-329c-51fb-8040-313796dc018d','Myerslopia magna amplificata','905cf6c7-329c-51fb-8040-313796dc018d','Myerslopia magna amplificata','efa2cd26-11e1-579c-8b3a-aea949fae4f2','Myerslopia magn amplificat','fa653f87-73c2-4bb0-b86b-e80b1ec673db','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Myerslopia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa69fb79-dd06-4efe-a6b1-2b2b4176c8f9','','','45309074-c9fc-59af-9e46-71ce52a79f9f','Scoparia fimbriata Philpott, 1917','Philpott, 1917',1917,0,'194d7f48-52a7-52fc-a286-ddb639c2ff78','Scoparia fimbriata','194d7f48-52a7-52fc-a286-ddb639c2ff78','Scoparia fimbriata','5fb80c72-7e77-56dd-9fc4-c0ac328bdcb6','Scoparia fimbriat','fa69fb79-dd06-4efe-a6b1-2b2b4176c8f9','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa671e2b-2da2-4704-9769-804b408d7e36','','','c54932bb-ed25-5943-994a-f3ffe9ac5f75','Scolytocis','',0,0,'c54932bb-ed25-5943-994a-f3ffe9ac5f75','Scolytocis','c54932bb-ed25-5943-994a-f3ffe9ac5f75','Scolytocis','c54932bb-ed25-5943-994a-f3ffe9ac5f75','Scolytocis','fa671e2b-2da2-4704-9769-804b408d7e36','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|Scolytocis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa6a7a65-1534-4c32-b535-7b77b50ecd24','','','606590c1-652d-50b2-a559-f834529b0e8a','Scoparia crepuscula Salmon, 1946','Salmon, 1946',1946,0,'396be487-7017-50c7-ba06-b12dbaae4c02','Scoparia crepuscula','396be487-7017-50c7-ba06-b12dbaae4c02','Scoparia crepuscula','768ccd03-3d1f-5962-8dcb-23fc62ba77db','Scoparia crepuscul','fa6a7a65-1534-4c32-b535-7b77b50ecd24','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa6a3d06-286d-4454-a89f-a802c2563e67','','','709938a3-b06f-5b9e-ab57-25ef1a36f41b','Coryne tricycla Schuchert, 1996','Schuchert, 1996',1996,0,'ddef080b-a894-59e5-bcba-5eb2e12a3959','Coryne tricycla','ddef080b-a894-59e5-bcba-5eb2e12a3959','Coryne tricycla','b7258bbe-7e10-5c03-8a60-f3f42575d436','Coryne tricycl','fa6a3d06-286d-4454-a89f-a802c2563e67','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Corynidae|Coryne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa6b83af-a2fa-489f-8be2-fa4dc60798f8','','','be93a79f-22ec-5f57-95d1-7f99f6c7ae44','Paradoxaphis plagianthi Eastop, 2001','Eastop, 2001',2001,0,'ae82c9bb-92e8-5afe-8659-f3ebefe6f068','Paradoxaphis plagianthi','ae82c9bb-92e8-5afe-8659-f3ebefe6f068','Paradoxaphis plagianthi','12991af6-0754-5f98-8d89-32a573b47077','Paradoxaphis plagianth','fa6b83af-a2fa-489f-8be2-fa4dc60798f8','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Paradoxaphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa6fbbab-f45f-440a-9cdd-28fd822e13a4','','','947f2c0a-8e9a-5c84-86aa-f69b70089258','Subantarctia fiordensis Forster, 1956','Forster, 1956',1956,0,'e661118f-6887-50f9-bb1e-b941affcfaee','Subantarctia fiordensis','e661118f-6887-50f9-bb1e-b941affcfaee','Subantarctia fiordensis','839e464e-f703-524f-af76-51aefd567263','Subantarctia fiordens','fa6fbbab-f45f-440a-9cdd-28fd822e13a4','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Subantarctia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa75aa13-d7b9-4513-a2e7-71a374025f5b','','','a3c0a98a-184e-549d-b2d2-305377ccc1df','Paramyocara','',0,0,'a3c0a98a-184e-549d-b2d2-305377ccc1df','Paramyocara','a3c0a98a-184e-549d-b2d2-305377ccc1df','Paramyocara','a3c0a98a-184e-549d-b2d2-305377ccc1df','Paramyocara','fa75aa13-d7b9-4513-a2e7-71a374025f5b','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Paramyocara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa6e4161-178f-48f0-bfd3-68ad327a738c','','','6756f581-4b0f-541e-85f7-d31bace1db7a','Cynosurus cristatus L.','L.',0,0,'ee1d950c-a559-54ee-b2b9-2258418c2624','Cynosurus cristatus','ee1d950c-a559-54ee-b2b9-2258418c2624','Cynosurus cristatus','17274537-54bb-5ede-ab14-5730d7ff94c6','Cynosurus cristat','fa6e4161-178f-48f0-bfd3-68ad327a738c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cynosurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa760196-8034-42d1-8bdd-7f58e1efa32b','','','bc988212-292f-532c-a9a0-71ad24c4def8','Dicranophorus grandis (Ehrenberg, 1832)','(Ehrenberg, 1832)',1832,0,'e61945b9-12b0-580e-b3a3-90e0bc674a6e','Dicranophorus grandis','e61945b9-12b0-580e-b3a3-90e0bc674a6e','Dicranophorus grandis','e12f2dfb-ca49-5755-8a6f-d19804de0d56','Dicranophorus grand','fa760196-8034-42d1-8bdd-7f58e1efa32b','Animalia|Gnathifera|Rotifera|Ploimida|Dicranophoridae|Dicranophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa7389d2-c1f8-4505-96ee-a2edfadcdffa','','','2ee1670d-d511-50ff-b6c8-d5ab82a7541d','Tegenaria domestica (Clerck, 1757)','(Clerck, 1757)',1757,0,'f8ae1058-59af-5efb-868d-abace71eed0f','Tegenaria domestica','f8ae1058-59af-5efb-868d-abace71eed0f','Tegenaria domestica','1c1a7e75-9181-5405-a2aa-20ed7d587f64','Tegenaria domestic','fa7389d2-c1f8-4505-96ee-a2edfadcdffa','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Tegenaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa7e28d4-dab7-4e0e-b94c-1d50ffa6edd2','','','0215b999-79ad-50e5-8967-6b2117d2d331','Kamera','',0,0,'0215b999-79ad-50e5-8967-6b2117d2d331','Kamera','0215b999-79ad-50e5-8967-6b2117d2d331','Kamera','0215b999-79ad-50e5-8967-6b2117d2d331','Kamera','fa7e28d4-dab7-4e0e-b94c-1d50ffa6edd2','Chromista|||||Kamera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa7b72f5-1173-48e2-807b-21e828b039df','','','d025358a-b2de-506d-85fa-dfa0d37e38ab','Verticordia DC.','DC.',0,0,'97f812b8-79f6-57a8-8925-a2ab5f6c74b3','Verticordia','97f812b8-79f6-57a8-8925-a2ab5f6c74b3','Verticordia','97f812b8-79f6-57a8-8925-a2ab5f6c74b3','Verticordia','fa7b72f5-1173-48e2-807b-21e828b039df','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Verticordia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa7cca21-0c46-4305-8750-65a6220710d2','','','3d50bd50-267d-5a31-8694-dd8f386cc9f1','Melampsora Castagne','Castagne',0,0,'27001284-be99-52dc-8c86-aac08573e740','Melampsora','27001284-be99-52dc-8c86-aac08573e740','Melampsora','27001284-be99-52dc-8c86-aac08573e740','Melampsora','fa7cca21-0c46-4305-8750-65a6220710d2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa78d8f8-8043-4c19-97a2-521f5fb0111d','','','b196138e-aa13-5cda-a7c1-8be533c28498','Phyllachora vismiae F. Stevens','F. Stevens',0,0,'21119ef4-0251-5551-ac39-8262f36c067d','Phyllachora vismiae','21119ef4-0251-5551-ac39-8262f36c067d','Phyllachora vismiae','af3b2d4b-275a-5176-afee-dd3ce2985cf6','Phyllachora uismi','fa78d8f8-8043-4c19-97a2-521f5fb0111d','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa7ee2cf-b0a7-4e6c-bd59-481f54a310a9','','','6912cbc3-d143-5bc3-9624-21074f3cede0','Nereis species 2 MONZ BS926','',0,0,'3c51cdb6-8b79-559a-b4c4-7a5aa72c416f','Nereis','3c51cdb6-8b79-559a-b4c4-7a5aa72c416f','Nereis','3c51cdb6-8b79-559a-b4c4-7a5aa72c416f','Nereis','fa7ee2cf-b0a7-4e6c-bd59-481f54a310a9','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Nereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fa7b27f4-aca9-4808-9e30-b7f018ede782','','','1bc9013d-a252-591c-804f-cc6c0d07508f','Pincenectia K.Koch & Fintelm.','K.Koch & Fintelm.',0,0,'0cf12532-f70f-57e2-a9d9-d50ad9001c18','Pincenectia','0cf12532-f70f-57e2-a9d9-d50ad9001c18','Pincenectia','0cf12532-f70f-57e2-a9d9-d50ad9001c18','Pincenectia','f5b46f79-1c9d-43c0-8edc-f7ce9a643ea2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Pincenectia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb133e20-62cd-46a0-afdc-41ae4b5fb5f9','','','a9bf2425-0117-587e-a3ee-5f79e5f68272','Carex decurtata Cheeseman','Cheeseman',0,0,'365e8fc4-0c90-5a88-a95f-6ed39e19e065','Carex decurtata','365e8fc4-0c90-5a88-a95f-6ed39e19e065','Carex decurtata','599d7c89-f169-5f5c-a730-3c487e0fbd94','Carex decurtat','fb133e20-62cd-46a0-afdc-41ae4b5fb5f9','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb1662a0-1189-4937-b173-955a0793501e','','','b8e83b69-24f6-5b33-bf9a-0d155be0b1c9','Platyura ohakunensis Edwards, 1927','Edwards, 1927',1927,0,'43a61795-b8a9-57a4-aca9-f4042c311dfb','Platyura ohakunensis','43a61795-b8a9-57a4-aca9-f4042c311dfb','Platyura ohakunensis','8b27e09e-3c00-5f13-bef5-0444ddbc6064','Platyura ohakunens','7e18979c-da8a-4637-8127-fb16feff8588','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Platyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb14015a-8bbf-4d9e-8ffe-b4f6c0069ae8','','','0ce0d9d0-971c-52db-bc9e-1a6ebd802207','Puccinia nevadensis Syd. & P. Syd,','Syd. & P. Syd',0,0,'6655f79c-557e-59f6-b83c-852d0b58d3ae','Puccinia nevadensis','6655f79c-557e-59f6-b83c-852d0b58d3ae','Puccinia nevadensis','89686f46-0746-5693-86f1-f6513fd06dbe','Puccinia neuadens','fb14015a-8bbf-4d9e-8ffe-b4f6c0069ae8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fb1290ba-2135-4588-a261-b83779716f79','','','55530165-cdbe-5f59-982d-8939b36f3f9e','Eichleriella subleucophaea McNabb','McNabb',0,0,'a6cc30d0-4584-5c69-8371-3b9213264a70','Eichleriella subleucophaea','a6cc30d0-4584-5c69-8371-3b9213264a70','Eichleriella subleucophaea','ff2c05ac-2f27-5612-b734-91505e8162bc','Eichleriella subleucophae','fb1290ba-2135-4588-a261-b83779716f79','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Eichleriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb1cf2cd-2055-498f-975f-7b8d9fc5ec83','','','7fa561e0-0f9e-543b-bded-3e6335d4b52c','Peridinium lomnickii var. wierjeskii (Wolosz.) Lindem.','(Wolosz.) Lindem.',0,0,'ef70967b-db07-5f4c-9a97-05cb796dee66','Peridinium lomnickii wierjeskii','e6da3897-0ae2-5b64-a32f-ee06ef174a80','Peridinium lomnickii var. wierjeskii','23226873-8e11-58d6-8a08-1a0998ab8f48','Peridinium lomnick wieriesk','fb1cf2cd-2055-498f-975f-7b8d9fc5ec83','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|Peridinium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb207c1f-bec5-445b-a7df-4993d9ac49d7','','','ff5ae83b-32f7-5a75-a557-43d2c21fbf79','Umbravirus','',0,0,'','','','','','','fb207c1f-bec5-445b-a7df-4993d9ac49d7','Virus|||Tolivirales|Tombusviridae|Umbravirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('fb201120-03d2-45de-8367-1dc7906e077e','','','d4f3ab54-cf58-5aa4-8f93-5809ec187e35','Quercus cuspidata Thunb. ex Murray','Thunb. ex Murray',0,0,'cfb92ee2-f2e5-542d-9583-283b10469fbf','Quercus cuspidata','cfb92ee2-f2e5-542d-9583-283b10469fbf','Quercus cuspidata','c9c98200-5e69-5092-8c46-ce37a3921378','Quercus cuspidat','af2aa499-9bf0-4375-b67a-9e8d73064b66','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fb1fe820-0500-479c-874b-d590af767ecd','','','79516aa5-329d-57c6-ad7d-ea3518543c1e','Solanum mauritianum Scop.','Scop.',0,0,'5b5ba4ac-ab2b-5706-98e1-c56b86ed0622','Solanum mauritianum','5b5ba4ac-ab2b-5706-98e1-c56b86ed0622','Solanum mauritianum','c43fc21a-a541-503f-8e51-62c3229a487a','Solanum mauritian','fb1fe820-0500-479c-874b-d590af767ecd','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb1e6533-11ad-4136-8b0d-fc7f4a895896','','','230ba787-7761-5939-9654-d29a8a5b3fd1','Uromyces sparsus (Kunze & Schumach.) Lév.','(Kunze & Schumach.) Lév.',0,0,'8323403e-89bc-58d1-9eba-72fa4e10bcfa','Uromyces sparsus','8323403e-89bc-58d1-9eba-72fa4e10bcfa','Uromyces sparsus','529573b7-21da-561f-af60-e31a5b62a2f4','Uromyces spars','fb1e6533-11ad-4136-8b0d-fc7f4a895896','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb2b031e-9407-47ab-aff5-0b1b1ad4636c','','','061579c4-3c2d-56f7-8108-c986b1ea7314','Myadora subrostrata E.A. smith, 1880','E.A.',0,0,'998a3c6d-0747-5a95-9514-a2f8da1eff8e','Myadora subrostrata','998a3c6d-0747-5a95-9514-a2f8da1eff8e','Myadora subrostrata','8009a5e3-3f0a-56b4-b38d-ebe99e2a14b0','Myadora subrostrat','fb2b031e-9407-47ab-aff5-0b1b1ad4636c','Animalia|Mollusca|Bivalvia|Pholadomyoida|Myochamidae|Myadora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fb280a55-9b1b-4e38-b935-c931aa067c0b','','','b72aafde-19b2-51d2-a2c0-14a26d0be92f','Cladosporium argillaceum Minoura','Minoura',0,0,'5460bd3a-f58a-586c-8991-f018cec73430','Cladosporium argillaceum','5460bd3a-f58a-586c-8991-f018cec73430','Cladosporium argillaceum','c1ab90a0-fd3d-555e-82a7-91d4492c45ed','Cladosporium argillace','c121087e-3143-4a69-9b96-fdd9376fe5cb','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb2f6b2e-e408-4afe-873f-2017809fb55c','','','dcde6bcb-3378-5431-ad3d-a7540a7dff3d','Dieuches notatus (Dallas, 1852)','(Dallas, 1852)',1852,0,'63b78b60-2dd5-5288-8d21-8b7fe5018761','Dieuches notatus','63b78b60-2dd5-5288-8d21-8b7fe5018761','Dieuches notatus','6c46e48c-c6ff-5cfb-afea-537052da6a31','Dieuches notat','fb2f6b2e-e408-4afe-873f-2017809fb55c','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Dieuches','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb2d5ecb-8a32-4596-bbf9-c82f0c539ec4','','','52402ac4-ca11-524c-8335-46754fd4c4dc','Diascia','',0,0,'52402ac4-ca11-524c-8335-46754fd4c4dc','Diascia','52402ac4-ca11-524c-8335-46754fd4c4dc','Diascia','52402ac4-ca11-524c-8335-46754fd4c4dc','Diascia','fb2d5ecb-8a32-4596-bbf9-c82f0c539ec4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Diascia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb35af76-8c45-4a2f-a3bc-272fe6e31b62','','','639456df-e8fb-5e1d-ae47-e6d696f6bc5a','Macrocoma tenue (Hook. & Grev.) Vitt subsp. tenue','',0,0,'eb99d1a6-6ede-54eb-8a95-d79e39704908','Macrocoma tenue tenue','e55f1b48-2b7f-5ff3-84b3-564b8d334a4d','Macrocoma tenue subsp. tenue','cc1eb104-b169-53d0-bfc6-28497d908441','Macrocoma tenu tenu','fb35af76-8c45-4a2f-a3bc-272fe6e31b62','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macrocoma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb36d721-be37-4573-a615-e60955d2f31c','','','6d8f2f75-95e6-5fe0-8ec0-499b5d7cec5d','Alnus glutinosa (L.) Gaertn.','(L.) Gaertn.',0,0,'eb041268-5e3c-5c53-a3ac-7f057445a653','Alnus glutinosa','eb041268-5e3c-5c53-a3ac-7f057445a653','Alnus glutinosa','d700483e-0d44-5aec-8697-d191ddc0bd3e','Alnus glutinos','fb36d721-be37-4573-a615-e60955d2f31c','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb40e527-86af-45cd-b94b-08e0a257f679','','','913a216e-dded-557d-90a0-3f1a4d0a429c','Scruparia ambigua (d''Orbigny, 1841)','(d''Orbigny, 1841)',1841,0,'e74b3ce5-4119-5b31-abd2-7cb6a7083193','Scruparia ambigua','e74b3ce5-4119-5b31-abd2-7cb6a7083193','Scruparia ambigua','000d1d76-d1bb-5832-959b-5192e71250f0','Scruparia ambigu','fb40e527-86af-45cd-b94b-08e0a257f679','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Scrupariidae|Scruparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb3dc277-b79d-4e09-9e9b-78bc4b225d2d','','','c2ea84b4-0a27-5ad2-95be-c2c3b312a86c','Odontostomops','',0,0,'c2ea84b4-0a27-5ad2-95be-c2c3b312a86c','Odontostomops','c2ea84b4-0a27-5ad2-95be-c2c3b312a86c','Odontostomops','c2ea84b4-0a27-5ad2-95be-c2c3b312a86c','Odontostomops','fb3dc277-b79d-4e09-9e9b-78bc4b225d2d','Animalia|Chordata|Actinopterygii|Aulopiformes|Evermanellidae|Odontostomops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb448626-2374-4fe2-a96a-3e073d866736','','','5e07557c-a995-55b8-838c-d7cc1a6643cd','Nuncia (Nuncia) arcuata','',0,0,'68d671cb-c355-5cf9-b7d4-665e8716bcfd','Nuncia arcuata','68d671cb-c355-5cf9-b7d4-665e8716bcfd','Nuncia arcuata','ee035743-e483-5891-ae62-e0ed898e74a8','Nuncia arcuat','fb448626-2374-4fe2-a96a-3e073d866736','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb4376c2-38d4-4efa-9ebb-c1f41b6a3ba3','','','8eda2e83-66c9-5079-a659-9b65df1e5d0f','Microcystis','',0,0,'8eda2e83-66c9-5079-a659-9b65df1e5d0f','Microcystis','8eda2e83-66c9-5079-a659-9b65df1e5d0f','Microcystis','8eda2e83-66c9-5079-a659-9b65df1e5d0f','Microcystis','fb4376c2-38d4-4efa-9ebb-c1f41b6a3ba3','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Microcystaceae|Microcystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb3d7459-e8f7-4316-b17e-c2950c07c596','','','4f6ef34d-5fe6-5395-88b9-7800ae9474e8','Neocyamus physeteris (Pouchet, 1888)','(Pouchet, 1888)',1888,0,'588f88e0-dff7-5056-8ed7-90c60f2b2c2d','Neocyamus physeteris','588f88e0-dff7-5056-8ed7-90c60f2b2c2d','Neocyamus physeteris','5d74b5ef-7e63-5376-94d6-860beb75c1a9','Neocyamus physeter','fb3d7459-e8f7-4316-b17e-c2950c07c596','Animalia|Arthropoda|Malacostraca|Amphipoda|Cyamidae|Neocyamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb461acc-d51c-4369-bdc0-ac35a624242a','','','7582a49d-7667-55d2-988d-10fbc80cc810','Goudaea W.Till & Barfuss','W.Till & Barfuss',0,0,'5c4a1b79-bc21-5465-b49b-d241056cd401','Goudaea','5c4a1b79-bc21-5465-b49b-d241056cd401','Goudaea','5c4a1b79-bc21-5465-b49b-d241056cd401','Goudaea','fb461acc-d51c-4369-bdc0-ac35a624242a','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Goudaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb4959ae-bdcc-4259-a547-ef49edd069d0','','','3d642d06-3a81-51c6-b670-04e12ed59180','Rhabdospora bambusae Viega','Viega',0,0,'12fd242e-bdba-555b-92c7-7e2e7e301878','Rhabdospora bambusae','12fd242e-bdba-555b-92c7-7e2e7e301878','Rhabdospora bambusae','1f42af01-7c81-558c-9831-c81520b5183a','Rhabdospora bambus','fb4959ae-bdcc-4259-a547-ef49edd069d0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Rhabdospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb4a7146-58b1-451c-9c77-d77f3a45e40f','','','9df5b5b8-3a2f-56ad-a4cc-bcdcd6a5da40','Poria subserpens Murrill','Murrill',0,0,'91df016b-5899-59ea-bc6d-480d8778de43','Poria subserpens','91df016b-5899-59ea-bc6d-480d8778de43','Poria subserpens','91df016b-5899-59ea-bc6d-480d8778de43','Poria subserpens','fb4a7146-58b1-451c-9c77-d77f3a45e40f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb4dbcf3-4572-4203-af1e-74bda3a05076','','','fdb007b9-144d-5cd2-bfe8-7fa169c2d0e7','Tubulipora pulchra MacGillivray, 1885','MacGillivray, 1885',1885,0,'688635db-1eb3-5b77-b6b2-fa25690893c1','Tubulipora pulchra','688635db-1eb3-5b77-b6b2-fa25690893c1','Tubulipora pulchra','c83d3b71-db3b-53d0-8edb-f743391e50be','Tubulipora pulchr','fb4dbcf3-4572-4203-af1e-74bda3a05076','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Tubulipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb4db99d-e8f5-4a75-827f-23cd7609fa14','','','fb264b5d-de32-5ba8-b53c-b434ae9128b7','Oospora citri-aurantii (Ferraris) Sacc. & P.Syd.','(Ferraris) Sacc. & P.Syd.',0,0,'73bcdaa0-dfa4-5b60-95c1-9c6a82422f35','Oospora citri-aurantii','73bcdaa0-dfa4-5b60-95c1-9c6a82422f35','Oospora citri-aurantii','daf42768-23c3-57dc-9895-6a8537ebe895','Oospora citri-aurant','9dbf910e-0542-48ee-bea2-6ebead156d90','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb4b26bc-35a1-4252-9612-c3c6a4731836','','','7d924d16-92c5-5c89-9f33-c13ef4c8f9a4','Averrhoa carambola L.','L.',0,0,'1ccf6931-50c9-54bd-9872-2719402fda83','Averrhoa carambola','1ccf6931-50c9-54bd-9872-2719402fda83','Averrhoa carambola','f89a8a02-62cd-5c9d-8c73-0659aa8cc327','Averrhoa carambol','fb4b26bc-35a1-4252-9612-c3c6a4731836','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Averrhoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb4cc0a2-ad9b-4783-9cd7-b7e22564a56c','','','55736f5e-3ab1-55e8-a246-c4cfbf48d32b','Angustimassarina Thambug., Kaz. Tanaka and K.D. Hyde, 2015','Thambug., Kaz. Tanaka and K.D. Hyde, 2015',2015,0,'6dd91a28-8563-5fed-a809-49562bb4e1ae','Angustimassarina','6dd91a28-8563-5fed-a809-49562bb4e1ae','Angustimassarina','6dd91a28-8563-5fed-a809-49562bb4e1ae','Angustimassarina','fb4cc0a2-ad9b-4783-9cd7-b7e22564a56c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Amorosiaceae|Angustimassarina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('fb4ca57a-e467-4d91-a60b-eb3abe82bd11','','','faae1110-5a6b-5488-9171-0c88066a9d63','Caliroa cerasi (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'bb8b6b55-09de-505b-91c9-32b0e05eb96a','Caliroa cerasi','bb8b6b55-09de-505b-91c9-32b0e05eb96a','Caliroa cerasi','86f66cbd-5188-5429-8cbf-8d45b65bd187','Caliroa ceras','fb4ca57a-e467-4d91-a60b-eb3abe82bd11','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Caliroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb51e82c-0b6c-47a4-a3af-1f0f3f76c56a','','','c49f91cb-e552-53ad-97d1-06061f8a1899','Philobryidae','',0,0,'c49f91cb-e552-53ad-97d1-06061f8a1899','Philobryidae','c49f91cb-e552-53ad-97d1-06061f8a1899','Philobryidae','c49f91cb-e552-53ad-97d1-06061f8a1899','Philobryidae','fb51e82c-0b6c-47a4-a3af-1f0f3f76c56a','Animalia|Mollusca|Bivalvia|Arcoida|Philobryidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb5236eb-175e-4da0-87ed-23494332b85f','','','68be6030-a018-598e-af44-079f1cc61d1d','Cirrhitus','',0,0,'68be6030-a018-598e-af44-079f1cc61d1d','Cirrhitus','68be6030-a018-598e-af44-079f1cc61d1d','Cirrhitus','68be6030-a018-598e-af44-079f1cc61d1d','Cirrhitus','fb5236eb-175e-4da0-87ed-23494332b85f','Animalia|Chordata|Actinopterygii|Perciformes|Cirrhitidae|Cirrhitus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb542ebd-be9d-417f-b803-96248c19cf73','','','343f0e58-9c2d-5ec4-b3c4-ee7c10226941','Cladosporium milii Syd.','Syd.',0,0,'db350d04-912d-50e6-9431-fdf7c2b8b6e7','Cladosporium milii','db350d04-912d-50e6-9431-fdf7c2b8b6e7','Cladosporium milii','64c7ad28-cf68-5dcb-ac46-904b9fd9ec09','Cladosporium mil','0c304103-cfc8-4d54-a6be-47d81447a78c','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb5124b3-9437-497a-841d-ada87743aa57','','','dfc1ba2b-fa48-53ad-91c0-70c72c5057e5','Lecanora illita (C.Knight) Forssell','(C.Knight) Forssell',0,0,'d6f42d4e-7a02-501f-b797-3a3879726cba','Lecanora illita','d6f42d4e-7a02-501f-b797-3a3879726cba','Lecanora illita','db122844-9326-585a-99ff-0b280ff15e5b','Lecanora illit','097bba8b-64fd-42e9-acef-d5a924ef021b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb511e64-8f97-4a91-8499-e99b5c75bb02','','','efa64c2a-6a42-5315-91af-f6dded0b73a6','Placopsis perrugosa (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'f95a3913-d435-54bc-8e59-00ed83fb8419','Placopsis perrugosa','f95a3913-d435-54bc-8e59-00ed83fb8419','Placopsis perrugosa','d246c857-0949-5b7f-a3f0-a126e0569886','Placopsis perrugos','fb511e64-8f97-4a91-8499-e99b5c75bb02','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8facc32-8b4f-4711-b9bc-295b0ba14e78','','','024ddfd8-76b6-5fa3-bd3b-451fd6fdffb7','Conocyathus','',0,0,'024ddfd8-76b6-5fa3-bd3b-451fd6fdffb7','Conocyathus','024ddfd8-76b6-5fa3-bd3b-451fd6fdffb7','Conocyathus','024ddfd8-76b6-5fa3-bd3b-451fd6fdffb7','Conocyathus','f8facc32-8b4f-4711-b9bc-295b0ba14e78','Animalia|Cnidaria||Scleractinia|Turbinoliidae|Conocyathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8f89994-a321-4d18-beca-49e0886acd0f','','','348230b0-1aed-5f43-b930-6cca03ac2c05','Anoplostomatidae','',0,0,'348230b0-1aed-5f43-b930-6cca03ac2c05','Anoplostomatidae','348230b0-1aed-5f43-b930-6cca03ac2c05','Anoplostomatidae','348230b0-1aed-5f43-b930-6cca03ac2c05','Anoplostomatidae','f8f89994-a321-4d18-beca-49e0886acd0f','Animalia|Nematoda|Adenophorea|Enoplida|Anoplostomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8f910e5-cc8f-4627-8fcc-47a735df90a9','','','4fc58287-e984-52fc-a7c7-6606ffab7156','Scenoploca Meyrick, 1882','Meyrick, 1882',1882,0,'ef917afe-1c4f-54e9-9686-91e79a3a2108','Scenoploca','ef917afe-1c4f-54e9-9686-91e79a3a2108','Scenoploca','ef917afe-1c4f-54e9-9686-91e79a3a2108','Scenoploca','ef4b1fd3-56b4-4259-bd4e-86f5c6682359','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scenoploca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8f81af4-e76b-4e4a-a687-5da9bd0fa908','','','4a96ad28-5ca6-5b8b-a6b0-b2d768e4abb0','Spelotrema','',0,0,'4a96ad28-5ca6-5b8b-a6b0-b2d768e4abb0','Spelotrema','4a96ad28-5ca6-5b8b-a6b0-b2d768e4abb0','Spelotrema','4a96ad28-5ca6-5b8b-a6b0-b2d768e4abb0','Spelotrema','f8f81af4-e76b-4e4a-a687-5da9bd0fa908','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Microphallidae|Spelotrema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8fbbc80-ae37-4e0e-9156-7c824b51a84a','','','cd2c711e-0d2c-59c0-a3d3-aeecd2f8638e','Adoxia pubicollis (Broun, 1915)','(Broun, 1915)',1915,0,'7ea701c4-455f-54c4-bf19-33bc2aeb61fb','Adoxia pubicollis','7ea701c4-455f-54c4-bf19-33bc2aeb61fb','Adoxia pubicollis','a7870fd6-a0c0-59a9-af52-a365271c8ae1','Adoxia pubicoll','f8fbbc80-ae37-4e0e-9156-7c824b51a84a','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb57c464-9c44-4046-b869-ebd38d80ac88','','','c2408d4d-a5e0-5430-98b3-aefcd64db856','Huberia Forel, 1890','Forel, 1890',1890,0,'2f5e6751-c0ff-5934-bb76-c22c087a357d','Huberia','2f5e6751-c0ff-5934-bb76-c22c087a357d','Huberia','2f5e6751-c0ff-5934-bb76-c22c087a357d','Huberia','fb57c464-9c44-4046-b869-ebd38d80ac88','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Huberia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9031c6a-64dd-43ea-8b3e-00110f876615','','','2702ec1e-a7d4-5990-a696-96147055d21f','Staehelina L.','L.',0,0,'cf31ad54-3c88-5cfc-b346-aaf4657d2635','Staehelina','cf31ad54-3c88-5cfc-b346-aaf4657d2635','Staehelina','cf31ad54-3c88-5cfc-b346-aaf4657d2635','Staehelina','f9031c6a-64dd-43ea-8b3e-00110f876615','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Staehelina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8ff9449-748f-4010-b72b-84de6ea968dd','','','863178cb-7809-56a2-821e-7a1b20a85e6c','Canthyloscelididae','',0,0,'863178cb-7809-56a2-821e-7a1b20a85e6c','Canthyloscelididae','863178cb-7809-56a2-821e-7a1b20a85e6c','Canthyloscelididae','863178cb-7809-56a2-821e-7a1b20a85e6c','Canthyloscelididae','f8ff9449-748f-4010-b72b-84de6ea968dd','Animalia|Arthropoda|Insecta|Diptera|Canthyloscelididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9030447-f18b-4402-b65d-79d16bcaf22b','','','6c8c7e7f-2542-51a0-b735-89ebeabf61d4','Acaena juvenca B.H.Macmill.','B.H.Macmill.',0,0,'3e179613-dc23-55be-8df5-8dcbb7e88ba3','Acaena juvenca','3e179613-dc23-55be-8df5-8dcbb7e88ba3','Acaena juvenca','b2606cb3-8c69-54da-83c7-87628537589e','Acaena iuuenc','f9030447-f18b-4402-b65d-79d16bcaf22b','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9005e15-82d6-42ea-b17d-bed280d4ffca','','','8567a1e4-3378-5ca7-bae5-f28fbd6ac1da','Melicytus J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'12850671-88ba-5451-a88f-fba03c0f3f17','Melicytus','12850671-88ba-5451-a88f-fba03c0f3f17','Melicytus','12850671-88ba-5451-a88f-fba03c0f3f17','Melicytus','f9005e15-82d6-42ea-b17d-bed280d4ffca','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f904eb90-30c8-48e4-8397-d7b38e9064c8','','','0e21e72b-a431-522c-b300-b3e730239121','Sarcostroma grevilleae (Loos) M. Morelet','(Loos) M. Morelet',0,0,'a26197c1-8816-5e50-bf5b-d44916ca2e30','Sarcostroma grevilleae','a26197c1-8816-5e50-bf5b-d44916ca2e30','Sarcostroma grevilleae','dd3c28f6-f83a-515e-adaa-f9d67f6f916e','Sarcostroma greuille','f904eb90-30c8-48e4-8397-d7b38e9064c8','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Sarcostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f90afc53-cf77-4837-8ca6-52c99452a78b','','','ff24f9ce-a3bc-597d-85c3-5237d3140f8d','Thermomyces stellatus (Bunce) Apinis','(Bunce) Apinis',0,0,'efa382dc-8ac4-50bb-be31-5c6cd25ffd36','Thermomyces stellatus','efa382dc-8ac4-50bb-be31-5c6cd25ffd36','Thermomyces stellatus','46b313bc-c7af-508e-9eb7-24f2362585d4','Thermomyces stellat','f90afc53-cf77-4837-8ca6-52c99452a78b','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Thermomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f90b44bb-a768-4581-855f-9965d593baaf','','','31571f8a-afa0-5388-b344-149bca54a1e3','Homodotis falcata (Butlera, 1879)','(Butlera, 1879)',1879,0,'c1331374-ca0c-501d-91d4-c07631f82cb4','Homodotis falcata','c1331374-ca0c-501d-91d4-c07631f82cb4','Homodotis falcata','cd06a2c5-c96c-52aa-8814-a9a70c384c51','Homodotis falcat','f90b44bb-a768-4581-855f-9965d593baaf','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Homodotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f90b903e-3d54-4136-9472-9b72d9771ead','','','5140b70a-1969-5d29-a5b0-2f63c92b7f9e','Phormidium laetevirens (Crouan ex Gomont) Anagn. et Komárek','(Crouan ex Gomont) Anagn. et Komárek',0,0,'3ad80755-fb35-5533-a076-544c1b964560','Phormidium laetevirens','3ad80755-fb35-5533-a076-544c1b964560','Phormidium laetevirens','ba01c725-367c-506b-ae75-e60fd71d217c','Phormidium laeteuirens','f90b903e-3d54-4136-9472-9b72d9771ead','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('f910bc16-05e8-4243-85e8-52b51997c239','','','53b60d7f-450d-5ca0-978f-2973c238af15','Paragathotanais species NIWA G. Bird','',0,0,'304f363e-70cd-590d-88a3-dda44909ebf8','Paragathotanais','304f363e-70cd-590d-88a3-dda44909ebf8','Paragathotanais','304f363e-70cd-590d-88a3-dda44909ebf8','Paragathotanais','f910bc16-05e8-4243-85e8-52b51997c239','Animalia|Arthropoda|Malacostraca|Tanaidacea|Agathotanaidae|Paragathotanais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f912599e-3080-4a11-ad94-76fe67cf03bc','','','6b9ff684-85a9-51e4-8404-3bb5afbca4cb','Lachnum nidulum (Schumach. & Kunze) P. Karst.','(Schumach. & Kunze) P. Karst.',0,0,'813ac4bb-8c5d-5348-8f2e-90cb193bca00','Lachnum nidulum','813ac4bb-8c5d-5348-8f2e-90cb193bca00','Lachnum nidulum','941b614a-948c-5485-a3dc-18fb953ebfa1','Lachnum nidul','8bb269f5-067a-4cd6-a711-32604f72e181','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f916827b-60cd-4000-8623-0e6e1459c6d3','','','66da93a0-c611-52d0-a9de-0aa0ac33da4b','Xenocera plagiata Broun, 1881','Broun, 1881',1881,0,'1030c72c-d5df-5d65-bddc-3755517d5fc4','Xenocera plagiata','1030c72c-d5df-5d65-bddc-3755517d5fc4','Xenocera plagiata','88af922b-fbb9-50b2-9de4-251c1b056830','Xenocera plagiat','f916827b-60cd-4000-8623-0e6e1459c6d3','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Xenocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f910fa3b-e0ad-44e1-bb37-d13a501bea50','','','cb98f839-5604-5936-acfe-0aed06da9cc3','Clostridium proteoclasticum Attwood et al., 1996','Attwood et al., 1996',1996,0,'1950afe8-c52d-5349-a152-585237206f1a','Clostridium proteoclasticum','1950afe8-c52d-5349-a152-585237206f1a','Clostridium proteoclasticum','ac714932-18e9-50ce-94df-7ab9f0edfc23','Clostridium proteoclastic','3db87315-facc-4904-aefb-30fe2bbd489e','Bacteria|Bacillota|Clostridia|Eubacteriales|Clostridiaceae|Clostridium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f91a2a34-ba88-499a-a26a-73b29479fb12','','','e0254c24-a00d-5e04-bd26-753c7cef3dc1','Erwinia persicina Hao et al., 1990','Hao et al., 1990',1990,0,'0b2b3ee6-709a-56ec-96c0-da243cdb505a','Erwinia persicina','0b2b3ee6-709a-56ec-96c0-da243cdb505a','Erwinia persicina','605b5495-f0ff-5805-9d3c-3957f55c6350','Erwinia persicin','f91a2a34-ba88-499a-a26a-73b29479fb12','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f91bd734-0b18-4e63-9dea-70f30ee17206','','','381f40ca-8015-5067-81b9-916b214d4c71','Empicoris seorsus (Bergroth, 1927)','(Bergroth, 1927)',1927,0,'277a6e60-ac00-55a9-a9e5-df16846d261c','Empicoris seorsus','277a6e60-ac00-55a9-a9e5-df16846d261c','Empicoris seorsus','40be7ae7-af17-5f26-a531-d7ada5292062','Empicoris seors','f91bd734-0b18-4e63-9dea-70f30ee17206','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Empicoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f91ef454-82ef-4e1b-879f-1ae93a661c81','','','dd9fb7f1-b6d8-50cd-a2f1-e107dc916d54','Genera indet. species','',0,0,'70c86f87-f09b-535e-91e4-30fd06ed20f8','Genera','70c86f87-f09b-535e-91e4-30fd06ed20f8','Genera','70c86f87-f09b-535e-91e4-30fd06ed20f8','Genera','f91ef454-82ef-4e1b-879f-1ae93a661c81','Animalia|Gnathifera|Acanthocephala|Neoechinorhynchida|Species inquirendae|Genera indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f91ff7e5-debb-4e0d-a076-31e9e89ef91f','','','59f7bf99-e078-5704-bf8c-ea6a1bb9927e','Quercus ×heterophylla F.Michx.','F.Michx.',0,0,'ddd5c7a9-3a97-5ecd-a5fd-a468d3a85ac0','Quercus heterophylla','24b7985b-299a-5082-9d8f-e6442da3eb21','Quercus × heterophylla','7ea60185-493b-524d-8aeb-b590f7f02517','Quercus heterophyll','f91ff7e5-debb-4e0d-a076-31e9e89ef91f','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('f923ba54-1e43-40e2-ba95-003cec5a99b4','','','6650a4ac-f977-58af-b651-34d5d02769a3','Hyaloscypha lignicola Abdullah & J. Webster','Abdullah & J. Webster',0,0,'dc9eb304-a928-5943-a3c9-882c6beb2b1a','Hyaloscypha lignicola','dc9eb304-a928-5943-a3c9-882c6beb2b1a','Hyaloscypha lignicola','92fbe52e-92a1-5797-add5-d684252661e1','Hyaloscypha lignicol','6c179bfb-503b-4cd7-917f-df474607aedb','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Hyaloscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f922b2d0-7da1-4e60-861b-8de86257e8ca','','','6a4ad7ca-bdf5-5e5e-8b69-a2fe9ac85566','Eudiplodinium','',0,0,'6a4ad7ca-bdf5-5e5e-8b69-a2fe9ac85566','Eudiplodinium','6a4ad7ca-bdf5-5e5e-8b69-a2fe9ac85566','Eudiplodinium','6a4ad7ca-bdf5-5e5e-8b69-a2fe9ac85566','Eudiplodinium','f922b2d0-7da1-4e60-861b-8de86257e8ca','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Eudiplodinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f91fb455-4bb9-4c3e-90d6-bd2f23d03705','','','5a0f9ce7-eea3-556b-b150-176d9c59f4d2','Conochaete polytricha (Nordstedt) Klebahn','(Nordstedt) Klebahn',0,0,'4ab29213-2cc5-5fef-ab06-c4d6f0d93560','Conochaete polytricha','4ab29213-2cc5-5fef-ab06-c4d6f0d93560','Conochaete polytricha','f4bb01cb-3835-54c0-b35c-eef027fc84b3','Conochaete polytrich','f91fb455-4bb9-4c3e-90d6-bd2f23d03705','Plantae|Charophyta|Coleochaetophyceae|Chaetosphaeridales|Chaetosphaeridiaceae|Conochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f92dff5c-1e21-44a5-9ada-0c877bad9036','','','cb417af5-bee0-5df9-aa38-22c1fd4fc62b','Pedalopia oparara Emberson, 2017','Emberson, 2017',2017,0,'3c2dbabf-c97a-5963-81ea-18c6a4381c4b','Pedalopia oparara','3c2dbabf-c97a-5963-81ea-18c6a4381c4b','Pedalopia oparara','3a52e401-45e3-5f64-b329-504abf1ab5bd','Pedalopia oparar','f92dff5c-1e21-44a5-9ada-0c877bad9036','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pedalopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f92eee51-52b1-42f9-af46-8d2db478de50','','','ce9cae12-ce43-55f6-900c-17e76ab1980f','Peziza lusatiae Cooke','Cooke',0,0,'61fe5950-1183-531a-bafe-aeebe0868b26','Peziza lusatiae','61fe5950-1183-531a-bafe-aeebe0868b26','Peziza lusatiae','600d7c70-a1e9-55d3-b427-4356829dc728','Peziza lusati','494e22a5-4a61-4ae7-ab70-61c1ce9e04db','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f932a725-7704-4cd8-904f-06b77fd9f458','','','3fdb1af6-735f-58c6-b6c6-73442cabdb34','Lyngbya semiplena J.Agardh ex Gomont','J.Agardh ex Gomont',0,0,'05f21848-4f84-59a8-8662-881c846baca7','Lyngbya semiplena','05f21848-4f84-59a8-8662-881c846baca7','Lyngbya semiplena','41da2073-e112-5e38-91c3-e43850028e94','Lyngbya semiplen','f932a725-7704-4cd8-904f-06b77fd9f458','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Lyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('f932e653-ba1d-4e20-bc97-c4043335fbbc','','','85cf79d8-bbd0-5e8a-a507-e4d1b5d8e0c4','Bomarea multiflora (L.f.) Mirb.','(L.f.) Mirb.',0,0,'e8df6bef-9d92-589b-82ce-e67d66130741','Bomarea multiflora','e8df6bef-9d92-589b-82ce-e67d66130741','Bomarea multiflora','f3516364-d930-5f44-887c-90ed80b5c63b','Bomarea multiflor','f932e653-ba1d-4e20-bc97-c4043335fbbc','Plantae|Tracheophyta|Magnoliopsida|Liliales|Alstroemeriaceae|Bomarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f938da85-e556-4bb5-9dd8-1d8e07321594','','','82965751-479a-57c1-8516-8e45857280d4','Tyto Billberg','Billberg',0,0,'09ce1363-8dc1-5fab-a796-e1e1b001ed5f','Tyto','09ce1363-8dc1-5fab-a796-e1e1b001ed5f','Tyto','09ce1363-8dc1-5fab-a796-e1e1b001ed5f','Tyto','f938da85-e556-4bb5-9dd8-1d8e07321594','Animalia|Chordata|Aves|Strigiformes|Tytonidae|Tyto','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f939c540-eb41-425b-a113-91386de9568e','','','6285f539-be66-5f43-8aef-13cce601ac48','Lichina C. Agardh','C. Agardh',0,0,'45faaa26-55d8-5da2-b312-7bc00a765778','Lichina','45faaa26-55d8-5da2-b312-7bc00a765778','Lichina','45faaa26-55d8-5da2-b312-7bc00a765778','Lichina','f939c540-eb41-425b-a113-91386de9568e','Fungi|Ascomycota|Lichinomycetes|Lichinales|Lichinaceae|Lichina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9403c37-ca94-4e6e-a69c-12ee2962aac7','','','b6905d5b-8926-552f-8484-61dac89cd517','Tibouchina mollis (Bonpl.) Cogn.','(Bonpl.) Cogn.',0,0,'b39ffe61-472b-5efc-8efb-03db20a0f28c','Tibouchina mollis','b39ffe61-472b-5efc-8efb-03db20a0f28c','Tibouchina mollis','7cc88143-e48a-5091-9001-2b9511f9e3ac','Tibouchina moll','25e7bca6-1bf9-4916-9194-31abf107ddd9','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Tibouchina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f940c6f0-d980-4f7e-a4cc-63fe6f87d037','','','6ecb3475-2edd-5a4c-b09c-f0dbf179f2e0','Euconnus walkerianus Franz, 1975','Franz, 1975',1975,0,'4bfb1ee4-56e6-5520-9217-e3c122e97840','Euconnus walkerianus','4bfb1ee4-56e6-5520-9217-e3c122e97840','Euconnus walkerianus','c66acb83-a4a1-548a-af4c-c45073ecf0c3','Euconnus walkerian','aa52c8de-edc6-415b-b454-321bedc40c08','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9461c9d-6b04-4720-9972-4f56f7ad65a8','','','efe3ebee-ba55-537d-8dcb-cbe9326fbc17','Pseudocoremia ombrodes (Meyrick, 1902)','(Meyrick, 1902)',1902,0,'b5d75a7f-7e7d-5929-bd93-5d272e4d388d','Pseudocoremia ombrodes','b5d75a7f-7e7d-5929-bd93-5d272e4d388d','Pseudocoremia ombrodes','4967352a-7b14-5cc2-81af-b3363f879b14','Pseudocoremia ombrod','f9461c9d-6b04-4720-9972-4f56f7ad65a8','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f93fcbdd-a52d-4a8d-af56-eb8c143ff906','','','783218a5-f9c5-5821-a525-21570a856d8f','Algidiella','',0,0,'783218a5-f9c5-5821-a525-21570a856d8f','Algidiella','783218a5-f9c5-5821-a525-21570a856d8f','Algidiella','783218a5-f9c5-5821-a525-21570a856d8f','Algidiella','f93fcbdd-a52d-4a8d-af56-eb8c143ff906','Animalia|Arthropoda|Arachnida|Araneae|Micropholcommatidae|Algidiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9409588-b19e-4f19-a758-bc30d2b2b7eb','','','98a0919c-1e7a-5ea3-bcfe-7933df43466b','Fomitopsis rhodophaea (Lév.) Imazeki','(Lév.) Imazeki',0,0,'4cd1aab4-dd95-5ed4-bbf0-7598717b62cf','Fomitopsis rhodophaea','4cd1aab4-dd95-5ed4-bbf0-7598717b62cf','Fomitopsis rhodophaea','81b40b1c-c9d1-5e1b-aa95-2d443185e6b9','Fomitopsis rhodophae','f549028a-fb85-40cd-8186-3ffa68e866f5','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Fomitopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f99c0e65-45ed-4df7-abd9-0b60e88d9936','','','7b9fac17-1610-53f9-be8b-72dc99fce002','Rhizopsammia verrillii Van der Horst, 1922','Van der Horst, 1922',1922,0,'bd99a646-08e3-500a-ab01-d2b00a9e63d4','Rhizopsammia verrillii','bd99a646-08e3-500a-ab01-d2b00a9e63d4','Rhizopsammia verrillii','c665e13a-22c0-57f1-859e-e859a3870470','Rhizopsammia uerrill','f99c0e65-45ed-4df7-abd9-0b60e88d9936','Animalia|Cnidaria||Scleractinia|Dendrophylliidae|Rhizopsammia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f94635fb-202b-4a32-a172-1ac13c44f357','','','c8bda7f2-c946-59b5-8726-a657568ef58b','Novothymbris notata Knight, 1974','Knight, 1974',1974,0,'39b4e2bf-4de3-59d9-aa34-56c703f3b28f','Novothymbris notata','39b4e2bf-4de3-59d9-aa34-56c703f3b28f','Novothymbris notata','0b56bb99-fb85-5d43-959b-3caa2176044a','Novothymbris notat','f94635fb-202b-4a32-a172-1ac13c44f357','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novothymbris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f94858bf-9e39-46cf-b83a-9e4594eccae8','','','d542bf63-1107-5178-9f04-1884f04cf43c','Prasonica plagiata (Dalmas, 1917)','(Dalmas, 1917)',1917,0,'86ff669e-4f65-5cc4-92ea-76b3016d3d2b','Prasonica plagiata','86ff669e-4f65-5cc4-92ea-76b3016d3d2b','Prasonica plagiata','8f8161ad-7119-535a-804a-b573c8a94e3a','Prasonica plagiat','f94858bf-9e39-46cf-b83a-9e4594eccae8','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Prasonica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9a41a1c-80a1-4196-8dc3-3598a2c02e18','','','64d9976d-db18-5dd0-8faa-481b5c87a1ba','Fissidens oblongifolius var. capitatus (Hook.f. & Wilson) Hook.f. & Wilson','(Hook.f. & Wilson) Hook.f. & Wilson',0,0,'f16ab1b2-9af6-51f1-bb1a-38c6e8e2d7ec','Fissidens oblongifolius capitatus','af3f58e9-86f9-5d95-82b3-c9926f7124f2','Fissidens oblongifolius var. capitatus','cff2a45f-171d-5e1e-9299-78c3ef2ab84f','Fissidens oblongifol capitat','6d75f097-b128-442c-aa6e-d7990bed54f1','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9a08aee-9673-4992-a9cf-4384d10ec13c','','','11558d18-be10-57bc-819d-6f17d3714538','Lophocolea fiordlandiae E.A.Hodgs.','E.A.Hodgs.',0,0,'7c31536d-6061-57b6-80ab-c7f5559eee6b','Lophocolea fiordlandiae','7c31536d-6061-57b6-80ab-c7f5559eee6b','Lophocolea fiordlandiae','2e8fe608-3bb9-5432-9762-9438e213a738','Lophocolea fiordlandi','327cc4b3-2076-40b7-bc7b-c69b17b4b0da','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9a2afcf-4563-47be-acda-d0ede814f258','','','cbc2cddc-71ba-5b39-bc43-4fcbc452bafe','Mycosphaerella myricariae (Fuckel) Lindau','(Fuckel) Lindau',0,0,'2c5c2b13-0cc3-592d-9280-9d230cb251aa','Mycosphaerella myricariae','2c5c2b13-0cc3-592d-9280-9d230cb251aa','Mycosphaerella myricariae','0eb11b29-d2ac-5b56-ad11-f2ee674f43c0','Mycosphaerella myricari','f9a2afcf-4563-47be-acda-d0ede814f258','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9a2c1ac-05a4-4017-b7f5-ec750b8f65fc','','','c2422786-6250-5ef9-95ac-2def9138a5d4','Melicerita','',0,0,'c2422786-6250-5ef9-95ac-2def9138a5d4','Melicerita','c2422786-6250-5ef9-95ac-2def9138a5d4','Melicerita','c2422786-6250-5ef9-95ac-2def9138a5d4','Melicerita','f9a2c1ac-05a4-4017-b7f5-ec750b8f65fc','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cellariidae|Melicerita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9a2853a-2860-4ad4-b579-bc712841a5f0','','','f8b976d8-e08c-502d-8f4b-8bdc1de118b9','Phyllodoce mernoensis Knox, 1960','Knox, 1960',1960,0,'e8b95d31-5925-53eb-a68d-fdc8d1f42881','Phyllodoce mernoensis','e8b95d31-5925-53eb-a68d-fdc8d1f42881','Phyllodoce mernoensis','00115b48-ac3f-5407-b476-7ccb3d81adc6','Phyllodoce mernoens','f9a2853a-2860-4ad4-b579-bc712841a5f0','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Phyllodoce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9ae40ab-8f9b-44d7-9e8f-4311a8475f6e','','','a9809f3d-3547-5581-9c27-0e0f4b3ff08b','Macromitrium lonchomitrium Müll.Hal.','Müll.Hal.',0,0,'23a82af3-90bb-5319-9004-bd38a4659f56','Macromitrium lonchomitrium','23a82af3-90bb-5319-9004-bd38a4659f56','Macromitrium lonchomitrium','f3e7d67b-7025-5560-9c54-6c0703825f58','Macromitrium lonchomitri','2511bbdd-25cc-4c36-b103-e95fefec9242','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9acbf85-95b6-47c5-b5d0-903c77264a22','','','67e1f402-e117-5afd-91d4-7a68855ac1cd','Stereum involutum Klotzsch ex Fr.','Klotzsch ex Fr.',0,0,'680be8b2-7137-5f47-8c13-397a11712bc6','Stereum involutum','680be8b2-7137-5f47-8c13-397a11712bc6','Stereum involutum','985ca75e-76e8-568c-8ab9-ac83e4e66357','Stereum inuolut','87220f97-1d96-4a88-bac2-4b3d4a6b4ac4','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f9af4a7b-64ff-4228-9088-f5fa72eb3b60','','','7b27f0a6-047d-5355-8adc-9daf3817e39c','Alcithoe chathamensis (Dell, 1956)','(Dell, 1956)',1956,0,'3835027a-003d-5276-a9f0-acef9288a8dd','Alcithoe chathamensis','3835027a-003d-5276-a9f0-acef9288a8dd','Alcithoe chathamensis','c587b556-3fd6-5866-b2ed-82dc8267987c','Alcithoe chathamens','f9af4a7b-64ff-4228-9088-f5fa72eb3b60','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutidae|Alcithoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9b4d033-1a0a-48b2-a9d3-5ca0e3b04c04','','','a0540330-6a07-55b8-9ca1-509c14124abd','Mangua flora Forster, 1990','Forster, 1990',1990,0,'24714a95-c3cb-5c41-9dd2-b180016500d6','Mangua flora','24714a95-c3cb-5c41-9dd2-b180016500d6','Mangua flora','d2fd8167-128b-56ca-b374-e91f1b4ff81a','Mangua flor','f9b4d033-1a0a-48b2-a9d3-5ca0e3b04c04','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Mangua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9b51064-65c3-46ed-9e53-7267a5fa8550','','','dd5fb19c-7316-5ef7-98d7-91f6480b8daa','Prionopelta kraepelini Forel, 1905','Forel, 1905',1905,0,'418a692f-1af9-57c2-b7bc-c57c6ec3b825','Prionopelta kraepelini','418a692f-1af9-57c2-b7bc-c57c6ec3b825','Prionopelta kraepelini','da67ebf5-899d-5c20-ac60-cc208b588698','Prionopelta kraepelin','f9b51064-65c3-46ed-9e53-7267a5fa8550','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Prionopelta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9b14371-0125-428f-aa84-9c8f5d771c90','','','ded647b2-8a9d-5cfc-99de-cdfce744d429','Chytridium A. Braun','A. Braun',0,0,'aa38e5e0-6101-5f81-a7db-988774d8f10a','Chytridium','aa38e5e0-6101-5f81-a7db-988774d8f10a','Chytridium','aa38e5e0-6101-5f81-a7db-988774d8f10a','Chytridium','f9b14371-0125-428f-aa84-9c8f5d771c90','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytridiaceae|Chytridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9b29d86-396e-478c-b115-7e996e901866','','','dc0b8e1f-5d44-5547-9639-a7e981f35021','Encyonema minutum (Hilse) D.Mann','(Hilse) D.Mann',0,0,'562061d8-8a90-5722-bdd4-e207413d6dc7','Encyonema minutum','562061d8-8a90-5722-bdd4-e207413d6dc7','Encyonema minutum','36d030e6-74ba-592f-950d-a628d5b9d0b0','Encyonema minut','f9b29d86-396e-478c-b115-7e996e901866','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Encyonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9b18d33-95aa-49a2-bef5-b94f112b160b','','','de9b063c-3efb-5a47-aad3-bbe4a2c20798','Neckera subsect. Papillaria Müll.Hal.','Müll.Hal.',0,0,'d318400f-c2d8-5283-b780-2cde70445748','Papillaria','e8bf5384-3964-5ee4-aee6-b18cca19f517','Neckera subsect. Papillaria','d318400f-c2d8-5283-b780-2cde70445748','Papillaria','4d11f6ac-72a4-4081-a930-b22a3f846e7c','Plantae||Bryopsida|Hypnales|Neckeraceae|Neckera','','kingdom|phylum|class|order|family|genus','subsection','0','0','0','ICBN',2);
INSERT INTO core VALUES('f9b8a4e6-6962-428f-99d5-bdb8c5bc8619','','','c74486f5-075c-50d3-a052-11517a9583e8','Avena filiformis G.Forst.','G.Forst.',0,0,'d7dab59c-b31e-5633-a82a-64dddb40b1f7','Avena filiformis','d7dab59c-b31e-5633-a82a-64dddb40b1f7','Avena filiformis','68da30a7-0605-57d9-8b42-e84d8b328e95','Avena filiform','29aebd69-62dc-4b66-8d59-fd43e04a70d6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Avena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9b6c604-0b6d-45fd-89d5-e1f34e393b98','','','e2319de4-d96d-5961-b60a-4ba3409bf758','Maldane','',0,0,'e2319de4-d96d-5961-b60a-4ba3409bf758','Maldane','e2319de4-d96d-5961-b60a-4ba3409bf758','Maldane','e2319de4-d96d-5961-b60a-4ba3409bf758','Maldane','f9b6c604-0b6d-45fd-89d5-e1f34e393b98','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|Maldane','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9ba9170-8377-4d63-8876-cbe2b25b2614','','','edb4cad8-ef60-5b79-8c3e-67a08ff1adab','Amphilogia gyrosa (Berk. & Broome) Gryzenh., Glen & M.J. Wingf.','(Berk. & Broome) Gryzenh., Glen & M.J. Wingf.',0,0,'ce5397ad-72c9-52cd-8489-8e94fd4f7b5a','Amphilogia gyrosa','ce5397ad-72c9-52cd-8489-8e94fd4f7b5a','Amphilogia gyrosa','99b3b9d3-c20d-5ea3-a2eb-a8cc05801c1c','Amphilogia gyros','f9ba9170-8377-4d63-8876-cbe2b25b2614','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cryphonectriaceae|Amphilogia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9b89cc0-e9db-4239-8083-eddf2e7c6505','','','653cfe76-8258-5b92-a25b-86730e47ad8d','Staurastrum planctonicum var. ornatum (Grönblad) Teiling','(Grönblad) Teiling',0,0,'ea3f71bf-f498-520b-b090-14e34bdbfaff','Staurastrum planctonicum ornatum','24e84176-55fb-5d38-9726-fa19d46e942a','Staurastrum planctonicum var. ornatum','0ab3170d-f6b3-5e74-abb3-6249f3ca9b5e','Staurastrum planctonic ornat','f9b89cc0-e9db-4239-8083-eddf2e7c6505','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9bfbf5a-bf3d-400a-b24e-0a311f6c7758','','','4db05bbf-146f-5f21-8169-d536023be2c6','Halipeurus leucophryna Timmermann, 1960','Timmermann, 1960',1960,0,'fa3effd0-d51f-510e-8abf-05a5cfd0a2ac','Halipeurus leucophryna','fa3effd0-d51f-510e-8abf-05a5cfd0a2ac','Halipeurus leucophryna','0ec85a6c-06f9-5c73-8210-c5bf91c6115c','Halipeurus leucophryn','f9bfbf5a-bf3d-400a-b24e-0a311f6c7758','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Halipeurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9c186b5-5bdf-42f6-b105-b8071c370c67','','','e48a462b-9f0d-5c80-816d-12e3d8d97301','Codonopsis Wall.','Wall.',0,0,'b46f31ac-4c37-5565-9264-ea9cbde5747c','Codonopsis','b46f31ac-4c37-5565-9264-ea9cbde5747c','Codonopsis','b46f31ac-4c37-5565-9264-ea9cbde5747c','Codonopsis','f9c186b5-5bdf-42f6-b105-b8071c370c67','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Codonopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9cb8cb8-2015-4019-a54b-1c1d3186a9df','','','2f717c2e-a16f-5c10-846c-35d3239ed9bd','Trimalaconothrus tonkini Luxton, 1982','Luxton, 1982',1982,0,'ba8e582c-79a6-5b88-a4b1-a19f20a701d4','Trimalaconothrus tonkini','ba8e582c-79a6-5b88-a4b1-a19f20a701d4','Trimalaconothrus tonkini','235dd8bd-ee81-5632-9c37-e5248a762985','Trimalaconothrus tonkin','f9cb8cb8-2015-4019-a54b-1c1d3186a9df','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Malaconothridae|Trimalaconothrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9c94482-0f1f-4af8-a60a-19f60969e0fb','','','382556b5-7a7e-500a-be9b-1eaf252cbfc5','Astrotoma','',0,0,'382556b5-7a7e-500a-be9b-1eaf252cbfc5','Astrotoma','382556b5-7a7e-500a-be9b-1eaf252cbfc5','Astrotoma','382556b5-7a7e-500a-be9b-1eaf252cbfc5','Astrotoma','f9c94482-0f1f-4af8-a60a-19f60969e0fb','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Gorgonocephalidae|Astrotoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9c8c66f-0d4a-4b97-9453-af4ce15461bf','','','381c79a4-5fd2-56fb-aff3-25a3facaf3ea','Leuconostocaceae Schleifer, 2010','Schleifer, 2010',2010,0,'21fcf9ef-fa2c-59b7-a49d-738b3b4948a9','Leuconostocaceae','21fcf9ef-fa2c-59b7-a49d-738b3b4948a9','Leuconostocaceae','21fcf9ef-fa2c-59b7-a49d-738b3b4948a9','Leuconostocaceae','f9c8c66f-0d4a-4b97-9453-af4ce15461bf','Bacteria|Bacillota|Bacilli|Lactobacillales|Leuconostocaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('f9ccf408-d32f-4c83-9c33-dbdff85d5daf','','','1fc4421a-3a9d-5037-a6b2-474cfe925f53','Novzelorryia deserta Kazmierski, 1996','Kazmierski, 1996',1996,0,'1e91849d-65da-5efd-90db-e5548f7d3ad2','Novzelorryia deserta','1e91849d-65da-5efd-90db-e5548f7d3ad2','Novzelorryia deserta','3de143a7-3333-5d93-a54f-63f750832ee0','Novzelorryia desert','f9ccf408-d32f-4c83-9c33-dbdff85d5daf','Animalia|Arthropoda|Arachnida|Trombidiformes|Tydeidae|Novzelorryia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9d27487-c5f2-4ad6-b1a7-07481a7a8765','','','b8ed1fe3-f191-5185-9108-3f980511ddbe','Porosphaerellopsis Samuels & E. Müll.','Samuels & E. Müll.',0,0,'9e810bc1-3bf5-5e32-97a8-d7f3bfc047a5','Porosphaerellopsis','9e810bc1-3bf5-5e32-97a8-d7f3bfc047a5','Porosphaerellopsis','9e810bc1-3bf5-5e32-97a8-d7f3bfc047a5','Porosphaerellopsis','b68a3f0f-a08b-49d4-bf03-861dbad6b41f','Fungi|Ascomycota|Sordariomycetes|||Porosphaerellopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9d5d2df-9146-48a3-8621-22201f9ff63d','','','bc541c24-754b-5fa1-8f4d-25d84d57199f','Senna occidentalis var. sophera (L.) X.Y.Zhu','(L.) X.Y.Zhu',0,0,'a04417ee-31f4-546e-acfa-48782e785f7b','Senna occidentalis sophera','d4c762d0-fd31-5dc2-a761-4140f198da70','Senna occidentalis var. sophera','e965bbe9-ca81-5fc0-9279-e6bf65353b87','Senna occidental sopher','f9d5d2df-9146-48a3-8621-22201f9ff63d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Senna','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9d4481c-baf3-4a33-87e5-29d9eacabb42','','','24cd09e1-66c6-5897-b07f-a5e537f0300f','Reteporella syrtoxylon Gordon, 1989','Gordon, 1989',1989,0,'29ef7113-4bb2-5439-a5e6-fa12482c8901','Reteporella syrtoxylon','29ef7113-4bb2-5439-a5e6-fa12482c8901','Reteporella syrtoxylon','29ef7113-4bb2-5439-a5e6-fa12482c8901','Reteporella syrtoxylon','f9d4481c-baf3-4a33-87e5-29d9eacabb42','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Reteporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9d6a5df-b6d4-47b7-b9b5-bd743655d831','','','f8e94343-5013-51b7-814d-6e52f17f9241','Pristoderus exiguus (Broun, 1882)','(Broun, 1882)',1882,0,'0c6cf337-712c-5e3d-a6f6-f4450a0fdc3d','Pristoderus exiguus','0c6cf337-712c-5e3d-a6f6-f4450a0fdc3d','Pristoderus exiguus','c40581b1-6b95-539d-b959-5fcc6ccf7c2d','Pristoderus exigu','f9d6a5df-b6d4-47b7-b9b5-bd743655d831','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9d07154-14c4-4398-ae2d-99fce3943d03','','','54988e29-86dc-5a7e-a7e1-eb86455cc8cb','Pseudocyphellaria freycinetii var. glabra (Hook.f. & Taylor) Räsänen','(Hook.f. & Taylor) Räsänen',0,0,'932a9d95-d30c-5957-b006-d995229872a4','Pseudocyphellaria freycinetii glabra','0956bb0b-0daf-5fa6-ae05-b0471df7fa9e','Pseudocyphellaria freycinetii var. glabra','599a9eac-68ef-56fb-99e2-54dff9d2920c','Pseudocyphellaria freycinet glabr','fee035d8-3e83-4405-bbdb-c5d7e5698363','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9d910c6-11b9-4bfa-922f-3057b0113208','','','057c6554-00c9-539d-a75e-9cb05b32e5ee','Lecanora pholidotoides var. crispellum Nyl.','Nyl.',0,0,'a7c10c2c-cb6a-5293-bf5e-67a79bfc6450','Lecanora pholidotoides crispellum','053eec1c-e969-57d9-ae19-b43d91a27f0a','Lecanora pholidotoides var. crispellum','3b8bfcbd-bc60-571b-9125-2c2911131546','Lecanora pholidotoid crispell','a20070b0-b4dd-4a46-971c-b56176d6e774','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9dd9f2a-6d63-4fa1-9caf-0ec02b90508f','','','3d028339-ea68-5a9c-8218-fa59e403cfcd','Maorinus codfishensis (Franz, 1975)','(Franz, 1975)',1975,0,'e6cac43f-fe0c-553d-a6a7-318f9bb2996f','Maorinus codfishensis','e6cac43f-fe0c-553d-a6a7-318f9bb2996f','Maorinus codfishensis','7181b406-b45a-5efa-b354-934807cfd8d2','Maorinus codfishens','940f9cb8-fff3-435e-bc5a-43a4c2581259','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9dbbbe1-94b3-4877-848e-23c46d68da66','','','410887c7-afb5-575a-9a2c-8eb699bfad05','Pseudomonas rubrisubalbicans (Christopher and Edgerton 1930) Krasil''nikov, 1949','(Christopher and Edgerton 1930) Krasil''nikov, 1949',1930,0,'27216773-a377-530e-8066-1975e00c05a2','Pseudomonas rubrisubalbicans','27216773-a377-530e-8066-1975e00c05a2','Pseudomonas rubrisubalbicans','27216773-a377-530e-8066-1975e00c05a2','Pseudomonas rubrisubalbicans','31b4283c-e3b2-423f-bb29-29dd8f2e06be','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f9e528d6-ada0-44c2-a52f-0c4cc6a0a58a','','','bd4fa68e-9759-5759-97c8-63d0392f3b7a','Halicarcinus whitei (Miers, 1876)','(Miers, 1876)',1876,0,'919bc9b8-9a27-53b9-b765-36276004447c','Halicarcinus whitei','919bc9b8-9a27-53b9-b765-36276004447c','Halicarcinus whitei','1bee8bbd-0e72-52be-bf20-542631760204','Halicarcinus white','f9e528d6-ada0-44c2-a52f-0c4cc6a0a58a','Animalia|Arthropoda|Malacostraca|Decapoda|Hymenosomatidae|Halicarcinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9e3fec0-6288-416c-a3d6-53d494489be1','','','04e60f66-5150-5b1b-9119-b31498d80430','Coprinopsis sect. Cinereae D. Wächt. & A. Melzer','D. Wächt. & A. Melzer',0,0,'48c3bb52-f57a-53b1-9148-4456ba7161e6','Cinereae','f672e5ed-ec5c-5556-8787-c1bef6995a5e','Coprinopsis sect. Cinereae','48c3bb52-f57a-53b1-9148-4456ba7161e6','Cinereae','f9e3fec0-6288-416c-a3d6-53d494489be1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('f9e77c88-a207-456c-b930-3761e84c3bf2','','','eecc9457-afee-5680-8ff9-41ba034dfff2','Schizothrix calcicola (C. Agardh) Gomont','(C. Agardh) Gomont',0,0,'65faddb5-38f0-5376-b192-95b9f0824121','Schizothrix calcicola','65faddb5-38f0-5376-b192-95b9f0824121','Schizothrix calcicola','7963621c-2fb0-5a76-ad0b-c928e9106ec1','Schizothrix calcicol','f9e77c88-a207-456c-b930-3761e84c3bf2','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Schizotrichaceae|Schizothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcd0fc4e-672f-4173-8f35-15bd79f2df8c','','','aeeece99-c8bb-51c3-b9b5-7db6e15b9dcb','Cortinarius subgen. Leprocybe','',0,0,'0e3ddbce-39b8-5508-b771-50287e4e65c0','Leprocybe','aeeece99-c8bb-51c3-b9b5-7db6e15b9dcb','Cortinarius subgen. Leprocybe','0e3ddbce-39b8-5508-b771-50287e4e65c0','Leprocybe','fcd0fc4e-672f-4173-8f35-15bd79f2df8c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('f9e67af2-b364-4fd0-a831-a6a2940c945e','','','60eb21a2-10e7-5b8f-8bbb-d0d1c2b58132','Xenosporium boivinii S. Hughes','S. Hughes',0,0,'871138c1-0ad5-578b-a318-b1ac68611511','Xenosporium boivinii','871138c1-0ad5-578b-a318-b1ac68611511','Xenosporium boivinii','6c0797f4-3864-5f7e-b58b-d3dadc02521c','Xenosporium boiuin','f9e67af2-b364-4fd0-a831-a6a2940c945e','Fungi|Ascomycota|Dothideomycetes|||Xenosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcd1af88-e948-4ac2-9852-417215c39008','','','8a4e099c-4912-5c91-9761-127b129a130c','Helicoon Morgan','Morgan',0,0,'a0fd8d09-a58a-56be-9410-84f14152cae6','Helicoon','a0fd8d09-a58a-56be-9410-84f14152cae6','Helicoon','a0fd8d09-a58a-56be-9410-84f14152cae6','Helicoon','df855cea-bf68-4b3c-a83e-067cb0b76f07','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Helicoon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9e8d50c-ab99-47c8-baae-7868349515b4','','','51006752-5f55-5602-b671-6581726599a9','Crenopharynx crassa (Ditlevsen, 1930)','(Ditlevsen, 1930)',1930,0,'49d89e4d-e8e8-5c8d-92f0-40db37e6bfd0','Crenopharynx crassa','49d89e4d-e8e8-5c8d-92f0-40db37e6bfd0','Crenopharynx crassa','d554d14a-58e5-5a47-b29e-fbb7f66b6e8b','Crenopharynx crass','f9e8d50c-ab99-47c8-baae-7868349515b4','Animalia|Nematoda|Adenophorea|Enoplida|Phanodermidae|Crenopharynx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcd431b5-0f39-475a-9659-185fe73abbb4','','','59078bf7-3b41-56ba-a702-98a4bcbe2bea','Zealanapis australis (Forster, 1951)','(Forster, 1951)',1951,0,'7269c459-f8ab-59ca-b347-4e5cd9d88908','Zealanapis australis','7269c459-f8ab-59ca-b347-4e5cd9d88908','Zealanapis australis','3e9f76bf-bf62-5cbf-a104-b151bb44548b','Zealanapis austral','fcd431b5-0f39-475a-9659-185fe73abbb4','Animalia|Arthropoda|Arachnida|Araneae|Anapidae|Zealanapis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcd3f534-a90e-4ce1-8ce3-3fbbb9423748','','','9d9ae2d6-8029-5059-b9c3-a2e96e8438a9','Glycera russa Grube, 1870','Grube, 1870',1870,0,'58d5bcc8-0d6b-5718-a89e-39e0c1a56381','Glycera russa','58d5bcc8-0d6b-5718-a89e-39e0c1a56381','Glycera russa','8a46a207-cac6-5a77-95a0-cd29db6bb334','Glycera russ','fcd3f534-a90e-4ce1-8ce3-3fbbb9423748','Animalia|Annelida|Polychaeta|Phyllodocida|Glyceridae|Glycera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcd65d89-f4ea-4791-b2b4-1c5b25e1cbc5','','','bff8f29e-c1bf-5e15-a31f-71005de17647','Camerobidae','',0,0,'bff8f29e-c1bf-5e15-a31f-71005de17647','Camerobidae','bff8f29e-c1bf-5e15-a31f-71005de17647','Camerobidae','bff8f29e-c1bf-5e15-a31f-71005de17647','Camerobidae','fcd65d89-f4ea-4791-b2b4-1c5b25e1cbc5','Animalia|Arthropoda|Arachnida|Trombidiformes|Camerobidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcd385d3-5916-4c7b-bba4-cbcf952a288d','','','83df3c6e-8375-5334-859e-793ab7eaa851','Physarum alpestre Mitchel, S.W.Chapm. & M.L.Farr','Mitchel, S.W.Chapm. & M.L.Farr',0,0,'3dd4bae4-6c99-5426-8014-03a9e16929a3','Physarum alpestre','3dd4bae4-6c99-5426-8014-03a9e16929a3','Physarum alpestre','559b6dce-0686-56f1-93f5-a62da98f6756','Physarum alpestr','fcd385d3-5916-4c7b-bba4-cbcf952a288d','Protozoa|Amoebozoa|Myxogastrea|Physarida|Physaridae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcd6c453-0178-4afe-81f2-d144588741d1','','','e151b306-0eee-59b9-80da-019ff300a339','Codium Stackh.','Stackh.',0,0,'c4da6275-3b4d-512d-a749-1007ee71d34b','Codium','c4da6275-3b4d-512d-a749-1007ee71d34b','Codium','c4da6275-3b4d-512d-a749-1007ee71d34b','Codium','fcd6c453-0178-4afe-81f2-d144588741d1','Plantae|Chlorophyta|Chlorophyceae|Codiales|Codiaceae|Codium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcdb5376-2865-42ca-86e8-0b050556d4b7','','','cb194ce6-3417-5a62-9106-a278d24bd418','Creiis','',0,0,'cb194ce6-3417-5a62-9106-a278d24bd418','Creiis','cb194ce6-3417-5a62-9106-a278d24bd418','Creiis','cb194ce6-3417-5a62-9106-a278d24bd418','Creiis','fcdb5376-2865-42ca-86e8-0b050556d4b7','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Creiis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcddbe94-b7eb-4655-b5e4-28587d62bb80','','','64e00e3a-7aa6-5800-a8c4-d0f33998c238','Hydrometridae','',0,0,'64e00e3a-7aa6-5800-a8c4-d0f33998c238','Hydrometridae','64e00e3a-7aa6-5800-a8c4-d0f33998c238','Hydrometridae','64e00e3a-7aa6-5800-a8c4-d0f33998c238','Hydrometridae','fcddbe94-b7eb-4655-b5e4-28587d62bb80','Animalia|Arthropoda|Insecta|Hemiptera|Hydrometridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcdb218d-ecc1-4c8a-966b-817a88ba7670','','','04a83d96-47da-5a10-9368-8d2f2a213b33','Urginea maritima (L.) Baker','(L.) Baker',0,0,'880c9fa9-0b23-536c-8561-f03c3e1655b5','Urginea maritima','880c9fa9-0b23-536c-8561-f03c3e1655b5','Urginea maritima','8d6c2a33-abc3-56ca-84dc-0f9c3c007bf1','Urginea maritim','38ebee9b-16ea-401b-b593-f697cc11c15a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Urginea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fce00485-60db-45d3-9da1-1725efbb465b','','','525d6c9a-0eb8-5ed5-8487-290bdffa95dd','Coccophagus scutellaris (Dalman, 1825)','(Dalman, 1825)',1825,0,'c0a642ca-5edc-580a-a325-169d30791b4c','Coccophagus scutellaris','c0a642ca-5edc-580a-a325-169d30791b4c','Coccophagus scutellaris','89737424-be11-5ec9-a7d7-94c7516c0e3e','Coccophagus scutellar','fce00485-60db-45d3-9da1-1725efbb465b','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Coccophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcdfc65f-309b-40cc-b818-eb4878bdb9de','','','99fdd6f0-4c08-5d7b-84f9-93c92d3f4e69','Lachnum palmae (Kanouse) Spooner','(Kanouse) Spooner',0,0,'52cb4097-1880-593a-9d21-b7b003fc7be5','Lachnum palmae','52cb4097-1880-593a-9d21-b7b003fc7be5','Lachnum palmae','0e6e2eb9-c6c5-5a64-a427-7571884e92c7','Lachnum palm','fcdfc65f-309b-40cc-b818-eb4878bdb9de','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fce46dc7-32ab-45c6-8086-715103aa440d','','','ea025bc3-dc38-54bf-b39f-f1ef4eca9b19','Anomalopteryx didiformis (owen, 1844)','',0,0,'3bbeaed7-f871-5055-a09c-1347c0156b7d','Anomalopteryx didiformis','3bbeaed7-f871-5055-a09c-1347c0156b7d','Anomalopteryx didiformis','e695feaa-6c27-5eef-9192-f09ec47f2220','Anomalopteryx didiform','fce46dc7-32ab-45c6-8086-715103aa440d','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|Anomalopteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fce348bc-9eaa-4e8d-b6dd-b840d9a72574','','','d88ed65c-bcac-5870-98a4-a25c772d4dd2','Sagola setiventris Broun, 1915','Broun, 1915',1915,0,'69e01753-df7b-5729-8a82-f91497e0a76b','Sagola setiventris','69e01753-df7b-5729-8a82-f91497e0a76b','Sagola setiventris','bf3c8719-9c9c-5679-ac3b-337d2b046017','Sagola setiuentr','fce348bc-9eaa-4e8d-b6dd-b840d9a72574','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fce3b4ec-e7c1-4b30-8512-f2c4a7353482','','','336b1884-ab3c-5e55-b32a-e4e3157aeede','Phyllacanthus','',0,0,'336b1884-ab3c-5e55-b32a-e4e3157aeede','Phyllacanthus','336b1884-ab3c-5e55-b32a-e4e3157aeede','Phyllacanthus','336b1884-ab3c-5e55-b32a-e4e3157aeede','Phyllacanthus','fce3b4ec-e7c1-4b30-8512-f2c4a7353482','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|Phyllacanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fce38fef-36aa-4996-9b6b-f9fcf4d29ffd','','','1e163bc9-3ff5-5a5b-9400-e137dab571cd','Macrohilaceae Crous','Crous',0,0,'e9ba6e2b-7498-5b4d-a71a-ae95d11c3b76','Macrohilaceae','e9ba6e2b-7498-5b4d-a71a-ae95d11c3b76','Macrohilaceae','e9ba6e2b-7498-5b4d-a71a-ae95d11c3b76','Macrohilaceae','fce38fef-36aa-4996-9b6b-f9fcf4d29ffd','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Macrohilaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcee4116-8733-4dc4-a061-00b1270beeb2','','','78abc844-2b5d-5f1c-aa09-d036144a6075','Uresiphita, 1825 Uresiphita, 1825','',0,0,'31b8bedf-3163-503b-a26f-55ee80a83223','Uresiphita','31b8bedf-3163-503b-a26f-55ee80a83223','Uresiphita','31b8bedf-3163-503b-a26f-55ee80a83223','Uresiphita','fcee4116-8733-4dc4-a061-00b1270beeb2','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Uresiphita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('fcebc9ec-d2ab-46e3-92d5-493f7a207f16','','','77e82995-4eaf-525c-ac94-fcb58ad67d65','Limicola falcinellus (Pontoppidan, 1763)','(Pontoppidan, 1763)',1763,0,'53dd6a63-cc7a-5d7f-bb48-df0c60a4dd29','Limicola falcinellus','53dd6a63-cc7a-5d7f-bb48-df0c60a4dd29','Limicola falcinellus','f99a93e2-e1b4-52f4-af87-58f85e9cf225','Limicola falcinell','fcebc9ec-d2ab-46e3-92d5-493f7a207f16','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Limicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fce7cd83-8c00-4d08-ab03-689e825e3519','','','48da8392-251c-50c1-b8f1-dcad6d5138d9','Centaurea melitensis L.','L.',0,0,'ce3238dd-8b59-52f9-8be3-7cac1742c11f','Centaurea melitensis','ce3238dd-8b59-52f9-8be3-7cac1742c11f','Centaurea melitensis','bc7460d7-b690-5670-a5c1-7026b69c99e7','Centaurea melitens','fce7cd83-8c00-4d08-ab03-689e825e3519','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Centaurea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fce94434-0ea8-423b-ad3e-c103a862c871','','','6d904951-0a77-5b56-8bed-f1feb920b24c','Globodera','',0,0,'6d904951-0a77-5b56-8bed-f1feb920b24c','Globodera','6d904951-0a77-5b56-8bed-f1feb920b24c','Globodera','6d904951-0a77-5b56-8bed-f1feb920b24c','Globodera','fce94434-0ea8-423b-ad3e-c103a862c871','Animalia|Nematoda|Secernentea|Tylenchida|Heteroderidae|Globodera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcef4136-f216-41d6-99a8-af0a310c408a','','','73dab07c-3a5b-5d9e-b798-e0cd82459043','Rapacea tayloriana E. Horak','E. Horak',0,0,'f88c9692-b7df-5c85-8338-2e56f6ad86ba','Rapacea tayloriana','f88c9692-b7df-5c85-8338-2e56f6ad86ba','Rapacea tayloriana','cb9ab846-50f5-5507-a476-95688d7e9a3d','Rapacea taylorian','03f79d45-c24b-48aa-8169-7670835d6ceb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Rapacea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcf4f672-692a-48a1-b9b3-860c289b9fbf','','','26280e6f-0bb1-58d5-97c2-b780052bce7f','Crassula muscosa L. var. muscosa','',0,0,'85ba6553-d4ac-5b0d-a480-8bd50a61d735','Crassula muscosa muscosa','1d77a8a4-7918-55f2-9dfb-2f92ed183f29','Crassula muscosa var. muscosa','0206023a-5f70-5d06-96b5-04503747ab93','Crassula muscos muscos','fcf4f672-692a-48a1-b9b3-860c289b9fbf','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcf467fb-b6c1-477f-a573-a8cae14f07be','','','7c7b2018-2d3b-55f1-b152-e6c1818767ae','Solanum laciniatum Aiton','Aiton',0,0,'2af556b0-fede-5dc7-83a1-c9918f3c2c43','Solanum laciniatum','2af556b0-fede-5dc7-83a1-c9918f3c2c43','Solanum laciniatum','cec90ba7-92b3-56e9-9362-45df878fa8a9','Solanum laciniat','fcf467fb-b6c1-477f-a573-a8cae14f07be','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcf6ea61-14b8-4374-8540-dec6929d410a','','','0e0f5f16-9e60-5ce6-89b7-d922ef770e54','Gymnorhynchus horridus (Goodsir, 1841)','(Goodsir, 1841)',1841,0,'c2c5624d-4e09-51d4-bce4-ee2959cb895b','Gymnorhynchus horridus','c2c5624d-4e09-51d4-bce4-ee2959cb895b','Gymnorhynchus horridus','ae3f5810-1112-53f8-a63f-8ad86576d862','Gymnorhynchus horrid','fcf6ea61-14b8-4374-8540-dec6929d410a','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha|Gymnorhynchidae|Gymnorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd020a51-39b7-4872-9a7b-3dcb42c42d4f','','','437e49f0-144b-5a89-9f5f-d601cbed81fe','Tricharia albostrigosa R.Sant.','R.Sant.',0,0,'4de3a2a6-d42d-5bc1-9d2c-4f47402b206d','Tricharia albostrigosa','4de3a2a6-d42d-5bc1-9d2c-4f47402b206d','Tricharia albostrigosa','6edbbfcb-27ac-5d87-84cc-641daebad1ef','Tricharia albostrigos','3e844292-c941-401c-aaea-f10edcc1f8cd','Fungi||Ascomycetes||Gomphillaceae|Tricharia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd016356-6068-40f6-8899-8854a2ba338c','','','8fd6b053-504d-562c-9826-1d29cd420762','Lanceoppia vaneki Hammer, 1968','Hammer, 1968',1968,0,'eca85429-eefc-5ab3-a430-1b30e9cfb381','Lanceoppia vaneki','eca85429-eefc-5ab3-a430-1b30e9cfb381','Lanceoppia vaneki','f31927f4-2400-5568-bbef-3225261aaad5','Lanceoppia uanek','fd016356-6068-40f6-8899-8854a2ba338c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd00a92d-6a85-4ab5-9cab-a86c19a8bbbe','','','2862d225-8bf4-5e10-a518-28db1f64b6a6','Trichocerca inermis (Linder, 1904)','(Linder, 1904)',1904,0,'8531611f-b1c8-5188-acf8-de1508759a92','Trichocerca inermis','8531611f-b1c8-5188-acf8-de1508759a92','Trichocerca inermis','27e1b17f-aad2-5601-a6ed-7f554f0e985d','Trichocerca inerm','fd00a92d-6a85-4ab5-9cab-a86c19a8bbbe','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd024f51-7518-4645-af4a-445089829ec0','','','e30ddd65-4bc9-54b9-93de-1adcf123127f','Urceolaria schleicheri Ach.','Ach.',0,0,'bf79f52c-e2d7-5599-8d90-8e3cfdee6df1','Urceolaria schleicheri','bf79f52c-e2d7-5599-8d90-8e3cfdee6df1','Urceolaria schleicheri','b926ede6-04f2-545f-97df-532cbdad51da','Urceolaria schleicher','ea61a393-a516-43bf-aa8d-1d319e53828e','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Urceolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd0497b3-b6eb-4298-aecf-1fa26295ca48','','','836272b7-c226-51a3-96ac-0d93cc3796e3','Geranium phaeum L.','L.',0,0,'20cd4f84-936e-5815-bfbb-be165c6cca1c','Geranium phaeum','20cd4f84-936e-5815-bfbb-be165c6cca1c','Geranium phaeum','07bde47f-a400-5161-aed4-1483ae5b6f90','Geranium phae','fd0497b3-b6eb-4298-aecf-1fa26295ca48','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd02c549-44da-49ff-b626-6c7a4f9b5de4','','','52b9b8eb-8357-53cc-83f5-375dec89ad93','Cladonia pyxidata (L.) Hoffm.','(L.) Hoffm.',0,0,'adce759c-22f6-5950-b2d3-03bbddf95480','Cladonia pyxidata','adce759c-22f6-5950-b2d3-03bbddf95480','Cladonia pyxidata','c095fbee-4d3f-5a71-a9bd-e661e33bf529','Cladonia pyxidat','fd02c549-44da-49ff-b626-6c7a4f9b5de4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd045faa-fed3-4b27-8e6a-b3ae31b4f130','','','bb145520-2d75-50f1-92c1-fc3b3d127a90','Amandinea diorista var. hypopelidna (Stirt.) Marbach & Kalb','(Stirt.) Marbach & Kalb',0,0,'03a3313b-26b8-5351-8f79-2465b3e03e5e','Amandinea diorista hypopelidna','9bf57cd1-6dc4-5760-bd51-da0c81631b57','Amandinea diorista var. hypopelidna','9ad259d0-a231-56cb-a741-5908db24aa98','Amandinea diorist hypopelidn','fd045faa-fed3-4b27-8e6a-b3ae31b4f130','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd096caa-0132-4dd4-9c3d-dc078b47200e','','','90116735-bf6c-5d16-80f9-a0d3ec1b88bc','Buxus microphylla Siebold & Zucc.','Siebold & Zucc.',0,0,'34011c15-94f3-5b18-b89b-ef85a5c9c7a2','Buxus microphylla','34011c15-94f3-5b18-b89b-ef85a5c9c7a2','Buxus microphylla','cc453935-0b14-5ebf-a873-f082a002436c','Buxus microphyll','fd096caa-0132-4dd4-9c3d-dc078b47200e','Plantae|Tracheophyta|Magnoliopsida|Buxales|Buxaceae|Buxus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd0ee164-b025-4b5d-b4a6-259c5a1db689','','','6e1fd551-3c08-5e36-8a8d-9ea63c48be58','Lissodelphis peronii (Lacepede, 1804)','(Lacepede, 1804)',1804,0,'c33e4e4e-b749-5ef5-9e47-efdaf6976a2b','Lissodelphis peronii','c33e4e4e-b749-5ef5-9e47-efdaf6976a2b','Lissodelphis peronii','1d6bf9bb-c6a1-588e-846d-adb4287315a5','Lissodelphis peron','fd0ee164-b025-4b5d-b4a6-259c5a1db689','Animalia|Chordata|Mammalia|Cetacea|Delphinidae|Lissodelphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd0f1eae-027b-4d70-a63c-6f09f13652c7','','','6cef410f-25f4-5e1a-bbdf-eb351eaad7b0','Pasiphila sandycias (Meyrick, 1905)','(Meyrick, 1905)',1905,0,'5885e4b7-d4b7-551d-81f7-391ed93e2ebe','Pasiphila sandycias','5885e4b7-d4b7-551d-81f7-391ed93e2ebe','Pasiphila sandycias','82ca5e1c-3387-5796-90d3-44b92d50996b','Pasiphila sandyci','fd0f1eae-027b-4d70-a63c-6f09f13652c7','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasiphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd0b9092-ff54-4318-a748-b24c06f3a8e8','','','60078fde-89af-5dca-a04f-74bc4230ec2a','Phyllachora junci (Alb. & Schwein.) Fuckel','(Alb. & Schwein.) Fuckel',0,0,'b2bedc2f-6845-5ed4-81c1-c34e21febdb0','Phyllachora junci','b2bedc2f-6845-5ed4-81c1-c34e21febdb0','Phyllachora junci','160a37c1-f1d2-5d25-adb4-388737a4ea33','Phyllachora iunc','fd0b9092-ff54-4318-a748-b24c06f3a8e8','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd0b3eba-d564-402d-b75f-bd3c7e550c0d','','','de9f034a-47a7-59fe-9a3f-9349b968347d','Goniodoris punctata Bergh, 1905','Bergh, 1905',1905,0,'d5f48eab-6f82-578d-8da0-8e97e85166c7','Goniodoris punctata','d5f48eab-6f82-578d-8da0-8e97e85166c7','Goniodoris punctata','54c5f8f0-5c99-5433-8874-f1e81cb5b528','Goniodoris punctat','fd0b3eba-d564-402d-b75f-bd3c7e550c0d','Animalia|Mollusca|Gastropoda|Nudibranchia|Goniodorididae|Goniodoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd14f0af-fc6b-4b6c-83fd-349e7ea262e6','','','8424f61a-57f6-59c0-bbd0-871a7e83247b','Dienerella ruficollis (Marsham, 1802)','(Marsham, 1802)',1802,0,'31ddbce5-94d1-588a-a740-694db90db5bb','Dienerella ruficollis','31ddbce5-94d1-588a-a740-694db90db5bb','Dienerella ruficollis','8c005326-b2ab-5a70-88b8-a8634219f576','Dienerella ruficoll','fd14f0af-fc6b-4b6c-83fd-349e7ea262e6','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Dienerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd14882f-f871-4f59-ba10-c76df4165910','','','7c7c3faf-8f7e-5b0d-9876-27920f2cacd7','Hymenophyllum armstrongii (Baker) Kirk','(Baker) Kirk',0,0,'26802b94-9364-502e-afa1-6f7a4792ebc2','Hymenophyllum armstrongii','26802b94-9364-502e-afa1-6f7a4792ebc2','Hymenophyllum armstrongii','4251820f-57fb-5a34-9b88-db4b8bb5ee83','Hymenophyllum armstrong','fd14882f-f871-4f59-ba10-c76df4165910','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd1365e0-3e07-4977-a9e5-e6b653d77835','','','8ff3c8f3-0e2b-50a0-8ccf-ffd4e9c2734d','Cacoecia charactana Meyrick, 1881','Meyrick, 1881',1881,0,'ded2ffb7-cf96-5c4b-be6a-c3948e661e13','Cacoecia charactana','ded2ffb7-cf96-5c4b-be6a-c3948e661e13','Cacoecia charactana','1a966588-b121-5c49-978c-df02323f01da','Cacoecia charactan','b6524daa-96f2-46c3-a40f-8e529a10866f','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Cacoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd162d1a-bb19-4014-b91b-b1f53e482d9f','','','9dfd6480-c86c-519d-86ea-8e070285e109','Agaricus galericulatus sensu Colenso','',0,0,'e16d44e8-abf4-59bd-8a03-5eb1f1210d16','Agaricus galericulatus','e16d44e8-abf4-59bd-8a03-5eb1f1210d16','Agaricus galericulatus','d79968c9-6ed2-5b30-beb8-2381a4acbd47','Agaricus galericulat','d6c74ba2-f86e-492d-b0b9-d4b69a32ab2a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fd1c269e-c521-4bfa-b322-f60cb6c3285c','','','b9394562-065c-5fb0-bba4-c3394a8ccd95','Scopelarchus species','',0,0,'3267d7de-a87d-598c-a665-9eabcea12eb6','Scopelarchus','3267d7de-a87d-598c-a665-9eabcea12eb6','Scopelarchus','3267d7de-a87d-598c-a665-9eabcea12eb6','Scopelarchus','fd1c269e-c521-4bfa-b322-f60cb6c3285c','Animalia|Chordata|Actinopterygii|Aulopiformes|Scopelarchidae|Scopelarchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fd1fb39c-822c-45e1-a2ed-ca4bfe43bd47','','','dece7505-d4ff-5642-91b4-11b00685dc42','Cypridinodes','',0,0,'dece7505-d4ff-5642-91b4-11b00685dc42','Cypridinodes','dece7505-d4ff-5642-91b4-11b00685dc42','Cypridinodes','dece7505-d4ff-5642-91b4-11b00685dc42','Cypridinodes','fd1fb39c-822c-45e1-a2ed-ca4bfe43bd47','Animalia|Arthropoda|Ostracoda|Myodocopida|Cypridinidae|Cypridinodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd203c5c-82c3-4e45-b186-c677237b1dc0','','','44cc484f-514e-5e28-b844-67da20d3418a','Whakamoke Hormiga and Scharff, 2020','Hormiga and Scharff, 2020',2020,0,'0c40b1ce-f244-5737-b9c0-e3970512dd19','Whakamoke','0c40b1ce-f244-5737-b9c0-e3970512dd19','Whakamoke','0c40b1ce-f244-5737-b9c0-e3970512dd19','Whakamoke','fd203c5c-82c3-4e45-b186-c677237b1dc0','Animalia|Arthropoda|Arachnida|Araneae|Malkaridae|Whakamoke','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd223ad9-b768-443c-aa82-87e3fc5e3413','','','d34554a5-02d6-56d3-8621-86fa1cbe648b','Thamnophyllis R.E.Norris','R.E.Norris',0,0,'4f2606e4-a46e-5ff4-ac37-9671e52e3b4c','Thamnophyllis','4f2606e4-a46e-5ff4-ac37-9671e52e3b4c','Thamnophyllis','4f2606e4-a46e-5ff4-ac37-9671e52e3b4c','Thamnophyllis','fd223ad9-b768-443c-aa82-87e3fc5e3413','Plantae|||Gigartinales|Kallymeniaceae|Thamnophyllis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd2126f3-a61b-4981-a3b7-ccc7425fb2f7','','','3ecf2edf-113d-54de-983d-c1445c95d28f','Stigmatea robertiani Fr.','Fr.',0,0,'8699172a-7396-5560-ba6a-b6f200d53916','Stigmatea robertiani','8699172a-7396-5560-ba6a-b6f200d53916','Stigmatea robertiani','f012cf40-d5ac-5edb-bafe-d1899fb4f760','Stigmatea robertian','801da114-0a93-4535-a776-1f91f9651f02','Fungi|Ascomycota|Dothideomycetes|||Stigmatea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd29d955-0496-4257-bc60-7d89c34d4a8c','','','6a6bd5bc-4edd-5ee2-a602-e37fc36332aa','Diadesmis Kuetzing','Kuetzing',0,0,'791cc444-5bd6-5008-8364-96550937a76e','Diadesmis','791cc444-5bd6-5008-8364-96550937a76e','Diadesmis','791cc444-5bd6-5008-8364-96550937a76e','Diadesmis','fd29d955-0496-4257-bc60-7d89c34d4a8c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diadesmis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd318ed6-c1f4-42be-8ca0-8c1adf8c9b88','','','381c8d5e-4753-517d-bb01-66f7a671b4bc','Chaetosphaeria chaetosa Kohlm.','Kohlm.',0,0,'acc48de1-106f-50d2-bc8e-fa70de8e9b5e','Chaetosphaeria chaetosa','acc48de1-106f-50d2-bc8e-fa70de8e9b5e','Chaetosphaeria chaetosa','63b6bc79-552d-5433-9ca7-0ce3f8ae78f8','Chaetosphaeria chaetos','fd318ed6-c1f4-42be-8ca0-8c1adf8c9b88','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd2aeebd-cb68-4a29-9da7-4d8ec1934a41','','','2c473617-4951-50e0-93af-e0b40aeb6628','Hookeria dentata Hook.f. & Wilson','Hook.f. & Wilson',0,0,'a88bf63f-4215-5a83-9f17-f3847ca0d30d','Hookeria dentata','a88bf63f-4215-5a83-9f17-f3847ca0d30d','Hookeria dentata','bb69a022-979d-56f0-a7d8-59645f7d20f3','Hookeria dentat','69a119e8-e83b-49ab-922f-4a6fe2eed3fc','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd314cb2-bcce-4cab-9129-4f54a42c9ce6','','','e32f31cf-4a0f-5787-a9ee-f0b11e2cede8','Pseudocercospora luetzelburgiae U. Braun & F. Freire','U. Braun & F. Freire',0,0,'410277c7-1b2d-5936-97ee-a0a3cdb4fedc','Pseudocercospora luetzelburgiae','410277c7-1b2d-5936-97ee-a0a3cdb4fedc','Pseudocercospora luetzelburgiae','213106bf-90f6-5ba3-9064-a324f537633a','Pseudocercospora luetzelburgi','fd314cb2-bcce-4cab-9129-4f54a42c9ce6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd34142c-9613-4379-ad31-2310cd7eea1a','','','e55f7153-7e2f-57d0-bbdc-b432f07107ce','Neanthes succinea Leuckart, 1847','Leuckart, 1847',1847,0,'3510861c-fb53-547a-ab1f-a3d34cf2aceb','Neanthes succinea','3510861c-fb53-547a-ab1f-a3d34cf2aceb','Neanthes succinea','3c8d95b2-ea0d-59d0-a347-a9be1c30c7ec','Neanthes succine','fd34142c-9613-4379-ad31-2310cd7eea1a','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Neanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd38d293-43c1-4da8-9ed0-3eeb4bef3815','','','563f77b4-0e23-5127-840b-57bf453786b4','Septoria astrapaeae Crié','Crié',0,0,'b81d8c28-6062-535c-891e-9e5c95fe96b4','Septoria astrapaeae','b81d8c28-6062-535c-891e-9e5c95fe96b4','Septoria astrapaeae','9ea6c8a5-8348-5e46-af5b-fd2e0e149419','Septoria astrapae','fd38d293-43c1-4da8-9ed0-3eeb4bef3815','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd396b75-58e5-4205-8d1c-57491b3bb3c2','','','1c18abaf-fdbe-5178-8128-41e33f52cbd8','Doliocoitis','',0,0,'1c18abaf-fdbe-5178-8128-41e33f52cbd8','Doliocoitis','1c18abaf-fdbe-5178-8128-41e33f52cbd8','Doliocoitis','1c18abaf-fdbe-5178-8128-41e33f52cbd8','Doliocoitis','fd396b75-58e5-4205-8d1c-57491b3bb3c2','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Lichenoporidae|Doliocoitis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd32f937-ef3d-4b91-8925-5ac525ba77f2','','','f5d90987-e15c-559a-85f3-4dad94d2ff0a','Paraglomus occultum (C. Walker) J.B. Morton & D. Redecker','(C. Walker) J.B. Morton & D. Redecker',0,0,'af67fe7b-f9d5-5ac6-955c-6742f55aa801','Paraglomus occultum','af67fe7b-f9d5-5ac6-955c-6742f55aa801','Paraglomus occultum','2be6ff68-1678-5134-b60e-c60a84ef4e9c','Paraglomus occult','fd32f937-ef3d-4b91-8925-5ac525ba77f2','Fungi|Glomeromycota|Glomeromycetes|Paraglomerales|Paraglomeraceae|Paraglomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd3600f9-52b2-47aa-b15c-f049ef4599e2','','','e41edaba-83f8-54fc-80a7-eb0d08721d6d','Erechtites hispidulus Hook.f.','Hook.f.',0,0,'906bc823-a216-57d1-bc0c-5fd6d27dad3b','Erechtites hispidulus','906bc823-a216-57d1-bc0c-5fd6d27dad3b','Erechtites hispidulus','234dfd41-a686-5837-8b75-c5e4ffa0f053','Erechtites hispidul','600a8d9d-5f97-4019-ba9d-b4bf34d555e7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erechtites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd34b511-e9d1-4cc2-98b5-fbccc5b6bf3c','','','b3c669b0-fd0d-5b15-ae8d-3900dc011dce','Gymnopteris discolor (G.Forst.) Bernh.','(G.Forst.) Bernh.',0,0,'8f6a3aa9-bd10-5215-a682-3b9462c8864f','Gymnopteris discolor','8f6a3aa9-bd10-5215-a682-3b9462c8864f','Gymnopteris discolor','8f6a3aa9-bd10-5215-a682-3b9462c8864f','Gymnopteris discolor','cc17ac01-fdc9-4fb8-b0df-2bf194bd1a72','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Gymnopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd40ed05-5b9e-443f-b1ae-551cabacef5a','','','eea74193-00f7-50a7-949e-0996023f989e','Pholiota adiposa sensu Massee','',0,0,'bf619c8b-f33d-5a3c-b756-333b47437afd','Pholiota adiposa','bf619c8b-f33d-5a3c-b756-333b47437afd','Pholiota adiposa','6e7f056c-a618-5952-a84d-2826d1dc5497','Pholiota adipos','107a5d51-abec-4629-80a5-5754f0ea5ec6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fd3aae5d-c33f-4ab9-8ba6-a56105dff886','','','e403315f-1fda-5dc9-9c4a-79f84edace0d','Xantholinini','',0,0,'e403315f-1fda-5dc9-9c4a-79f84edace0d','Xantholinini','e403315f-1fda-5dc9-9c4a-79f84edace0d','Xantholinini','e403315f-1fda-5dc9-9c4a-79f84edace0d','Xantholinini','fd3aae5d-c33f-4ab9-8ba6-a56105dff886','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd41adf2-28b7-47f9-a00b-cbc1fed018f8','','','13e34b90-454a-5c2f-95de-7c78dc465fa1','Inocybe adaequata (Britzelm.) Sacc.','(Britzelm.) Sacc.',0,0,'97a6024b-fc92-56c2-9a9c-a95e6c32cda0','Inocybe adaequata','97a6024b-fc92-56c2-9a9c-a95e6c32cda0','Inocybe adaequata','7aa8e163-87fc-5989-b32e-a3091fc3da4a','Inocybe adaequat','fd41adf2-28b7-47f9-a00b-cbc1fed018f8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd4662c8-0b27-4f68-8b1a-29debe182436','','','a1cb5c12-5b48-5cc3-924f-01362160866f','Biscogniauxia repanda (Fr.) Kuntze','(Fr.) Kuntze',0,0,'053132bf-57cf-503b-a536-086fc0c7109b','Biscogniauxia repanda','053132bf-57cf-503b-a536-086fc0c7109b','Biscogniauxia repanda','a234e0ee-8b49-552a-b381-127f235d48e8','Biscogniauxia repand','fd4662c8-0b27-4f68-8b1a-29debe182436','Fungi|Ascomycota|Sordariomycetes|Xylariales|Graphostromataceae|Biscogniauxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd480be7-b21f-488f-a782-7a795f1022b6','','','0335cd2b-1b53-5fcc-bf33-621f253b425f','Ceratobulimina','',0,0,'0335cd2b-1b53-5fcc-bf33-621f253b425f','Ceratobulimina','0335cd2b-1b53-5fcc-bf33-621f253b425f','Ceratobulimina','0335cd2b-1b53-5fcc-bf33-621f253b425f','Ceratobulimina','fd480be7-b21f-488f-a782-7a795f1022b6','Chromista|Foraminifera|Polythalamea|Robertinida|Ceratobuliminidae|Ceratobulimina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd48eacd-3a92-4a4e-be31-537565920058','','','e19d1333-8b8a-55ad-a96b-7f60a7c6a8a0','Camptocercus australis Sars, 1896','Sars, 1896',1896,0,'40a15a6a-df49-5d39-90eb-9c3138c1c8d6','Camptocercus australis','40a15a6a-df49-5d39-90eb-9c3138c1c8d6','Camptocercus australis','b4711cbd-50b8-50a1-a6c1-55590f1421e6','Camptocercus austral','fd48eacd-3a92-4a4e-be31-537565920058','Animalia|Arthropoda|Branchiopoda|Diplostraca|Chydoridae|Camptocercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd432dfc-e227-449d-b266-814b300145d5','','','725e6ef1-7c52-5e00-866f-ee525f81ce44','Stenocarpella maydis (Berk.) B. Sutton','(Berk.) B. Sutton',0,0,'0971d29f-272a-5706-80d5-525ba541709d','Stenocarpella maydis','0971d29f-272a-5706-80d5-525ba541709d','Stenocarpella maydis','29552e30-354a-5aba-b894-35274246749c','Stenocarpella mayd','fd432dfc-e227-449d-b266-814b300145d5','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Stenocarpella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd4f6676-b7c0-4a22-83b3-4454d6ec028c','','','a61013f8-9775-5dca-98d6-8af3ab92c356','Cymbella aspera (Ehrenberg) Cleve','(Ehrenberg) Cleve',0,0,'b3aa7de8-62bf-599b-9eda-16b285af8b5c','Cymbella aspera','b3aa7de8-62bf-599b-9eda-16b285af8b5c','Cymbella aspera','2ff816a9-224a-5a71-8b90-b05370a1dc00','Cymbella asper','fd4f6676-b7c0-4a22-83b3-4454d6ec028c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd49e426-4165-4c9a-b2fe-e46330110c50','','','689fa65f-5b4d-5f6e-b691-d7b288ed5afb','Danhatchia Garay & Christenson','Garay & Christenson',0,0,'945139e5-0804-5ee5-83a9-5d900f13290e','Danhatchia','945139e5-0804-5ee5-83a9-5d900f13290e','Danhatchia','945139e5-0804-5ee5-83a9-5d900f13290e','Danhatchia','fd49e426-4165-4c9a-b2fe-e46330110c50','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Danhatchia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd4bcc2b-8c5e-4fed-ac2a-db4a1de9d424','','','5df2d9e9-fbcd-5cb7-816c-e4bdc8c248e3','Staurastrum longipes var. contractum Teiling','Teiling',0,0,'e87ad7b8-c30b-52c2-b288-de402774a401','Staurastrum longipes contractum','39c6297f-37bb-58a5-b1a8-8b7c470f8f5a','Staurastrum longipes var. contractum','5ae8bf6f-ac5b-556f-9571-b723b6427014','Staurastrum longip contract','fd4bcc2b-8c5e-4fed-ac2a-db4a1de9d424','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd53f255-f235-48cc-9f25-3d24ce0e04f6','','','9ba5a56d-c1bb-5555-841d-12673c223ccc','Franciscoloa','',0,0,'9ba5a56d-c1bb-5555-841d-12673c223ccc','Franciscoloa','9ba5a56d-c1bb-5555-841d-12673c223ccc','Franciscoloa','9ba5a56d-c1bb-5555-841d-12673c223ccc','Franciscoloa','fd53f255-f235-48cc-9f25-3d24ce0e04f6','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Franciscoloa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd568c6e-b4e8-4c0c-bd8f-965b0a248e22','','','bee8b49e-f6de-5cfa-8310-d9b663b6e4d1','Veronatus brevicollis Broun, 1921','Broun, 1921',1921,0,'867a761e-d7e1-5627-b4c3-e05d51c14c03','Veronatus brevicollis','867a761e-d7e1-5627-b4c3-e05d51c14c03','Veronatus brevicollis','f66dce88-ae65-5f72-8be8-5c06f09d87e9','Veronatus breuicoll','fd568c6e-b4e8-4c0c-bd8f-965b0a248e22','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd57871e-69ac-4c60-a644-d999f700a0ab','','','36e50a84-8dea-52ed-a649-1ca99b35818c','Pinnularia neomajor var. frequentis Krammer','Krammer',0,0,'33daff66-942b-5e35-9472-c2bd6f109076','Pinnularia neomajor frequentis','1e1b7c7a-40f9-5e16-b77a-6a3d4a829d26','Pinnularia neomajor var. frequentis','78cf6878-10e8-545f-b97a-cbef62a96cb0','Pinnularia neomaior frequent','fd57871e-69ac-4c60-a644-d999f700a0ab','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd52298e-c780-44f2-9e16-f0cdee593917','','','cebd4706-5866-5d92-a261-a56f96790715','Erythropalaceae','',0,0,'cebd4706-5866-5d92-a261-a56f96790715','Erythropalaceae','cebd4706-5866-5d92-a261-a56f96790715','Erythropalaceae','cebd4706-5866-5d92-a261-a56f96790715','Erythropalaceae','fd52298e-c780-44f2-9e16-f0cdee593917','Plantae|Tracheophyta|Magnoliopsida|Santalales|Erythropalaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd5879a5-4726-41a8-a477-2e1b1412349b','','','9faaec5f-a922-5c71-941b-79da182fc8a3','Paesia scaberula (A.Rich.) Kuhn','(A.Rich.) Kuhn',0,0,'d89c14ab-b316-59da-8b60-a5023126843a','Paesia scaberula','d89c14ab-b316-59da-8b60-a5023126843a','Paesia scaberula','1663f4e0-fea3-5f93-92ed-34a220b214a4','Paesia scaberul','fd5879a5-4726-41a8-a477-2e1b1412349b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Paesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd57eea1-c711-4d51-98b4-366044e191e3','','','d4aa205c-a898-5967-a527-0fb5baacfe7f','Coxelus ovicollis Broun, 1893','Broun, 1893',1893,0,'d29735cd-2eee-50c9-92cf-b6cfb8d038e9','Coxelus ovicollis','d29735cd-2eee-50c9-92cf-b6cfb8d038e9','Coxelus ovicollis','bd4a9e29-72ca-5936-bc87-15144996969f','Coxelus ouicoll','1683b181-e5bb-480f-b507-c90b45854d95','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd5f67e6-dd95-4b3d-a735-44d239e07489','','','0357ab5a-43f1-59c9-9ac7-b94025d44468','Paracatops granifer (Broun, 1886)','(Broun, 1886)',1886,0,'4406049e-38b1-593f-b397-c22c83feb5c6','Paracatops granifer','4406049e-38b1-593f-b397-c22c83feb5c6','Paracatops granifer','4406049e-38b1-593f-b397-c22c83feb5c6','Paracatops granifer','fd5f67e6-dd95-4b3d-a735-44d239e07489','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Paracatops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd62bfa2-70d0-4fec-819f-a1bb4580a297','','','8174b41c-d6b8-5022-92d3-57f785c081f0','Glyphipterix ataracta (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'8bf25701-aeb4-5ebe-b966-c0dc9745af62','Glyphipterix ataracta','8bf25701-aeb4-5ebe-b966-c0dc9745af62','Glyphipterix ataracta','2cb00d75-0681-5de2-b426-3a32e2dc6865','Glyphipterix ataract','fd62bfa2-70d0-4fec-819f-a1bb4580a297','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd5d70e9-8746-458e-bba5-d903630d08df','','','91bebae2-16cb-5ab8-9a4d-99ada0c8f781','Exogone','',0,0,'91bebae2-16cb-5ab8-9a4d-99ada0c8f781','Exogone','91bebae2-16cb-5ab8-9a4d-99ada0c8f781','Exogone','91bebae2-16cb-5ab8-9a4d-99ada0c8f781','Exogone','fd5d70e9-8746-458e-bba5-d903630d08df','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Exogone','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc3e9b6c-1a8b-487f-8758-0a31dcbda647','','','807bdd7b-7d06-57e3-b318-ab2460068414','Coccotrema Müll.Arg.','Müll.Arg.',0,0,'8342e9de-3cd6-5db4-a937-534736f5b710','Coccotrema','8342e9de-3cd6-5db4-a937-534736f5b710','Coccotrema','8342e9de-3cd6-5db4-a937-534736f5b710','Coccotrema','fc3e9b6c-1a8b-487f-8758-0a31dcbda647','Fungi||Ascomycetes|Pertusariales|Coccotremataceae|Coccotrema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd643083-e4db-4674-bb0e-27d7d8f916f4','','','806bf11c-e015-56b6-ba02-d76f130534bb','Diachora onobrychidis (DC.) Jul. Müll.','(DC.) Jul. Müll.',0,0,'c867224f-6c05-5c32-aefe-455b6b6ff9c6','Diachora onobrychidis','c867224f-6c05-5c32-aefe-455b6b6ff9c6','Diachora onobrychidis','4520dcab-40bf-5583-9be2-c0ffda29f8b6','Diachora onobrychid','fd643083-e4db-4674-bb0e-27d7d8f916f4','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Diachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd645c52-b4c2-4f20-a450-cf9ace64e733','','','0c359ab8-b921-5b8b-8258-7ac6d6d7fbad','Inocybe godeyi Gillet','Gillet',0,0,'ecb8226e-988e-5ce9-95a1-d3ca62278aed','Inocybe godeyi','ecb8226e-988e-5ce9-95a1-d3ca62278aed','Inocybe godeyi','492cae72-bd70-5717-b25b-3e968e457281','Inocybe godey','fd645c52-b4c2-4f20-a450-cf9ace64e733','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd643d61-f2e4-4bfc-b980-d71e9353a9ba','','','31f9793e-d467-591c-8d8b-ad1725b62c60','Loxocythere crassa Hornibrook, 1952','Hornibrook, 1952',1952,0,'03604520-452f-522c-99b0-a33c44146782','Loxocythere crassa','03604520-452f-522c-99b0-a33c44146782','Loxocythere crassa','2e263ddf-4b7b-5033-b31f-4492279fa011','Loxocythere crass','fd643d61-f2e4-4bfc-b980-d71e9353a9ba','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheridae|Loxocythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc4788fe-a959-49a6-a55a-1877502a9612','','','d1688db5-b37d-5583-81f0-9b86ce3caa37','Atherinomorus lacunosus (Forster, 1801)','(Forster, 1801)',1801,0,'cd5047ce-25ff-5242-a00a-90558d04b4c3','Atherinomorus lacunosus','cd5047ce-25ff-5242-a00a-90558d04b4c3','Atherinomorus lacunosus','7dd81b21-eff6-5f0a-a3e6-7126fe1c7094','Atherinomorus lacunos','fc4788fe-a959-49a6-a55a-1877502a9612','Animalia|Chordata|Actinopterygii|Atheriniformes|Atherinidae|Atherinomorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc4b0079-ac1c-48c2-bfcd-885bbce2cb65','','','f1ab987d-0c85-5d2d-ab19-5f4457b6d34d','Phlebia centrifuga P. Karst.','P. Karst.',0,0,'f684cfbe-ccea-5588-addf-211958f89668','Phlebia centrifuga','f684cfbe-ccea-5588-addf-211958f89668','Phlebia centrifuga','810236f4-735d-5757-8e20-75b9280d410d','Phlebia centrifug','8362aa5f-dc00-4a1a-a938-e6fc5eef49df','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc45d04c-842c-480c-acfd-8ae13b727109','','','c201fab5-634a-5417-bee3-c8eac2fea6e2','Liljeborgia hansoni Hurley, 1954','Hurley, 1954',1954,0,'d02eeffa-7604-5719-9d4f-fe8402bec45f','Liljeborgia hansoni','d02eeffa-7604-5719-9d4f-fe8402bec45f','Liljeborgia hansoni','f303d8de-d29f-5bbe-9759-9f5d2838d856','Liljeborgia hanson','fc45d04c-842c-480c-acfd-8ae13b727109','Animalia|Arthropoda|Malacostraca|Amphipoda|Liljeborgiidae|Liljeborgia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc439b05-812b-4964-8e12-f610152df66c','','','15fe7630-ee47-5415-9fb5-e0ec1bd30ca7','Petromyzontiformes','',0,0,'15fe7630-ee47-5415-9fb5-e0ec1bd30ca7','Petromyzontiformes','15fe7630-ee47-5415-9fb5-e0ec1bd30ca7','Petromyzontiformes','15fe7630-ee47-5415-9fb5-e0ec1bd30ca7','Petromyzontiformes','fc439b05-812b-4964-8e12-f610152df66c','Animalia|Chordata|Cephalasipidomorphi|Petromyzontiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc4ebf5f-a19e-4aad-8fe0-3bb53f59f10b','','','e137bec8-7cc7-558f-84a9-9cef65cb1c61','Oidium hardenbergiae Boesew.','Boesew.',0,0,'8e1b1ce4-517b-5390-9131-c57ed428c1e7','Oidium hardenbergiae','8e1b1ce4-517b-5390-9131-c57ed428c1e7','Oidium hardenbergiae','33015d6c-b69c-5308-bc8e-0898a4499621','Oidium hardenbergi','7840bc57-2e95-475a-8096-4be4004f7438','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc4e90c4-7b6c-4ec2-aba3-a45442148c29','','','7c0a0f10-6953-569e-8bd6-5333ed0ea4d0','Trichothecium floccosum Harz','Harz',0,0,'2d8549e4-b959-58e7-bc5e-50f326747e76','Trichothecium floccosum','2d8549e4-b959-58e7-bc5e-50f326747e76','Trichothecium floccosum','80058ce5-b50b-5c08-8895-793d06560c7e','Trichothecium floccos','9b87088e-ff6b-4595-8aed-c197166c1820','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Myrotheciomycetaceae|Trichothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc574f58-ce64-4045-813d-05a3f239fd9b','','','b4e834b5-df48-5d51-b8e5-4806c768b4db','Agaricus dryophilus Bull.','Bull.',0,0,'b55e2fdf-4350-552e-92f7-9db26aef948c','Agaricus dryophilus','b55e2fdf-4350-552e-92f7-9db26aef948c','Agaricus dryophilus','a56a1620-50de-5e2d-a859-ffc5b816f947','Agaricus dryophil','efe00d91-99f8-4219-b758-1807733657d0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc581592-ba1a-4f83-a262-3de290f570e6','','','0e60d522-1719-5842-b55f-73d94e20e9c5','Sagitta zetesios (Fowler, 1905)','(Fowler, 1905)',1905,0,'f9be0a96-1096-5b9e-b6d0-a9d78c7dc14d','Sagitta zetesios','f9be0a96-1096-5b9e-b6d0-a9d78c7dc14d','Sagitta zetesios','00e92bcb-372d-53d8-8165-0ef29169db6e','Sagitta zetesi','fc581592-ba1a-4f83-a262-3de290f570e6','Animalia|Chaetognatha|Sagittoidea|Monophragmophora|Sagittidae|Sagitta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc5436dc-f662-409b-848d-57b74a022bec','','','fc75162c-44ed-558a-8e27-55bfc36a8f22','Notoficula otagoensis Dell, 1962','Dell, 1962',1962,0,'e9836ba2-c15e-523a-bd1e-f285d031ee21','Notoficula otagoensis','e9836ba2-c15e-523a-bd1e-f285d031ee21','Notoficula otagoensis','a6c4e535-11e0-59ad-8568-0730bcfcbdd6','Notoficula otagoens','fc5436dc-f662-409b-848d-57b74a022bec','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triviidae|Notoficula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc53cfa6-417b-46ec-bc9d-5f0a45baced6','','','44981ee4-ad1d-5e93-91b6-0d1061342619','Molophilus multispinosus Alexander, 1923','Alexander, 1923',1923,0,'9b159ac3-68c1-5c85-bbad-bc57cc5d346b','Molophilus multispinosus','9b159ac3-68c1-5c85-bbad-bc57cc5d346b','Molophilus multispinosus','92bb20ba-ea0d-5617-96ff-e17d6d833ab3','Molophilus multispinos','fc53cfa6-417b-46ec-bc9d-5f0a45baced6','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc57dabc-3800-44cb-bb2e-f07907f84d51','','','c3018047-c0d3-51f9-9f2d-e2f647be5cac','Mamestra sphagnea Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'dfd9a5bc-004f-5007-9be2-cd21e04be025','Mamestra sphagnea','dfd9a5bc-004f-5007-9be2-cd21e04be025','Mamestra sphagnea','080577ff-5a7c-53b9-9132-0034e89dc900','Mamestra sphagne','8cdf9828-b7c3-4a2a-b58f-8d4269b204a3','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Mamestra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc5d41df-3bf3-424c-bb47-66cbb8b82249','','','d5702cdc-eb47-5c17-b4fc-74f8b2de55d9','Paranthura flagellata (Chilton, 1882)','(Chilton, 1882)',1882,0,'b97a2c24-b70f-58ed-893c-4c8c088b655f','Paranthura flagellata','b97a2c24-b70f-58ed-893c-4c8c088b655f','Paranthura flagellata','15a5028c-af17-5580-8d86-aa6e188f8938','Paranthura flagellat','fc5d41df-3bf3-424c-bb47-66cbb8b82249','Animalia|Arthropoda|Malacostraca|Isopoda|Paranthuridae|Paranthura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc5df085-e834-439e-8f48-a88932283675','','','7c7b955e-cb4a-5774-8bb4-57cb6590ea52','Brachyglottis hectorii (Buchanan) B.Nord.','(Buchanan) B.Nord.',0,0,'82f0de4e-dedc-58fc-933a-171404de20d7','Brachyglottis hectorii','82f0de4e-dedc-58fc-933a-171404de20d7','Brachyglottis hectorii','e6252b85-c73c-5ec8-8be3-c911627c96ba','Brachyglottis hector','fc5df085-e834-439e-8f48-a88932283675','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc5be149-26be-46de-a5b7-d3a80e07114c','','','1d1346fc-634e-595b-b084-819688331a07','Munida spinicruris Ahyong & Poore, 2004','Ahyong & Poore, 2004',2004,0,'cf1ce6fe-582e-58f0-8be0-bdd01105d2cb','Munida spinicruris','cf1ce6fe-582e-58f0-8be0-bdd01105d2cb','Munida spinicruris','133a3d13-2cbe-578e-8b86-bdb8845b48ca','Munida spinicrur','fc5be149-26be-46de-a5b7-d3a80e07114c','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Munida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc61d744-3594-4587-bfdc-157a6f68effe','','','2a1d1289-aca4-5f89-980b-6142569c05b3','Lichenothelia rugosa (G.Thor) Ertz & Diederich','(G.Thor) Ertz & Diederich',0,0,'86ba510c-4b24-52fc-8038-ddf41598eae0','Lichenothelia rugosa','86ba510c-4b24-52fc-8038-ddf41598eae0','Lichenothelia rugosa','a9449f25-038f-5f5d-a699-0291dae70148','Lichenothelia rugos','fc61d744-3594-4587-bfdc-157a6f68effe','Fungi|Ascomycota|Dothideomycetes|Lichenotheliales|Lichenotheliaceae|Lichenothelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc5f2fdc-6510-4cc1-891e-5b9445732837','','','9fcb498e-b286-51b9-a3e9-201b5e73d934','Eucocconeis laevis (Østrup) Lange-Bertalot','(Østrup) Lange-Bertalot',0,0,'70ff43ec-dcbd-53f2-a9a0-873a972943c9','Eucocconeis laevis','70ff43ec-dcbd-53f2-a9a0-873a972943c9','Eucocconeis laevis','af04495a-f0dc-5c5d-bf6c-51e22eba7063','Eucocconeis laeu','fc5f2fdc-6510-4cc1-891e-5b9445732837','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Eucocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc5f8d6b-ca5f-4670-9c72-7acb38df4dae','','','e6a67311-d3ff-59fa-bffb-694fe20d6915','Polyporus hymenocystis Berk. & Broome','Berk. & Broome',0,0,'5d0ef3c9-8d0f-5e8d-ae5b-7bee74af745b','Polyporus hymenocystis','5d0ef3c9-8d0f-5e8d-ae5b-7bee74af745b','Polyporus hymenocystis','28ba6ee9-a7a4-57c8-952d-50ddd08bcef1','Polyporus hymenocyst','40a1396c-5d23-467c-a493-c3de55aaed09','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc69b2b6-e625-4f75-8778-63eb3003cb8b','','','7f865b01-77e4-5e76-a6a3-78b336102c17','Smittoidea','',0,0,'7f865b01-77e4-5e76-a6a3-78b336102c17','Smittoidea','7f865b01-77e4-5e76-a6a3-78b336102c17','Smittoidea','7f865b01-77e4-5e76-a6a3-78b336102c17','Smittoidea','fc69b2b6-e625-4f75-8778-63eb3003cb8b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Smittoidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc65f722-08e2-427c-af4c-78feec5b0dc4','','','718339d4-3c68-5b18-a349-43a036bc6a25','Accacladocoelium','',0,0,'718339d4-3c68-5b18-a349-43a036bc6a25','Accacladocoelium','718339d4-3c68-5b18-a349-43a036bc6a25','Accacladocoelium','718339d4-3c68-5b18-a349-43a036bc6a25','Accacladocoelium','fc65f722-08e2-427c-af4c-78feec5b0dc4','Animalia|Platyhelminthes|Neoophora|Azygiida|Accacoeliidae|Accacladocoelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc6642cc-9762-406a-8ea0-4a087659e1d2','','','c2c11115-43fe-5939-8edd-b959fd0a8e04','Protoperidinium decipiens (Jörgensen)','(Jörgensen)',0,0,'ce6d5bfd-f12a-5895-9505-6b2714849c73','Protoperidinium decipiens','ce6d5bfd-f12a-5895-9505-6b2714849c73','Protoperidinium decipiens','ce6d5bfd-f12a-5895-9505-6b2714849c73','Protoperidinium decipiens','fc6642cc-9762-406a-8ea0-4a087659e1d2','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc651928-5e51-4e42-89a8-ac8cd96f4985','','','d991c8a3-9d91-52b4-8e6f-8598efc2d760','Hygrophorus fuligineus Frost ex Peck','Frost ex Peck',0,0,'9820e0aa-5568-5a24-8bf6-d113afb3fe77','Hygrophorus fuligineus','9820e0aa-5568-5a24-8bf6-d113afb3fe77','Hygrophorus fuligineus','3bb3d2e0-4a6d-596f-9e13-d35aaf88afe2','Hygrophorus fuligine','fc651928-5e51-4e42-89a8-ac8cd96f4985','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fc6abb06-6884-40f8-9255-ca66bf76b001','','','5c52ff09-689f-5afc-817b-80a598444bc2','Eunotia monodon Ehrenber','Ehrenber',0,0,'6ca3f5c4-e7c3-58f5-9b0b-1a916984318b','Eunotia monodon','6ca3f5c4-e7c3-58f5-9b0b-1a916984318b','Eunotia monodon','6ca3f5c4-e7c3-58f5-9b0b-1a916984318b','Eunotia monodon','fc6abb06-6884-40f8-9255-ca66bf76b001','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc6d602c-bffb-4bed-bcc7-2db337281c18','','','0959ebc2-05f0-5080-ad82-78a6446b681a','Waipoua gressitti (Forster, 1964)','(Forster, 1964)',1964,0,'acbbfd3c-c5d6-5e67-a4be-cb5c616659bb','Waipoua gressitti','acbbfd3c-c5d6-5e67-a4be-cb5c616659bb','Waipoua gressitti','d5e0f532-5cc7-5a3d-911d-9265f6eb524c','Waipoua gressitt','fc6d602c-bffb-4bed-bcc7-2db337281c18','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Waipoua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc6b4adf-a84c-4c02-bf1b-c79f3ad000ff','','','bcbd3a45-b71c-50ef-bd33-5ea24415aee4','Pristobunus acuminatus','',0,0,'bcbd3a45-b71c-50ef-bd33-5ea24415aee4','Pristobunus acuminatus','bcbd3a45-b71c-50ef-bd33-5ea24415aee4','Pristobunus acuminatus','290732ad-be69-5c3f-ace1-b09bccfe816e','Pristobunus acuminat','fc6b4adf-a84c-4c02-bf1b-c79f3ad000ff','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Pristobunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc762be3-7fc7-4c15-8754-1e3275909424','','','c2c3c424-39a6-51b7-a7ca-59b37063f9c8','Cremnogenes epichalca Meyrick, 1886','Meyrick, 1886',1886,0,'3d2188ca-f46f-5c34-8479-10a4b497059b','Cremnogenes epichalca','3d2188ca-f46f-5c34-8479-10a4b497059b','Cremnogenes epichalca','2281fad9-c5f1-559b-840d-bd610551852a','Cremnogenes epichalc','9693da4d-d125-40a8-88f7-97d8709ffd76','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Cremnogenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc78660b-2d00-4fa2-bae7-8091210da051','','','a204658f-85d5-5831-b9c5-5a3437e93bbf','Encyonema hebridicum Grunow','Grunow',0,0,'acecf7d5-d5c6-5415-9b3a-f0582681b0a3','Encyonema hebridicum','acecf7d5-d5c6-5415-9b3a-f0582681b0a3','Encyonema hebridicum','fd1cf4f6-c728-5e82-bf3c-f6e57f961ef6','Encyonema hebridic','fc78660b-2d00-4fa2-bae7-8091210da051','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Encyonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc753ef4-4d4d-4f3b-8672-c46827f90251','','','87892791-fbec-525a-a2e9-366735f7527e','Spirogyra daedalea Lagerheim','Lagerheim',0,0,'6be6ce1a-2aef-553b-a889-afc6f1ee0f97','Spirogyra daedalea','6be6ce1a-2aef-553b-a889-afc6f1ee0f97','Spirogyra daedalea','0b526514-84cf-536a-9121-0382f84a4a74','Spirogyra daedale','fc753ef4-4d4d-4f3b-8672-c46827f90251','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Spirogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc73064a-4848-4e9e-800f-b805a09f129a','','','03ae6cbc-5297-59a5-9e8f-4a6d9c30f55e','Tortula serrulata Hook. & Grev.','Hook. & Grev.',0,0,'9cc49a47-badc-513e-ac36-ef8655721ff9','Tortula serrulata','9cc49a47-badc-513e-ac36-ef8655721ff9','Tortula serrulata','d80ed9fc-3364-5e94-943d-d6838674da96','Tortula serrulat','55e309f9-0ecb-48c6-afab-51964fd117a5','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc78681a-7b48-4d83-968a-f279e89f16be','','','e80da56d-f3a7-52f0-b6a7-d783ec2e344b','Adelium brevicolle Blessig, 1861','Blessig, 1861',1861,0,'c3a22254-364a-58b9-ad29-ece216c52b49','Adelium brevicolle','c3a22254-364a-58b9-ad29-ece216c52b49','Adelium brevicolle','f69759cc-3b7d-5493-9231-2cbbdb04b35e','Adelium breuicoll','fc78681a-7b48-4d83-968a-f279e89f16be','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Adelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc7abcb2-fc0c-41a8-bf5c-4466ba0a802f','','','883d9d65-0d81-584d-a0e1-ca212c733b4c','Vampyroteuthididae','',0,0,'883d9d65-0d81-584d-a0e1-ca212c733b4c','Vampyroteuthididae','883d9d65-0d81-584d-a0e1-ca212c733b4c','Vampyroteuthididae','883d9d65-0d81-584d-a0e1-ca212c733b4c','Vampyroteuthididae','fc7abcb2-fc0c-41a8-bf5c-4466ba0a802f','Animalia|Mollusca|Cephalopoda|Teuthida|Vampyroteuthididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc7b9e3d-a1a0-49ca-8793-94b6c81ffa26','','','d9458f6f-1825-5af7-91f5-2e20f7f75a48','Rhynchodes ursus White, 1846','White, 1846',1846,0,'14bf230e-51da-5129-a61c-beb4d337b803','Rhynchodes ursus','14bf230e-51da-5129-a61c-beb4d337b803','Rhynchodes ursus','6d7ee7f4-8112-5812-b697-e162216ecc3f','Rhynchodes urs','fc7b9e3d-a1a0-49ca-8793-94b6c81ffa26','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Rhynchodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc7cb44f-ec15-4e88-9f83-983ac8509799','','','fa82d8db-73ae-5edd-9051-5ed22c65dff2','Grapsidae','',0,0,'fa82d8db-73ae-5edd-9051-5ed22c65dff2','Grapsidae','fa82d8db-73ae-5edd-9051-5ed22c65dff2','Grapsidae','fa82d8db-73ae-5edd-9051-5ed22c65dff2','Grapsidae','fc7cb44f-ec15-4e88-9f83-983ac8509799','Animalia|Arthropoda|Malacostraca|Decapoda|Grapsidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc793902-5858-4d8f-83b5-ee0620edc60e','','','d11e3ea0-83b0-5fd6-9d7d-53fec9b881de','Uroobovella species','',0,0,'d76b289d-072d-55a2-bc66-e836e36b5a70','Uroobovella','d76b289d-072d-55a2-bc66-e836e36b5a70','Uroobovella','d76b289d-072d-55a2-bc66-e836e36b5a70','Uroobovella','fc793902-5858-4d8f-83b5-ee0620edc60e','Animalia|Arthropoda|Arachnida|Mesostigmata|Uropodidae|Uroobovella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fc78c68f-f93b-4eaa-8949-f9ab09fc5a9a','','','998483e7-cd92-568a-9ddd-3f0e05c26d2b','Emericella echinulata (Fennell & Raper) Y. Horie','(Fennell & Raper) Y. Horie',0,0,'e1e61bd7-2c9b-5fa5-b7e1-641ad9d0a4a7','Emericella echinulata','e1e61bd7-2c9b-5fa5-b7e1-641ad9d0a4a7','Emericella echinulata','5a2cd386-f404-5273-b259-c3de500cf763','Emericella echinulat','385cd4b9-df92-49d4-9863-66861ecbf377','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Emericella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc80305a-7aa9-477a-a2b9-7b9d5e521d45','','','871080bf-5359-51be-9279-a082d6667cb0','Heptranchias','',0,0,'871080bf-5359-51be-9279-a082d6667cb0','Heptranchias','871080bf-5359-51be-9279-a082d6667cb0','Heptranchias','871080bf-5359-51be-9279-a082d6667cb0','Heptranchias','fc80305a-7aa9-477a-a2b9-7b9d5e521d45','Animalia|Chordata|Chondrichthyes|Hexanchiformes|Hexanchidae|Heptranchias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd6498d9-c364-4fe0-9108-7bea6ccc1179','','','a6130be2-28c3-5f7a-a2f4-752131741d5d','Albirhodobacter Nupur et al., 2015','Nupur et al., 2015',2015,0,'9d38dcb5-fe2a-5d83-a9ab-e131ab4073d0','Albirhodobacter','9d38dcb5-fe2a-5d83-a9ab-e131ab4073d0','Albirhodobacter','9d38dcb5-fe2a-5d83-a9ab-e131ab4073d0','Albirhodobacter','fd6498d9-c364-4fe0-9108-7bea6ccc1179','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodobacterales|Rhodobacteraceae|Albirhodobacter','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('fc7fcb37-9c3b-4864-be44-b6e79b9aea83','','','4d738021-46c5-5a24-9d1c-5848b06032bf','Nothophytophthora amphigynosa T. Jung, Scanu, Bakonyi & M. Horta Jung','T. Jung, Scanu, Bakonyi & M. Horta Jung',0,0,'8959b134-64b9-5190-b45b-3d4790b6e8a9','Nothophytophthora amphigynosa','8959b134-64b9-5190-b45b-3d4790b6e8a9','Nothophytophthora amphigynosa','efb9010e-a834-5d11-a627-3b0245738957','Nothophytophthora amphigynos','fc7fcb37-9c3b-4864-be44-b6e79b9aea83','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Nothophytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd68b25e-43b7-4c89-b2c1-6e19e6909ba5','','','1ac3866a-ebf4-5691-b59c-bccf4269eec3','Schoenus nitens var. concinnus (Hook.f.) Cheeseman','(Hook.f.) Cheeseman',0,0,'e4262205-f5f2-57f8-b884-f886c8ef87b6','Schoenus nitens concinnus','fc689c2c-7228-5fd0-aae8-db692a088898','Schoenus nitens var. concinnus','bb739d3a-d94e-5208-8982-3cfffedc7de5','Schoenus nitens concinn','fd68b25e-43b7-4c89-b2c1-6e19e6909ba5','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd6d2778-760e-4592-8d2a-77ce6313f54a','','','b2d6c2ac-deca-57ee-9f04-a7b82d19db4b','Methylorubrum Green and Ardley, 2018','Green and Ardley, 2018',2018,0,'6530a5df-aae8-5767-8c05-700e98a2d91a','Methylorubrum','6530a5df-aae8-5767-8c05-700e98a2d91a','Methylorubrum','6530a5df-aae8-5767-8c05-700e98a2d91a','Methylorubrum','fd6d2778-760e-4592-8d2a-77ce6313f54a','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Methylobacteriaceae|Methylorubrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('fd6e326b-02a4-47bb-803b-d228bfdf6f26','','','50484e28-277d-5dee-8b2c-202ce8e7d95c','Hydnum suaveolens (Scop.) Fr.','(Scop.) Fr.',0,0,'61e35b6a-2148-5cf2-97c0-f04d2e5b73a4','Hydnum suaveolens','61e35b6a-2148-5cf2-97c0-f04d2e5b73a4','Hydnum suaveolens','7a0cab97-053e-5dc6-9d8a-2e819faed5f8','Hydnum suaueolens','c6c65467-6d6e-45dc-949a-624e1a9766bc','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd750058-c21e-4e88-a903-67367de4dfe3','','','9b2b4109-1be3-5ff8-9bb9-ef77cefdd9b2','Criocephalus rusticus ferus Mulsant, 1839','Mulsant, 1839',1839,0,'bbc0594b-e9bd-521e-af55-cab4f01d0601','Criocephalus rusticus ferus','bbc0594b-e9bd-521e-af55-cab4f01d0601','Criocephalus rusticus ferus','60b1f958-d58b-5608-89b4-e65b85993c82','Criocephalus rustic fer','a1d30345-8816-4365-915e-1b38848044b7','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Criocephalus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd73a573-73d0-4f25-8c32-436ca18b745c','','','774e702f-a12d-57fe-8a2f-7d53cd7416d0','Epilobium chlorifolium Hausskn.','Hausskn.',0,0,'2b7ba463-c265-5f2a-9495-e17d4804351c','Epilobium chlorifolium','2b7ba463-c265-5f2a-9495-e17d4804351c','Epilobium chlorifolium','c03bf901-c470-5184-9bf5-d805acb96b03','Epilobium chlorifoli','fd73a573-73d0-4f25-8c32-436ca18b745c','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd742db1-a042-40e8-84fe-a92299bab201','','','61818354-d444-55a2-8893-ef4832e10bbd','Celmisia discolor Hook.f.','Hook.f.',0,0,'6654ee77-d24e-5a2d-92eb-9e8b273eb92f','Celmisia discolor','6654ee77-d24e-5a2d-92eb-9e8b273eb92f','Celmisia discolor','6654ee77-d24e-5a2d-92eb-9e8b273eb92f','Celmisia discolor','fd742db1-a042-40e8-84fe-a92299bab201','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd6f9f38-39a7-403d-99c0-b0f7af1b8b00','','','dc135b87-b153-543c-9a28-daae6bc8446b','Myianoetus','',0,0,'dc135b87-b153-543c-9a28-daae6bc8446b','Myianoetus','dc135b87-b153-543c-9a28-daae6bc8446b','Myianoetus','dc135b87-b153-543c-9a28-daae6bc8446b','Myianoetus','fd6f9f38-39a7-403d-99c0-b0f7af1b8b00','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Histiostomatidae|Myianoetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd7758af-3580-4721-9d24-add2dbaee241','','','18a9ef1a-c433-5e74-bf45-80f466ae775e','Solatisonax','',0,0,'18a9ef1a-c433-5e74-bf45-80f466ae775e','Solatisonax','18a9ef1a-c433-5e74-bf45-80f466ae775e','Solatisonax','18a9ef1a-c433-5e74-bf45-80f466ae775e','Solatisonax','fd7758af-3580-4721-9d24-add2dbaee241','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Solatisonax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd7390c4-598b-4f1f-9250-c0714c86fbaa','','','c32d41e8-50f8-5c7b-82fe-e6c60fb93939','Amphiprora sulcata O’Meara','O’Meara',0,0,'a4fd0a30-4ea1-564c-a705-ac85bbfb06be','Amphiprora sulcata','a4fd0a30-4ea1-564c-a705-ac85bbfb06be','Amphiprora sulcata','68ffa5c5-f814-5df6-abb5-a5a9d8a51cda','Amphiprora sulcat','fd7390c4-598b-4f1f-9250-c0714c86fbaa','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphiprora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('fd705561-58d0-47af-bb6e-f5a2767bb6cf','','','81e9011e-5691-5e63-95cd-e4c2f49fbd35','Deleatidium lillii Eaton, 1899','Eaton, 1899',1899,0,'e7129dea-398e-51d7-b6b6-6d1ed1cc7f13','Deleatidium lillii','e7129dea-398e-51d7-b6b6-6d1ed1cc7f13','Deleatidium lillii','9914fde1-700a-540c-9556-e3a1d77ed82c','Deleatidium lill','fd705561-58d0-47af-bb6e-f5a2767bb6cf','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Deleatidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd70c18a-af30-4527-a24a-cccdd83ab133','','','dd3fb2b6-31ab-54ad-b9b7-7b727f831866','Nostima negramaculata Edmiston & Mathis, 2007','Edmiston & Mathis, 2007',2007,0,'bbcf70f6-6ccb-5ecc-9259-e18c3d9dccc6','Nostima negramaculata','bbcf70f6-6ccb-5ecc-9259-e18c3d9dccc6','Nostima negramaculata','264f6389-d80f-5b20-830c-ed395757a12d','Nostima negramaculat','fd70c18a-af30-4527-a24a-cccdd83ab133','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Nostima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd7a505c-f119-4886-9e6d-66a219736a25','','','5dda1446-3e4a-5b53-b295-0e65a197739f','Trypaneoides guttata Tonnoir & Malloch, 1926','Tonnoir & Malloch, 1926',1926,0,'1806e678-a30a-5266-944f-45be05a75518','Trypaneoides guttata','1806e678-a30a-5266-944f-45be05a75518','Trypaneoides guttata','dd8181f2-c633-566d-a64e-f09b0ceeb740','Trypaneoides guttat','e8a4c0b9-8a9c-4134-b88d-64abe0de98e4','Animalia|Arthropoda|Insecta|Diptera|Lauxaniidae|Trypaneoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd7e4e5a-dc64-4a67-b922-cd47b3fdbd79','','','18394149-e7f0-5b07-a523-28acdbb2a55a','Tuapoka ovalis Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'ad4ee853-c8e7-52be-8c83-a7d7c4d7e858','Tuapoka ovalis','ad4ee853-c8e7-52be-8c83-a7d7c4d7e858','Tuapoka ovalis','a4f2146a-2848-564c-9918-d4c431fae044','Tuapoka oual','fd7e4e5a-dc64-4a67-b922-cd47b3fdbd79','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Tuapoka','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd7b086e-0d22-4777-afe9-fd44adba865a','','','d572423d-135c-5bb8-801c-f0056958e320','Aongstroemia sect. Dicranella Müll.Hal.','Müll.Hal.',0,0,'a102de70-448e-5396-b26d-531c0dd5c1d4','Dicranella','e01f932d-fac4-5bd7-96ad-6319db4244bb','Aongstroemia sect. Dicranella','a102de70-448e-5396-b26d-531c0dd5c1d4','Dicranella','539bafba-cc3c-4b6e-9afa-21a44d80f589','Plantae||Bryopsida|Dicranales|Dicranaceae|Aongstroemia','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('fd7f4535-f5f0-4232-b616-1370788da971','','','25673e2b-a4d2-5e75-a0f5-4f0c3429fa47','Allodiscus cooperi (suter, 1907)','',0,0,'f7f8b3b7-b39c-5755-85f5-412e5be9355f','Allodiscus cooperi','f7f8b3b7-b39c-5755-85f5-412e5be9355f','Allodiscus cooperi','1a3c5a1e-e270-5c25-9f93-cecf9776c49e','Allodiscus cooper','fd7f4535-f5f0-4232-b616-1370788da971','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Allodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fd7ee336-dc75-4adc-9786-90b71fafa685','','','41055665-4967-57c9-8e0c-b359ba82c598','Thysanotus patersonii R.Br.','R.Br.',0,0,'2fd33abd-bf0b-5ee3-81dd-9b91925cfdf6','Thysanotus patersonii','2fd33abd-bf0b-5ee3-81dd-9b91925cfdf6','Thysanotus patersonii','d35aab94-bd5d-5c3a-8f8b-c2e97c36652e','Thysanotus paterson','fd7ee336-dc75-4adc-9786-90b71fafa685','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Thysanotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd838540-0038-4038-b10e-f5c05376ee95','','','59a7bfce-e30f-542d-b2c4-dd5c57b6cdec','Isoetes L.','L.',0,0,'2af397e7-113c-5abf-b08f-c7f88fdaf60b','Isoetes','2af397e7-113c-5abf-b08f-c7f88fdaf60b','Isoetes','2af397e7-113c-5abf-b08f-c7f88fdaf60b','Isoetes','fd838540-0038-4038-b10e-f5c05376ee95','Plantae|Tracheophyta|Lycopodiopsida|Isoetales|Isoetaceae|Isoetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd886ef8-bf0f-4e0e-ab31-356084ccac51','','','d57453c3-6cfd-542c-ba63-d0692d568c98','Melanopsichium Beck','Beck',0,0,'47e0194c-1989-5072-91a5-057c14d18855','Melanopsichium','47e0194c-1989-5072-91a5-057c14d18855','Melanopsichium','47e0194c-1989-5072-91a5-057c14d18855','Melanopsichium','fd886ef8-bf0f-4e0e-ab31-356084ccac51','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Melanopsichium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd8969c2-cc18-42b7-95c8-7d5ea206f723','','','39587a1e-7732-52e7-83c7-7ec8959b6eb7','Ichneutica homerica Howes, 1943','Howes, 1943',1943,0,'7fb5b02f-ce7e-530b-94ba-b2dcf33a2b1a','Ichneutica homerica','7fb5b02f-ce7e-530b-94ba-b2dcf33a2b1a','Ichneutica homerica','03d7b8c6-5910-5c16-b4a7-0045577e58d9','Ichneutica homeric','fd8969c2-cc18-42b7-95c8-7d5ea206f723','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd88a90c-f33f-4e47-ac2d-6fa77ac3fdc1','','','96e8c149-30f3-5dcd-83dd-c715b610d3e6','Heliamphora heterodoxa Steyerm.','Steyerm.',0,0,'639a8967-4c3a-5fc1-ae4f-960df9f078da','Heliamphora heterodoxa','639a8967-4c3a-5fc1-ae4f-960df9f078da','Heliamphora heterodoxa','bda98b76-b28d-5277-b778-6b10ffadb199','Heliamphora heterodox','fd88a90c-f33f-4e47-ac2d-6fa77ac3fdc1','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sarraceniaceae|Heliamphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd85c0f6-d835-4c7b-91d3-f3d96fec4373','','','3f3355f1-ba36-58ab-9c52-d70eb9e1843f','Nephasoma cutleri (Murina, 1975)','(Murina, 1975)',1975,0,'398bd876-ecb4-5231-a4cd-3e58c763b2db','Nephasoma cutleri','398bd876-ecb4-5231-a4cd-3e58c763b2db','Nephasoma cutleri','b89efa3c-06a8-50c1-906a-0b293a12d9c5','Nephasoma cutler','fd85c0f6-d835-4c7b-91d3-f3d96fec4373','Animalia|Sipuncula|Sipunculidea|Golfingiiformes|Golfingiidae|Nephasoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd917162-c08d-4b99-b4b6-37e44bbd1631','','','1b7ee800-0ecd-5063-b0ee-b3e387397bc2','Acanthophysium candidum (Schwein.) G. Cunn.','(Schwein.) G. Cunn.',0,0,'63c32e98-cdbf-53bb-bc09-6f1a38adf9ed','Acanthophysium candidum','63c32e98-cdbf-53bb-bc09-6f1a38adf9ed','Acanthophysium candidum','b39a37b3-27fa-5830-b778-906dfad0f9df','Acanthophysium candid','625bb45a-e372-4ac1-b262-6dff56ae3d82','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Acanthophysium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd93a024-dd64-4120-9324-6ceecf1bf33c','','','c346255d-1514-5948-81b5-33dce801b053','Euphrasia petriei Ashwin','Ashwin',0,0,'6537b8aa-54ac-5efc-827e-5a5194eb59fe','Euphrasia petriei','6537b8aa-54ac-5efc-827e-5a5194eb59fe','Euphrasia petriei','00dc96c4-f757-5376-ab32-7df254712df2','Euphrasia petrie','fd93a024-dd64-4120-9324-6ceecf1bf33c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd955a97-e50b-4be1-a2cf-c11d90405ff9','','','8264dce8-aebe-51fa-9240-92b50cacc050','Lichen citrinellus Ach.','Ach.',0,0,'20139d5d-8f16-595a-a85b-2cf492c7c109','Lichen citrinellus','20139d5d-8f16-595a-a85b-2cf492c7c109','Lichen citrinellus','13438d31-dae1-5bc1-82d3-fd3f773ad347','Lichen citrinell','28d87ecb-222f-489d-9455-b19af2460404','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd9a145e-7b7e-4737-b8ce-1084ff0a2127','','','a1dc1c42-369c-5dc4-936e-b227c87fe20e','Gadomus aoteanus McCann & McKnight, 1980','McCann & McKnight, 1980',1980,0,'10024b43-3ea2-5df1-9616-6abc62af62e4','Gadomus aoteanus','10024b43-3ea2-5df1-9616-6abc62af62e4','Gadomus aoteanus','f30d3d92-7445-589b-bb3f-65cf9c742949','Gadomus aotean','fd9a145e-7b7e-4737-b8ce-1084ff0a2127','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Gadomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd9d3df8-e21f-4f11-b7a8-18b23437b4ab','','','91796d97-f3c7-5a47-826a-2ce14c14707f','Mesoginella otagoensis (Dell, 1956)','(Dell, 1956)',1956,0,'6f571fd2-68ec-555d-a79c-d579c6bca61b','Mesoginella otagoensis','6f571fd2-68ec-555d-a79c-d579c6bca61b','Mesoginella otagoensis','affccf59-98ca-5ae9-b02b-6fa005f7c31b','Mesoginella otagoens','fd9d3df8-e21f-4f11-b7a8-18b23437b4ab','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Mesoginella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd97b4c9-e282-419e-bcfc-1aed624f7392','','','09c37b02-2c9a-5e2e-806d-ab6562b46309','Eballistra brachiariae (Viégas) R. Bauer, Begerow & Oberw.','(Viégas) R. Bauer, Begerow & Oberw.',0,0,'bde092bc-c315-55af-b1ad-599bef029ef5','Eballistra brachiariae','bde092bc-c315-55af-b1ad-599bef029ef5','Eballistra brachiariae','88e51a45-29b6-54bf-8c8b-8f91dcf0038e','Eballistra brachiari','fd97b4c9-e282-419e-bcfc-1aed624f7392','Fungi|Basidiomycota|Exobasidiomycetes|Georgefischeriales|Eballistraceae|Eballistra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd9dc305-2a43-4a7c-847e-f27a54f161fe','','','9893cdd3-a203-57ad-8bff-a07a7656b265','Monogenea','',0,0,'9893cdd3-a203-57ad-8bff-a07a7656b265','Monogenea','9893cdd3-a203-57ad-8bff-a07a7656b265','Monogenea','9893cdd3-a203-57ad-8bff-a07a7656b265','Monogenea','fd9dc305-2a43-4a7c-847e-f27a54f161fe','Animalia|Platyhelminthes|Neoophora|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd95ef65-8801-4a7d-9551-e1503ef08d89','','','e7862f50-a748-5258-8b45-50bfeab74185','Uttleya','',0,0,'e7862f50-a748-5258-8b45-50bfeab74185','Uttleya','e7862f50-a748-5258-8b45-50bfeab74185','Uttleya','e7862f50-a748-5258-8b45-50bfeab74185','Uttleya','fd95ef65-8801-4a7d-9551-e1503ef08d89','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Uttleya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd9d79fc-1e83-4dab-bd9c-c266bbef0432','','','30ded644-b489-5dfc-8e71-f6b70b03e79b','Lorica hanrakiensis Mestayer, 1921','Mestayer, 1921',1921,0,'54b765e7-f8a9-5fbf-b505-0b97ee4c31aa','Lorica hanrakiensis','54b765e7-f8a9-5fbf-b505-0b97ee4c31aa','Lorica hanrakiensis','8efbb109-fcc7-5879-8830-a30d7bd4c90a','Lorica hanrakiens','fd9d79fc-1e83-4dab-bd9c-c266bbef0432','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Schizochitonidae|Lorica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fda02120-be2f-4417-b280-73890f39d230','','','bdd085ce-f7ad-5704-a198-4b9dd9ff61f7','Botellina','',0,0,'bdd085ce-f7ad-5704-a198-4b9dd9ff61f7','Botellina','bdd085ce-f7ad-5704-a198-4b9dd9ff61f7','Botellina','bdd085ce-f7ad-5704-a198-4b9dd9ff61f7','Botellina','fda02120-be2f-4417-b280-73890f39d230','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hippocrepinidae|Botellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fda22a00-e420-40f1-b78c-14379b5d1794','','','c2a28397-ccdb-5451-ba43-37cf0606e5a9','Phalaris setacea Forssk.','Forssk.',0,0,'44f649c1-b789-5ed7-bd25-30af157fb197','Phalaris setacea','44f649c1-b789-5ed7-bd25-30af157fb197','Phalaris setacea','df4b11bb-61fd-59ba-b376-c6e892059a4e','Phalaris setace','946ba0ab-e7af-483b-bfcf-a5112f37ef42','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Phalaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fda06312-8bce-4ecd-82b0-83aed3f08f4d','','','415474b6-8888-5f75-bd6d-f39130ecda7e','Perciformes','',0,0,'415474b6-8888-5f75-bd6d-f39130ecda7e','Perciformes','415474b6-8888-5f75-bd6d-f39130ecda7e','Perciformes','415474b6-8888-5f75-bd6d-f39130ecda7e','Perciformes','fda06312-8bce-4ecd-82b0-83aed3f08f4d','Animalia|Chordata|Actinopterygii|Perciformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('fda44852-31d0-4fa1-b8e3-10402ac90c4c','','','9207eca3-db0d-578a-9085-642331d5ef7b','Carex tenuiculmis (Petrie) Heenan & de Lange','(Petrie) Heenan & de Lange',0,0,'2fb40f03-d132-5df8-b80c-2e77e1650923','Carex tenuiculmis','2fb40f03-d132-5df8-b80c-2e77e1650923','Carex tenuiculmis','29f37f58-a8c6-5e7d-8687-1d8c7458dcc7','Carex tenuiculm','fda44852-31d0-4fa1-b8e3-10402ac90c4c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fda1a681-672e-4389-8b65-9cd6d5dc65e3','','','9d3d1159-d706-5865-893f-0b067f89d3b4','Processa','',0,0,'9d3d1159-d706-5865-893f-0b067f89d3b4','Processa','9d3d1159-d706-5865-893f-0b067f89d3b4','Processa','9d3d1159-d706-5865-893f-0b067f89d3b4','Processa','fda1a681-672e-4389-8b65-9cd6d5dc65e3','Animalia|Arthropoda|Malacostraca|Decapoda|Processidae|Processa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fda21bff-f43c-4628-869a-d563f5775256','','','8b175292-6aa2-5874-953f-b4db12c343d2','Gracillaria chalcodelta Meyrick, 1889','Meyrick, 1889',1889,0,'a1802ace-bdf3-58ac-b304-9199b95bad07','Gracillaria chalcodelta','a1802ace-bdf3-58ac-b304-9199b95bad07','Gracillaria chalcodelta','a52e2be8-924c-576f-a51a-effe8f941b9f','Gracillaria chalcodelt','8861a4bd-c7d0-4152-bae1-0458ebc9c617','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Gracillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fda5735b-d7df-47ee-bab5-3292ff761379','','','eaf358b6-0180-5f56-8870-35ba9be09f5c','Limnoxenus','',0,0,'eaf358b6-0180-5f56-8870-35ba9be09f5c','Limnoxenus','eaf358b6-0180-5f56-8870-35ba9be09f5c','Limnoxenus','eaf358b6-0180-5f56-8870-35ba9be09f5c','Limnoxenus','fda5735b-d7df-47ee-bab5-3292ff761379','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Limnoxenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fda2049a-376e-45e8-89d5-d2e1c1e98b19','','','bf23765c-78a1-5c84-b303-d67626c947e0','Ceratium concilians Jörgensen','Jörgensen',0,0,'b8b2b1d8-339c-57a5-8c24-97bd416ace75','Ceratium concilians','b8b2b1d8-339c-57a5-8c24-97bd416ace75','Ceratium concilians','b8b2b1d8-339c-57a5-8c24-97bd416ace75','Ceratium concilians','fda2049a-376e-45e8-89d5-d2e1c1e98b19','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fda7fc5b-87ab-41fd-98d5-0fa5fa65f671','','','e40e32ef-9eaf-5d8b-81b0-21a539893f3e','Tutufa subg. Tutufa','',0,0,'0933322e-3250-5429-8732-dd087d0e32bd','Tutufa','e855ebad-08eb-5ab9-81c2-359ddb5b5069','Tutufa subgen. Tutufa','0933322e-3250-5429-8732-dd087d0e32bd','Tutufa','fda7fc5b-87ab-41fd-98d5-0fa5fa65f671','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Bursidae|Tutufa','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('fda89188-6752-43d9-84eb-4b910ce10543','','','d60786a2-c399-594f-aa5a-e0d9ee868675','Oopterus patulus (Broun, 1881)','(Broun, 1881)',1881,0,'cfcffce0-624b-5db1-86fa-1d90b6389e38','Oopterus patulus','cfcffce0-624b-5db1-86fa-1d90b6389e38','Oopterus patulus','c98ad78c-763b-5f49-9993-da732b324cd9','Oopterus patul','fda89188-6752-43d9-84eb-4b910ce10543','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fda84b78-eb8c-483b-93fe-98c00fc49f6e','','','452604bc-20d1-5609-acc2-274766d53785','Pedrocortesella','',0,0,'452604bc-20d1-5609-acc2-274766d53785','Pedrocortesella','452604bc-20d1-5609-acc2-274766d53785','Pedrocortesella','452604bc-20d1-5609-acc2-274766d53785','Pedrocortesella','fda84b78-eb8c-483b-93fe-98c00fc49f6e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Plateremaeidae|Pedrocortesella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fda637d6-6491-4a7a-beb7-c8812ea71091','','','5a4784e2-40af-5aee-a2fc-859ac21b1227','Condica illecta (Walker, 1865)','(Walker, 1865)',1865,0,'55c79d8a-e976-5df4-8374-b62aba3ba190','Condica illecta','55c79d8a-e976-5df4-8374-b62aba3ba190','Condica illecta','989b9d56-2830-555e-a2e3-c034472b707d','Condica illect','fda637d6-6491-4a7a-beb7-c8812ea71091','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Condica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb599ca8-48d8-40ff-a4a5-310a8c585a8c','','','fff57bf0-23b5-5db2-a5ec-126e7fe4fca3','Neocurupira rotalapiscula Craig, 1969','Craig, 1969',1969,0,'40f0bff8-ec6e-5d58-90c5-cf7f25c32e57','Neocurupira rotalapiscula','40f0bff8-ec6e-5d58-90c5-cf7f25c32e57','Neocurupira rotalapiscula','6279dc4f-18b1-5bab-a50e-ddae4798fc25','Neocurupira rotalapiscul','fb599ca8-48d8-40ff-a4a5-310a8c585a8c','Animalia|Arthropoda|Insecta|Diptera|Blephariceridae|Neocurupira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb5a5f59-2cfa-43a7-9e7b-a89c810162b7','','','411038b7-9b81-517b-91dc-db633af663b2','Lophodermium iridicolum Petr.','Petr.',0,0,'5110e465-121d-591f-9472-3cead7002689','Lophodermium iridicolum','5110e465-121d-591f-9472-3cead7002689','Lophodermium iridicolum','5ca4a8cc-5c14-5af8-8b3d-2ab7b78e8d4d','Lophodermium iridicol','fb5a5f59-2cfa-43a7-9e7b-a89c810162b7','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb583753-16bc-4718-84ca-eb291e03fad4','','','463c651e-185a-5ade-a6b0-e539c9e9dc8b','Actinella aotearoaia Lowe, Biggs & Francoeur','Lowe, Biggs & Francoeur',0,0,'6674561b-2bfc-5535-bb69-e74bf3dbcc41','Actinella aotearoaia','6674561b-2bfc-5535-bb69-e74bf3dbcc41','Actinella aotearoaia','e8a7b008-6762-5225-bf5d-0799a5c3fd6c','Actinella aotearoa','fb583753-16bc-4718-84ca-eb291e03fad4','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Actinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb661490-36b0-4aca-a8b1-c3d55dde4c3e','','','458bb6d0-fe0a-5fc0-88f2-12d5d477131e','Pleospora eustoma Fuckel','Fuckel',0,0,'220c5c30-0461-52f5-9f0d-30480371733f','Pleospora eustoma','220c5c30-0461-52f5-9f0d-30480371733f','Pleospora eustoma','bd74002a-72ec-5074-a7f2-ffc4726099f3','Pleospora eustom','912a81b7-af7a-4358-9e5c-94da1af400cc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb6272fd-18ce-4724-94e7-e9eebb159f4c','','','35b3503e-5b98-52fc-a4ad-2dc2d2c69266','Atagema','',0,0,'35b3503e-5b98-52fc-a4ad-2dc2d2c69266','Atagema','35b3503e-5b98-52fc-a4ad-2dc2d2c69266','Atagema','35b3503e-5b98-52fc-a4ad-2dc2d2c69266','Atagema','fb6272fd-18ce-4724-94e7-e9eebb159f4c','Animalia|Mollusca|Gastropoda|Nudibranchia|Discodorididae|Atagema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb633c27-0361-4ea6-84b6-e58af106d991','','','671cada9-786b-5fb0-8069-60db41b99e68','Pseudocercospora phyllanthi (Chupp) Deighton','(Chupp) Deighton',0,0,'a68d809e-edf4-5f59-9414-52538fb78e19','Pseudocercospora phyllanthi','a68d809e-edf4-5f59-9414-52538fb78e19','Pseudocercospora phyllanthi','d8f9fe02-2521-514f-b316-b994c43f2f0e','Pseudocercospora phyllanth','fb633c27-0361-4ea6-84b6-e58af106d991','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb6a8053-d1a5-47cd-9eb3-bb611874f7f3','','','3fa42a3d-4d4e-56ee-a530-63eacf508a7c','Rhacocarpus purpurascens (Brid.) Paris','(Brid.) Paris',0,0,'e3aa6a0b-b1be-5faa-bbd1-def517d0a670','Rhacocarpus purpurascens','e3aa6a0b-b1be-5faa-bbd1-def517d0a670','Rhacocarpus purpurascens','e3aa6a0b-b1be-5faa-bbd1-def517d0a670','Rhacocarpus purpurascens','fb6a8053-d1a5-47cd-9eb3-bb611874f7f3','Plantae||Bryopsida|Hedwigiales|Rhacocarpaceae|Rhacocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb6b6e57-f627-4b9f-a8bd-ac2768cb0b1b','','','a5090943-3461-5466-a6c2-ca87bb34f54e','Helotiales Nannf.','Nannf.',0,0,'4a616388-a89e-57ef-8b2c-033ce970ef22','Helotiales','4a616388-a89e-57ef-8b2c-033ce970ef22','Helotiales','4a616388-a89e-57ef-8b2c-033ce970ef22','Helotiales','fb6b6e57-f627-4b9f-a8bd-ac2768cb0b1b','Fungi|Ascomycota|Leotiomycetes|Helotiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb6787fa-b01b-424c-90da-e1e7f920118d','','','8ab7bdbb-b7ce-5a7f-b39c-77a515d431f7','Koeleria cristata (L.) Bertol.','(L.) Bertol.',0,0,'d855fe8c-6c12-5fdc-87ca-407a61612785','Koeleria cristata','d855fe8c-6c12-5fdc-87ca-407a61612785','Koeleria cristata','24131735-b396-5357-a83e-a23d08ec8ffc','Koeleria cristat','c0726225-36b2-481b-b43a-6af1ddc62d54','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Koeleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb733d81-d55f-4f70-b29f-571a155a3bd4','','','be6d9d67-5d12-5573-83b5-ca5a273be54d','Agauopsis luxtoni Bartsch, 1986','Bartsch, 1986',1986,0,'37788c8c-cf7c-57d6-8cce-1d2b50773e46','Agauopsis luxtoni','37788c8c-cf7c-57d6-8cce-1d2b50773e46','Agauopsis luxtoni','7a1bd08b-ae60-50de-b514-bda1277e5ddb','Agauopsis luxton','fb733d81-d55f-4f70-b29f-571a155a3bd4','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Agauopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb711d17-fa47-4973-a634-9c8dc91ac360','','','cb0336c8-e263-5b02-a836-bb8966e37402','Oedogoniaceae','',0,0,'cb0336c8-e263-5b02-a836-bb8966e37402','Oedogoniaceae','cb0336c8-e263-5b02-a836-bb8966e37402','Oedogoniaceae','cb0336c8-e263-5b02-a836-bb8966e37402','Oedogoniaceae','fb711d17-fa47-4973-a634-9c8dc91ac360','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb6dca08-5e83-4dbf-bf7e-9baca300cca3','','','a69357c8-72c3-5870-a247-fa0aa9169651','Quercus palustris Münchh.','Münchh.',0,0,'0eabc269-0446-55f0-8691-07ee18ac3e91','Quercus palustris','0eabc269-0446-55f0-8691-07ee18ac3e91','Quercus palustris','2bdde4af-9fdb-5f10-8e39-98eaf93a767f','Quercus palustr','fb6dca08-5e83-4dbf-bf7e-9baca300cca3','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb733b5e-74c1-475a-b316-a240a359529f','','','ebbbd409-22a6-5651-a1e4-5a7baa08ad59','Metzgeria shirleyi (Cernohorsky, 1980)','(Cernohorsky, 1980)',1980,0,'4d3e5dab-9468-5a9b-b9d4-fdd0f8bb6dca','Metzgeria shirleyi','4d3e5dab-9468-5a9b-b9d4-fdd0f8bb6dca','Metzgeria shirleyi','f4ca2dee-20bb-500b-9905-d6e0811f7fc1','Metzgeria shirley','fb733b5e-74c1-475a-b316-a240a359529f','Animalia|Mollusca|Gastropoda|Neogastropoda|Turbinellidae|Metzgeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb6bea93-2c35-4e1a-b370-e3654edfe144','','','b904d73b-ad70-5125-806c-21f6d450ac95','Salpa thompsoni Foxton, 1961','Foxton, 1961',1961,0,'8902b37b-79a4-5ad1-bdfb-1485a0eee4af','Salpa thompsoni','8902b37b-79a4-5ad1-bdfb-1485a0eee4af','Salpa thompsoni','79210bdf-df6d-5b66-b8b1-14cf84fa422c','Salpa thompson','fb6bea93-2c35-4e1a-b370-e3654edfe144','Animalia|Tunicata|Thaliacea|Salpida|Salpidae|Salpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb7a558c-0ecb-4434-98e4-2e4e4e5bd374','','','a3cad697-4943-537c-ade0-eff64eeed12c','Polypodium coronans Wall. ex Mett.','Wall. ex Mett.',0,0,'fe4cd4fe-4cdd-55d4-bb72-c1ef318605de','Polypodium coronans','fe4cd4fe-4cdd-55d4-bb72-c1ef318605de','Polypodium coronans','fe4cd4fe-4cdd-55d4-bb72-c1ef318605de','Polypodium coronans','454b045e-b69e-4475-afcb-356fa3cf5325','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fb79077e-bc5c-42c6-94b5-95688e789644','','','2443dc25-97a6-5d47-862a-d5b6e1be4c2f','Declana Walker, 1858','Walker, 1858',1858,0,'ea2c3b33-7952-594d-8aff-7767e112f5da','Declana','ea2c3b33-7952-594d-8aff-7767e112f5da','Declana','ea2c3b33-7952-594d-8aff-7767e112f5da','Declana','fb79077e-bc5c-42c6-94b5-95688e789644','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Declana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb7ab3d4-735f-4939-828f-58d7465ef24a','','','29c1baa3-5445-588f-a4ae-a04bd3b8d54f','Cupaniopsis Radlk.','Radlk.',0,0,'db6a95aa-98f4-56a1-8305-c289a9898f78','Cupaniopsis','db6a95aa-98f4-56a1-8305-c289a9898f78','Cupaniopsis','db6a95aa-98f4-56a1-8305-c289a9898f78','Cupaniopsis','fb7ab3d4-735f-4939-828f-58d7465ef24a','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Cupaniopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb7943c8-ee0d-4014-a855-c85fa1701a7b','','','6f3d300f-72e0-5786-8c3f-bbe231c77a99','Phyllosticta osteospora Sacc.','Sacc.',0,0,'6ad6d2c2-cd08-56f5-b337-a9da7cce148b','Phyllosticta osteospora','6ad6d2c2-cd08-56f5-b337-a9da7cce148b','Phyllosticta osteospora','ce62b6cb-583c-502b-b8bd-e3bf68cd02ea','Phyllosticta osteospor','60342356-86cf-4c6d-8b83-85f930f0baaf','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb825b6b-29df-4df9-b33b-0eef8ff41f87','','','6892e025-70eb-5026-a770-bde3a62b2c89','Torricelliaceae Hu','Hu',0,0,'d1bd276b-a4ab-5997-9ded-1792744ac178','Torricelliaceae','d1bd276b-a4ab-5997-9ded-1792744ac178','Torricelliaceae','d1bd276b-a4ab-5997-9ded-1792744ac178','Torricelliaceae','fb825b6b-29df-4df9-b33b-0eef8ff41f87','Plantae|Tracheophyta|Magnoliopsida|Apiales|Torricelliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb823f0c-c223-4ab6-8efd-6347b86db28c','','','0ea01a0f-9f05-5a40-aa87-66890e5a3b26','Lecanora rhodomma (Nyl.) Hue','(Nyl.) Hue',0,0,'5ba2f29c-e5e0-55bd-baba-84fdcf1fe549','Lecanora rhodomma','5ba2f29c-e5e0-55bd-baba-84fdcf1fe549','Lecanora rhodomma','8f99aded-80d2-537f-af65-1a92c6fefe2e','Lecanora rhodomm','c500b462-381e-4d39-8c8a-fd9b4aa4fbda','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb849e58-3c4f-4765-be08-abb631f47a77','','','6abdaec3-f0c4-53a6-85a7-e6e7ccb834fc','Dryopteris richardii (Hook.) Kuntze','(Hook.) Kuntze',0,0,'1841ec34-6695-573e-aefb-6e2959323c31','Dryopteris richardii','1841ec34-6695-573e-aefb-6e2959323c31','Dryopteris richardii','1c787858-2acc-527f-b701-e153bfe55a85','Dryopteris richard','5d394fc5-916d-48a5-a649-d4884b3e3c63','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb7bcb69-62ff-435b-9150-c98b92fed9ac','','','3e44f389-1874-532d-96de-3b67f160faf7','Anguillospora crassa Ingold','Ingold',0,0,'2187af11-bf64-5bff-9e75-9147931f0ad9','Anguillospora crassa','2187af11-bf64-5bff-9e75-9147931f0ad9','Anguillospora crassa','f55bc090-3af9-531a-82f0-29d2e0b12399','Anguillospora crass','fb7bcb69-62ff-435b-9150-c98b92fed9ac','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Amniculicolaceae|Anguillospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb896121-fe8b-4580-a61f-4b7a586d0277','','','7af8fafd-433a-54bc-8ae4-e31fb9eafd2b','Macrorhyncolus','',0,0,'7af8fafd-433a-54bc-8ae4-e31fb9eafd2b','Macrorhyncolus','7af8fafd-433a-54bc-8ae4-e31fb9eafd2b','Macrorhyncolus','7af8fafd-433a-54bc-8ae4-e31fb9eafd2b','Macrorhyncolus','fb896121-fe8b-4580-a61f-4b7a586d0277','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Macrorhyncolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb87a8b1-0ae1-4a97-b3ee-28b240de074c','','','4a731cdc-fca6-5d26-9f56-539c8d182f58','Sarcotrochila Höhn.','Höhn.',0,0,'e483c4b1-c70a-5684-b2b6-112a4e96d3be','Sarcotrochila','e483c4b1-c70a-5684-b2b6-112a4e96d3be','Sarcotrochila','e483c4b1-c70a-5684-b2b6-112a4e96d3be','Sarcotrochila','fb87a8b1-0ae1-4a97-b3ee-28b240de074c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Sarcotrochila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb8a63d6-8a6a-4f77-81a1-bc6cb680b334','','','4ec391ca-4c94-58f9-98b6-a952c9976883','Nectria ruapehu Dingley','Dingley',0,0,'318ca258-055c-590f-8f70-7dadf174a9c0','Nectria ruapehu','318ca258-055c-590f-8f70-7dadf174a9c0','Nectria ruapehu','d4592936-92c6-55ba-b81b-d557ad7a1e3a','Nectria ruapeh','fb8a63d6-8a6a-4f77-81a1-bc6cb680b334','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb910feb-38aa-48ea-8caa-1137508fe51d','','','c70421ff-9e4a-5aa2-9c34-6fc3a704e73d','Colletotrichum sansevieriae M. Nakamura & M. Ohzono','M. Nakamura & M. Ohzono',0,0,'0ccbdd2c-e502-557c-9ffd-d6e76df59e00','Colletotrichum sansevieriae','0ccbdd2c-e502-557c-9ffd-d6e76df59e00','Colletotrichum sansevieriae','a8a7c269-bb03-55b9-bd0d-c6509cb3c41c','Colletotrichum sanseuieri','fb910feb-38aa-48ea-8caa-1137508fe51d','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb8c6973-e1df-492c-a931-d53e3cee0fe5','','','731b3196-30a1-58e8-8f95-f9996ec2bfc4','Lepidozia bragginsiana E.D.Cooper & M.A.M.Renner','E.D.Cooper & M.A.M.Renner',0,0,'96836653-9409-51ca-8133-c8bdaa9862aa','Lepidozia bragginsiana','96836653-9409-51ca-8133-c8bdaa9862aa','Lepidozia bragginsiana','05c0fe02-b305-5852-9963-80de3a32c0f3','Lepidozia bragginsian','fb8c6973-e1df-492c-a931-d53e3cee0fe5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb919cc6-0bb5-4809-8436-d63b73750eaf','','','5c93b323-f2d9-542e-9bbf-603f592216c1','Echium wildpretii H.Pearson ex Hook.f.','H.Pearson ex Hook.f.',0,0,'1a56c36b-ce4b-53ec-b7fb-a844eda71032','Echium wildpretii','1a56c36b-ce4b-53ec-b7fb-a844eda71032','Echium wildpretii','2e536cc5-9d69-5b36-a010-f5419b641017','Echium wildpret','fb919cc6-0bb5-4809-8436-d63b73750eaf','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Echium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fb9a9831-e0e8-4e5e-bb5a-9ff0e27a7bc5','','','fd6de2f3-1991-5e67-871d-7ca97093ca3f','Synoicum apectetum Millar, 1982','Millar, 1982',1982,0,'027193cb-cc3b-51c0-86cd-8b562e7d64f4','Synoicum apectetum','027193cb-cc3b-51c0-86cd-8b562e7d64f4','Synoicum apectetum','59bb993a-9518-54d2-a048-28ce7589b660','Synoicum apectet','fb9a9831-e0e8-4e5e-bb5a-9ff0e27a7bc5','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Synoicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb981337-ac6e-4687-9db5-ec5641352d17','','','706d5b79-5217-59e6-abb6-90b5b46be5e0','Numenius tahitiensis (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'e9f37e7e-2762-563a-bc21-97447e1991f7','Numenius tahitiensis','e9f37e7e-2762-563a-bc21-97447e1991f7','Numenius tahitiensis','3820a349-69f3-5b9a-9b11-1374c0a2d315','Numenius tahitiens','fb981337-ac6e-4687-9db5-ec5641352d17','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Numenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fba876a5-a84f-4706-8774-1f7f8d8c4a3c','','','d2ed641a-1f75-52bc-af5b-37eb90529974','Sabatinca incongruella Walker, 1863','Walker, 1863',1863,0,'10e5177b-d5b4-5c91-a82a-0bcd70ad50fc','Sabatinca incongruella','10e5177b-d5b4-5c91-a82a-0bcd70ad50fc','Sabatinca incongruella','f06ecd88-4705-59a6-af42-ebd6478c83b9','Sabatinca incongruell','fba876a5-a84f-4706-8774-1f7f8d8c4a3c','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fba8e0f6-5f97-4e85-9a7a-200527795424','','','685f136b-0547-5468-9434-b02f7a652c07','Cookia gnidia J.F.Gmel.','J.F.Gmel.',0,0,'14b24a6f-9dbf-53fa-823f-6fb19d095f7b','Cookia gnidia','14b24a6f-9dbf-53fa-823f-6fb19d095f7b','Cookia gnidia','2ec207e5-a6ac-55f4-b1a1-cfb2155bd8ed','Cookia gnid','68a2948b-15f7-4964-a35b-4ba9f450fa83','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Cookia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fba3e13e-98a5-47cc-98e0-8d3cc84edb41','','','393dfc91-6517-5e52-b194-e1f12b15c6e0','Diplacodes bipunctata (Brauer, 1865)','(Brauer, 1865)',1865,0,'29daf0a2-fb65-5c77-8f50-c390a332dda3','Diplacodes bipunctata','29daf0a2-fb65-5c77-8f50-c390a332dda3','Diplacodes bipunctata','db297276-5ea5-5d1f-8f18-6fa6c1d450b1','Diplacodes bipunctat','fba3e13e-98a5-47cc-98e0-8d3cc84edb41','Animalia|Arthropoda|Insecta|Odonata|Libellulidae|Diplacodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbab56a5-541d-40d2-95e6-3568b9c9f5ee','','','8db9cdca-059f-5319-b4bd-c7100af79a0a','Ackermannia dussii Pat.','Pat.',0,0,'2ee0ef80-d9b1-53d2-8772-796c7bcdf1f4','Ackermannia dussii','2ee0ef80-d9b1-53d2-8772-796c7bcdf1f4','Ackermannia dussii','2ce79bd3-a9f2-55aa-b8fa-39bfed2a9782','Ackermannia duss','a365a189-430a-4869-962b-9a82bed8e9f4','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Ackermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbb2be0b-616c-484f-b135-f010eb85db4f','','','6e7fbf19-d6e0-57e6-9867-807c15545537','Cnidium','',0,0,'6e7fbf19-d6e0-57e6-9867-807c15545537','Cnidium','6e7fbf19-d6e0-57e6-9867-807c15545537','Cnidium','6e7fbf19-d6e0-57e6-9867-807c15545537','Cnidium','fbb2be0b-616c-484f-b135-f010eb85db4f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Cnidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbb09294-cad7-41cd-b7ce-f2694e66bfe2','','','a993a975-0f54-5673-9b8e-ba4bd75e18cc','Tetracnemoidea brevicornis (Girault, 1915)','(Girault, 1915)',1915,0,'8abe2df8-5aec-5de3-893d-ea5240780d17','Tetracnemoidea brevicornis','8abe2df8-5aec-5de3-893d-ea5240780d17','Tetracnemoidea brevicornis','d0124163-bc90-5c6e-82db-c6c6128fcce2','Tetracnemoidea breuicorn','fbb09294-cad7-41cd-b7ce-f2694e66bfe2','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Tetracnemoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbb8c6ce-f8cb-490f-8a49-2bb292640866','','','eee95911-f13b-532e-ad04-b1eb393d9951','Sellaphora bacillum (Ehrenberg) Mann','(Ehrenberg) Mann',0,0,'ec8bad83-d18d-536c-9e89-646d0733c9d7','Sellaphora bacillum','ec8bad83-d18d-536c-9e89-646d0733c9d7','Sellaphora bacillum','4893746d-a166-51cf-986f-413d420d6c05','Sellaphora bacill','fbb8c6ce-f8cb-490f-8a49-2bb292640866','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Sellaphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbbf4cff-c4c5-469e-856d-a4b74e387157','','','385ed663-3551-5c9f-b369-b8937b2aa8d4','Pittosporum obcordatum Raoul var. obcordatum','',0,0,'1879659f-80b4-5536-a0a5-48a853bfe79f','Pittosporum obcordatum obcordatum','0861d981-872c-5949-a0cf-986f49bf8730','Pittosporum obcordatum var. obcordatum','8a0eccad-60fe-5e9c-8ad1-27fba9406db2','Pittosporum obcordat obcordat','417c6b00-323e-414b-8dcf-18a93a1cbb53','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbc0b979-86ba-4fa0-9730-26b6fa264e6c','','','33f8c2e1-f5e6-5779-bc44-8fba309c01fe','Dendrolembidium tenax (Grev.) Herzog','(Grev.) Herzog',0,0,'74860099-cdf7-599f-bcb8-8af01de9257d','Dendrolembidium tenax','74860099-cdf7-599f-bcb8-8af01de9257d','Dendrolembidium tenax','74860099-cdf7-599f-bcb8-8af01de9257d','Dendrolembidium tenax','e0b9b10f-eb0e-4b21-8e0f-d3c9d261f16a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Dendrolembidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbbc4266-163d-42e8-9924-d9e42023ecb4','','','50ef07bb-5a33-504d-800d-c5a9a4fa9388','Dactylaria gallopava (W.B. Cooke) G.C. Bhatt & W.B. Kendr.','(W.B. Cooke) G.C. Bhatt & W.B. Kendr.',0,0,'51383635-d528-5bc7-bcfa-b3a58ec0b727','Dactylaria gallopava','51383635-d528-5bc7-bcfa-b3a58ec0b727','Dactylaria gallopava','57db5ca5-c057-5b59-8f9e-073aa4b0b1ed','Dactylaria gallopau','dc5f9fb4-40ee-44a0-944d-d9e8af762a62','Fungi|Ascomycota|Leotiomycetes|Helotiales||Dactylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbc2d592-e91d-49f4-b27d-e8c08e33bfba','','','386f9c83-89ee-5e38-8baa-2a9b87c6e78a','Filosporella Nawawi','Nawawi',0,0,'23c0010c-defd-573d-937f-1b899b7e047d','Filosporella','23c0010c-defd-573d-937f-1b899b7e047d','Filosporella','23c0010c-defd-573d-937f-1b899b7e047d','Filosporella','fbc2d592-e91d-49f4-b27d-e8c08e33bfba','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Filosporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbbf799a-9726-446c-9612-fc41fa7274a2','','','94ae9c1a-0e4b-55f1-b90a-afe7bd107607','Equisetum ×trachyodon (A.Braun) W.D.J.Koch','(A.Braun) W.D.J.Koch',0,0,'12ab8ad2-3712-5f7e-b1a9-13229614f07e','Equisetum trachyodon','c874f25d-1d97-54c2-b521-5ee3b95b1e76','Equisetum × trachyodon','12ab8ad2-3712-5f7e-b1a9-13229614f07e','Equisetum trachyodon','fbbf799a-9726-446c-9612-fc41fa7274a2','Plantae|Tracheophyta|Polypodiopsida|Equisetales|Equisetaceae|Equisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('fbcc6588-76d2-4165-a2b2-0f65923ab6da','','','a685f9ec-10c1-5c52-981e-717cf39226f6','Mystides triangulifera (Augener, 1913)','(Augener, 1913)',1913,0,'094ecbcb-7cd3-50a8-98b8-9788bc862ac9','Mystides triangulifera','094ecbcb-7cd3-50a8-98b8-9788bc862ac9','Mystides triangulifera','2043c2f8-59e3-50c3-afa0-2f455a0fd919','Mystides triangulifer','fbcc6588-76d2-4165-a2b2-0f65923ab6da','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Mystides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbcd2a4f-9cc9-41b8-8122-7679093d3f8b','','','5a2f66f9-2417-50ef-8d87-865861c60b9a','Asaphodes declarata (Prout, 1914)','(Prout, 1914)',1914,0,'ed5af81b-b90e-5c87-b7b0-c42181852e73','Asaphodes declarata','ed5af81b-b90e-5c87-b7b0-c42181852e73','Asaphodes declarata','b9850705-35d3-55f9-9e0b-47d03baaf96e','Asaphodes declarat','fbcd2a4f-9cc9-41b8-8122-7679093d3f8b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbc93483-037f-4126-ae6f-aaaf28db1c29','','','aee0cb96-d02a-5090-8be0-deb835ef6641','Stenichnaphes urbanus Franz, 1980','Franz, 1980',1980,0,'52f14f49-d3d6-5621-b18f-ff22f17f148d','Stenichnaphes urbanus','52f14f49-d3d6-5621-b18f-ff22f17f148d','Stenichnaphes urbanus','de019d8e-6e28-520a-bcaa-5812ce00390e','Stenichnaphes urban','fbc93483-037f-4126-ae6f-aaaf28db1c29','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenichnaphes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbc6f6cf-29c0-400f-9168-c6d78804d6d8','','','020cc016-38ea-531d-a912-a868be22d985','Asynapta','',0,0,'020cc016-38ea-531d-a912-a868be22d985','Asynapta','020cc016-38ea-531d-a912-a868be22d985','Asynapta','020cc016-38ea-531d-a912-a868be22d985','Asynapta','fbc6f6cf-29c0-400f-9168-c6d78804d6d8','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Asynapta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbc8d858-7bdb-47ea-9068-bbcf29113ee6','','','507e113d-53cb-5582-855c-1f09977f6c4d','Amylostereaceae Boidin, Mugnier and Canales, 1998','Boidin, Mugnier and Canales, 1998',1998,0,'76b91689-642f-57a1-8843-5911fb032b7e','Amylostereaceae','76b91689-642f-57a1-8843-5911fb032b7e','Amylostereaceae','76b91689-642f-57a1-8843-5911fb032b7e','Amylostereaceae','caf01956-c610-4128-aae7-216f7b564343','Fungi|Basidiomycota|Agaricomycetes|Russulales|Amylostereaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('fbcef860-5966-49bb-a790-40248d953b7f','','','65436122-f6a8-5bbb-a0aa-70391a870f01','Lachnea hemisphaerioides Mouton','Mouton',0,0,'b284f9fd-d6b4-5e17-aa33-251a0a2d8662','Lachnea hemisphaerioides','b284f9fd-d6b4-5e17-aa33-251a0a2d8662','Lachnea hemisphaerioides','b7415414-ad1f-580a-bb6d-b30ba5218ca5','Lachnea hemisphaerioid','ae493b07-34a5-47e2-9fc1-d0758fe12971','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Aleuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbd046de-03c0-43ab-9495-99df113fd8d4','','','98be43dd-6ea9-5dfc-bbd4-05e928593a24','Pityrosporum Sabour.','Sabour.',0,0,'46e8da0b-3ab4-52ee-ad09-cf9e7d877c68','Pityrosporum','46e8da0b-3ab4-52ee-ad09-cf9e7d877c68','Pityrosporum','46e8da0b-3ab4-52ee-ad09-cf9e7d877c68','Pityrosporum','97432096-2ad4-4fec-8608-2eaebd62f385','Fungi|Basidiomycota|Malasseziomycetes|Malasseziales||Pityrosporum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbd51fb0-f85b-4c9d-9475-95f363aa4427','','','66c27cb5-8c65-5444-839e-d570a29e25b0','Acremonium stromaticum W. Gams & R.H. Stover','W. Gams & R.H. Stover',0,0,'bfd93c24-65d6-581a-bf6c-79a077e7a55c','Acremonium stromaticum','bfd93c24-65d6-581a-bf6c-79a077e7a55c','Acremonium stromaticum','8ed20d06-5f8c-5b7b-9e6e-626444155f56','Acremonium stromatic','fbd51fb0-f85b-4c9d-9475-95f363aa4427','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbd70e1a-55c4-4017-8916-179c66a83ddf','','','90c9f13f-3948-5376-8ab1-5705600cd126','Pseudomalaxis','',0,0,'90c9f13f-3948-5376-8ab1-5705600cd126','Pseudomalaxis','90c9f13f-3948-5376-8ab1-5705600cd126','Pseudomalaxis','90c9f13f-3948-5376-8ab1-5705600cd126','Pseudomalaxis','fbd70e1a-55c4-4017-8916-179c66a83ddf','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Pseudomalaxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbd87e6f-90ec-4d18-8581-6e250a74c104','','','2bba4c2f-49fc-58a0-91fe-97bf678bb51b','Paradelograptus','',0,0,'2bba4c2f-49fc-58a0-91fe-97bf678bb51b','Paradelograptus','2bba4c2f-49fc-58a0-91fe-97bf678bb51b','Paradelograptus','2bba4c2f-49fc-58a0-91fe-97bf678bb51b','Paradelograptus','fbd87e6f-90ec-4d18-8581-6e250a74c104','Animalia|Hemichordata|Graptolithina|Graptoloidea|Anisograptidae|Paradelograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbd8867f-d6e0-4326-91bd-952cd00a7353','','','448646fb-5427-501f-a858-4b978a8aa47b','Triphyllus aciculatus (Broun, 1880)','(Broun, 1880)',1880,0,'051644a1-0c3a-5e38-b20d-129d71d7146e','Triphyllus aciculatus','051644a1-0c3a-5e38-b20d-129d71d7146e','Triphyllus aciculatus','76c7c94c-c911-5cd1-bf0a-8237f3952205','Triphyllus aciculat','fbd8867f-d6e0-4326-91bd-952cd00a7353','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Triphyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbd90c35-358f-4fdd-831f-c9257987455b','','','cb5c3b46-9239-5f16-8037-1627896659a2','Volvariella hypopithys (Fr.) M.M. Moser','(Fr.) M.M. Moser',0,0,'00ddfa49-6f94-58ec-b3d2-6db9034e2383','Volvariella hypopithys','00ddfa49-6f94-58ec-b3d2-6db9034e2383','Volvariella hypopithys','00ddfa49-6f94-58ec-b3d2-6db9034e2383','Volvariella hypopithys','fbd90c35-358f-4fdd-831f-c9257987455b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Volvariellaceae|Volvariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbe1360d-bb7b-4d3e-b7f7-1391c1648cca','','','0836c36f-245e-5627-888a-c3e9b80f502d','Salix ×forbyana Sm.','Sm.',0,0,'e4b86a58-5a7f-5db9-a737-04023a8455cd','Salix forbyana','67ecc819-d9ac-5e13-b3ae-c7c37f753696','Salix × forbyana','7cc42031-31aa-5689-8c91-233809fdfcff','Salix forbyan','fbe1360d-bb7b-4d3e-b7f7-1391c1648cca','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('fbd96472-5f6a-4fb4-97d1-60f447fc2ed4','','','249f5574-2e3c-5955-94d3-58d8953a1a22','Lilium eximium Kunth','Kunth',0,0,'2a76e51b-9d5a-50ba-8ade-8ce15e42ad04','Lilium eximium','2a76e51b-9d5a-50ba-8ade-8ce15e42ad04','Lilium eximium','fe65c104-f97d-5739-8f00-a60154645d9d','Lilium eximi','85d38b12-1a51-4c41-beac-c7a866c7c083','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Lilium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbd81d2d-d689-4e21-bff8-fcf367f977fd','','','51f4371b-1265-52da-938f-0c36f4fab531','Fragilaria utermoehlii (Hustedt) Lange-Bertalot','(Hustedt) Lange-Bertalot',0,0,'fd8eb5f0-e937-5f55-b4e9-c787a5d86be0','Fragilaria utermoehlii','fd8eb5f0-e937-5f55-b4e9-c787a5d86be0','Fragilaria utermoehlii','d8899858-3c75-51d4-827e-a9eff92e4707','Fragilaria utermoehl','fbd81d2d-d689-4e21-bff8-fcf367f977fd','Chromista|Ochrophyta|Bacillariophyceae|Fragilariales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbde2190-90df-46d5-97f2-e08067f39a48','','','9d7896f5-f0c8-5681-a157-7a74acc484f0','Eupines tronqueti Théry & Leschen, 2013','Théry & Leschen, 2013',2013,0,'4c52cf7c-5ba2-5347-b8de-44a8c08772a3','Eupines tronqueti','4c52cf7c-5ba2-5347-b8de-44a8c08772a3','Eupines tronqueti','e90a7ccc-ab9c-5f6e-852f-518ae0e8cc3d','Eupines tronquet','fbde2190-90df-46d5-97f2-e08067f39a48','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbe803d1-40d5-42ea-8c3d-838fed582026','','','4d0766e4-59d2-5055-8f78-831a79a06881','Immergentia zelandica Silén, 1946','Silén, 1946',1946,0,'5fb99e22-c51b-5146-9f1e-de33351639cc','Immergentia zelandica','5fb99e22-c51b-5146-9f1e-de33351639cc','Immergentia zelandica','1494bcca-5372-561d-9855-d9caca2b7e6f','Immergentia zelandic','fbe803d1-40d5-42ea-8c3d-838fed582026','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Immergentiidae|Immergentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbe73741-6ad0-4447-9f8a-b259b9d0ede3','','','077f461f-ac0e-5b5b-a61d-5d59a56316a4','Carex recurva Schkuhr','Schkuhr',0,0,'e1ebde07-a7cb-5b32-8480-523c245ee7d0','Carex recurva','e1ebde07-a7cb-5b32-8480-523c245ee7d0','Carex recurva','f2bc4f2d-7dfb-5e64-b22c-4ae906963bb2','Carex recuru','7241e6f9-865a-4cf2-be22-faed48313aa4','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbe8bb92-a2c2-495b-8ad3-f7c35c9ff827','','','941412be-5be8-5239-8da6-ed0b03e38aa9','Navicula tairuaensis Foged','Foged',0,0,'0bb527a4-925e-517a-b427-251a0ef8b814','Navicula tairuaensis','0bb527a4-925e-517a-b427-251a0ef8b814','Navicula tairuaensis','a5bbf9c7-0d07-5bd0-963c-f0cf95824996','Navicula tairuaens','fbe8bb92-a2c2-495b-8ad3-f7c35c9ff827','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbf25872-e328-40de-864a-6224c4abc94d','','','a5143319-ef24-543c-bfcf-3ab3cc77e390','Molophilus denticulatus Alexander, 1923','Alexander, 1923',1923,0,'821b467b-f197-51c3-95f6-75d0fd3cfdb4','Molophilus denticulatus','821b467b-f197-51c3-95f6-75d0fd3cfdb4','Molophilus denticulatus','c3ab81cf-07b3-5777-a50d-216fc2c5789f','Molophilus denticulat','fbf25872-e328-40de-864a-6224c4abc94d','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbeb5915-4bfa-4d90-b9f2-3ee6e0786e5e','','','d6d92f64-10fb-56ec-ae52-263678b302cd','Bacterium andropogoni Smith, 1911','Smith, 1911',1911,0,'e4fdff6b-907e-504d-90f6-0b36c4bd2b8a','Bacterium andropogoni','e4fdff6b-907e-504d-90f6-0b36c4bd2b8a','Bacterium andropogoni','724bfd3b-42ab-57fa-8d1e-b5fff6cc67a9','Bacterium andropogon','e6d78846-2fda-417d-8524-d9bf2779b349','Bacteria|||||Bacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('fbea8ab9-9f13-45ec-b853-9e7607771697','','','84677c04-b52c-58b9-973e-33e76341496b','Larentia camelias Meyrick, 1888b','Meyrick, 1888b',1888,0,'2e85f62f-01ad-5476-b258-6d4a77d7afdf','Larentia camelias','2e85f62f-01ad-5476-b258-6d4a77d7afdf','Larentia camelias','64deb353-7be6-5d40-b586-1d86d7950262','Larentia cameli','8084b31e-a7dc-4ec9-8a67-ae3cbf6b950d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Larentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('fbf15906-791e-4e9a-8458-ab0fa0a2b0ab','','','c02005af-988a-56f9-958c-e6d007fbf3c1','Tmetolophota Hampson, 1905','Hampson, 1905',1905,0,'c40f876b-abd7-546d-b23e-bcb52d5b5c89','Tmetolophota','c40f876b-abd7-546d-b23e-bcb52d5b5c89','Tmetolophota','c40f876b-abd7-546d-b23e-bcb52d5b5c89','Tmetolophota','163f0e97-128a-4e66-bfec-d9f7ed28ca21','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbec7790-8a43-4fe2-801c-de1b35507a0c','','','1922313f-8657-5d28-9a23-daadfeb49bea','Nuncia (Nuncia) arcuata arcuata Forster, 1954','Forster, 1954',1954,0,'16878ee1-78d6-5edc-93f8-ae90ea148a56','Nuncia arcuata arcuata','16878ee1-78d6-5edc-93f8-ae90ea148a56','Nuncia arcuata arcuata','8703f238-c7f8-54bd-8f5a-f531d99563fb','Nuncia arcuat arcuat','fbec7790-8a43-4fe2-801c-de1b35507a0c','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbf571dd-1641-4e5d-b095-3d5c56aa07fe','','','8f60b518-126c-53a6-af3e-f81d2a62fa4b','Festuca matthewsii (Hack.) Cheeseman subsp. matthewsii','',0,0,'823a2d5e-617b-5e0a-bd91-9d4b5bd2ed0c','Festuca matthewsii matthewsii','caf917ab-de22-51a6-bf27-33f9bf1cd209','Festuca matthewsii subsp. matthewsii','1ba9daed-79dd-5964-9481-5e9a16cffc94','Festuca matthews matthews','fbf571dd-1641-4e5d-b095-3d5c56aa07fe','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbf5dee3-d478-46f4-9763-964cc2deb73b','','','c836d90f-45a5-5d33-8fab-8de711fef23b','Erica vulgaris L.','L.',0,0,'68acfa39-ea6e-5dd9-9f85-9acda61ca34a','Erica vulgaris','68acfa39-ea6e-5dd9-9f85-9acda61ca34a','Erica vulgaris','75c994b1-8f23-5950-a6b5-e2485a454da0','Erica uulgar','56c33a56-3c2e-4e6d-b719-3adac20c31ac','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Erica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbf7a4b0-792f-44eb-9965-ca0b911800d3','','','16f080be-242c-5eb7-aa6a-88722ff16edd','Tropiometra afra (Hartlaub, 1890)','(Hartlaub, 1890)',1890,0,'3498e773-b0bc-57b5-b84b-abb1020f7795','Tropiometra afra','3498e773-b0bc-57b5-b84b-abb1020f7795','Tropiometra afra','7c56873d-c9d5-5139-b00c-7ef985bf31bd','Tropiometra afr','fbf7a4b0-792f-44eb-9965-ca0b911800d3','Animalia|Echinodermata|Crinoidea|Comatulida|Tropiometridae|Tropiometra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbf61b30-84a0-4af3-b996-c65ca0f8e5cf','','','1ee3cbda-d1f2-5129-ae38-2709e5cee8d0','Proteocephalidea','',0,0,'1ee3cbda-d1f2-5129-ae38-2709e5cee8d0','Proteocephalidea','1ee3cbda-d1f2-5129-ae38-2709e5cee8d0','Proteocephalidea','1ee3cbda-d1f2-5129-ae38-2709e5cee8d0','Proteocephalidea','fbf61b30-84a0-4af3-b996-c65ca0f8e5cf','Animalia|Platyhelminthes|Neoophora|Proteocephalidea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc828869-0eba-4c1d-ae24-288a27b55dea','','','e6815643-63fe-5cbe-81b9-47989c505ef8','Lepiota leucothites (Vittad.) P.D. Orton','(Vittad.) P.D. Orton',0,0,'f1959ee0-a25f-5a22-9879-0fcb870b419c','Lepiota leucothites','f1959ee0-a25f-5a22-9879-0fcb870b419c','Lepiota leucothites','032f2254-316b-5447-b439-aa243e23ba13','Lepiota leucothit','8c704d17-f4af-4fb8-9666-eba56cec6917','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc83523a-5dee-4d50-8393-c3d0663896d5','','','341155ff-238c-5429-b328-6983d4263cc5','Cimex Linnaeus, 1758','Linnaeus, 1758',1758,0,'cfc2a43c-3bc0-565a-b802-7f360ddf437d','Cimex','cfc2a43c-3bc0-565a-b802-7f360ddf437d','Cimex','cfc2a43c-3bc0-565a-b802-7f360ddf437d','Cimex','fc83523a-5dee-4d50-8393-c3d0663896d5','Animalia|Arthropoda|Insecta|Hemiptera|Cimicidae|Cimex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc895e9a-2c78-4ffb-9581-171f79c5ee49','','','debc66c1-053e-5bcf-b4d7-7404d8a9e7b5','Zeuxapta seriolae (Meserve, 1938)','(Meserve, 1938)',1938,0,'f89ef40a-a3ae-554d-bbcd-11d87c0cfe73','Zeuxapta seriolae','f89ef40a-a3ae-554d-bbcd-11d87c0cfe73','Zeuxapta seriolae','70455601-c875-5afe-9dbf-5c1581a97ccc','Zeuxapta seriol','fc895e9a-2c78-4ffb-9581-171f79c5ee49','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Axinidae|Zeuxapta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc8c927e-de1f-46fb-a8dc-7ee758f7de39','','','190ec009-7fa4-5652-85bd-bc608ec91849','Diphascon','',0,0,'190ec009-7fa4-5652-85bd-bc608ec91849','Diphascon','190ec009-7fa4-5652-85bd-bc608ec91849','Diphascon','190ec009-7fa4-5652-85bd-bc608ec91849','Diphascon','fc8c927e-de1f-46fb-a8dc-7ee758f7de39','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|Diphascon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc8be325-d252-4ac6-ad46-6597ab20bbc2','','','cc7d0321-e539-5bd8-851d-ef91e94cbf1a','Hexarthridae','',0,0,'cc7d0321-e539-5bd8-851d-ef91e94cbf1a','Hexarthridae','cc7d0321-e539-5bd8-851d-ef91e94cbf1a','Hexarthridae','cc7d0321-e539-5bd8-851d-ef91e94cbf1a','Hexarthridae','fc8be325-d252-4ac6-ad46-6597ab20bbc2','Animalia|Gnathifera|Rotifera|Flosculariacea|Hexarthridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc8e35aa-aa22-44da-8ad8-8c4056c2485b','','','d7dafd4f-bb2b-5f1e-92d6-89a2e22e7e95','Penicillium stolkiae D.B. Scott','D.B. Scott',0,0,'d195d7d4-ab79-503e-8446-7d2d085a74d3','Penicillium stolkiae','d195d7d4-ab79-503e-8446-7d2d085a74d3','Penicillium stolkiae','0980234c-3947-54d1-9f75-713ed4252165','Penicillium stolki','fc8e35aa-aa22-44da-8ad8-8c4056c2485b','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc86b5aa-767f-4313-a12e-ed5e17df60f8','','','30fa9c6a-4c05-5af2-8a4d-6e9a86eb8ca2','Cladonia crispata (Ach.) Flot.','(Ach.) Flot.',0,0,'13fcd08d-ec9d-531f-894f-a4cd122ee2c4','Cladonia crispata','13fcd08d-ec9d-531f-894f-a4cd122ee2c4','Cladonia crispata','2b2f6f3b-86ad-598e-b901-83a5f43cf49a','Cladonia crispat','fc86b5aa-767f-4313-a12e-ed5e17df60f8','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc95e8cc-43ee-4afe-ba47-259c004d19e5','','','e04cc255-5bd2-5153-b399-231cfac001cb','Kenocoelus Broun, 1911','Broun, 1911',1911,0,'8fa25d55-d231-504a-9645-088a583ed9e8','Kenocoelus','8fa25d55-d231-504a-9645-088a583ed9e8','Kenocoelus','8fa25d55-d231-504a-9645-088a583ed9e8','Kenocoelus','fc95e8cc-43ee-4afe-ba47-259c004d19e5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Kenocoelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc872258-bf0c-439f-911f-dc4d500fb142','','','c228b2f3-4b22-5d93-8242-a78109de0344','Emericella dentata (D.K. Sandhu & R.S. Sandhu) Y. Horie','(D.K. Sandhu & R.S. Sandhu) Y. Horie',0,0,'aefc0fe0-e415-539e-bc41-ff67bfe4c1bc','Emericella dentata','aefc0fe0-e415-539e-bc41-ff67bfe4c1bc','Emericella dentata','0746b5a9-40cb-5115-a05b-c1ea8e3f816f','Emericella dentat','fc872258-bf0c-439f-911f-dc4d500fb142','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Emericella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc8ef5b4-ab8a-40bd-9956-86d456eee38e','','','4784c06e-8035-5491-94cb-0cad8e2f4ccf','Staurastrum dorsuosum Nordst.','Nordst.',0,0,'13476ecf-c43f-504d-9ed5-edaaec7a0c2d','Staurastrum dorsuosum','13476ecf-c43f-504d-9ed5-edaaec7a0c2d','Staurastrum dorsuosum','b5fe1be7-1ed9-58da-85cb-441e8a888d25','Staurastrum dorsuos','fc8ef5b4-ab8a-40bd-9956-86d456eee38e','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc93e06e-ef51-4465-babf-e9e2117b71d8','','','fd6fa033-b910-5296-89b5-2450a9b8e447','Geochloa H.P. Linder & N.P.Barker','H.P. Linder & N.P.Barker',0,0,'03a8798a-4ebb-552a-8045-63e27bd16657','Geochloa','03a8798a-4ebb-552a-8045-63e27bd16657','Geochloa','03a8798a-4ebb-552a-8045-63e27bd16657','Geochloa','fc93e06e-ef51-4465-babf-e9e2117b71d8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Geochloa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc9bbc36-bd86-49b0-bd53-03171da8b4f7','','','5268ab71-e366-518b-9537-d740a8e53f6d','Achroomyces tiliae (Lasch) Höhn.','(Lasch) Höhn.',0,0,'465da902-f5f8-5881-8ef6-b4009bb77d2d','Achroomyces tiliae','465da902-f5f8-5881-8ef6-b4009bb77d2d','Achroomyces tiliae','98d7272f-9e56-515a-b020-18bf8eebaa21','Achroomyces tili','10c9c77e-5c64-46dc-ab56-cfbd2228f460','Fungi|Basidiomycota|Pucciniomycetes|Platygloeales|Platygloeaceae|Achroomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc99135c-3b02-48bb-9b65-d7632c758657','','','cf239f53-c6a4-5d97-80c4-73117a216f34','Baumea teretifolia (R.Br.) Palla','(R.Br.) Palla',0,0,'64f1dee2-570d-5073-a159-8371e4f83142','Baumea teretifolia','64f1dee2-570d-5073-a159-8371e4f83142','Baumea teretifolia','1033e335-4cbb-58e9-91b7-0a5844b46e22','Baumea teretifol','d6f4412f-bd24-4494-a78e-40bb2bd640a3','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Baumea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fca2689b-71d7-4fb5-a738-5b1f985749a4','','','f1122543-2a0f-5d4f-bea9-cd750c024d07','Pyrenophora triseptata (Drechsler) Rossman & K.D. Hyde','(Drechsler) Rossman & K.D. Hyde',0,0,'b22e3fdc-6295-5189-b34b-c63d9a22dd6f','Pyrenophora triseptata','b22e3fdc-6295-5189-b34b-c63d9a22dd6f','Pyrenophora triseptata','a65afe4e-1e99-553b-b69e-4bf62f5c6daf','Pyrenophora triseptat','fca2689b-71d7-4fb5-a738-5b1f985749a4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pyrenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fca17c35-24e6-4dea-b771-bbe502f5573a','','','d8d10d03-76d5-5f50-b53d-ca1a3929024b','Thrinacophora','',0,0,'d8d10d03-76d5-5f50-b53d-ca1a3929024b','Thrinacophora','d8d10d03-76d5-5f50-b53d-ca1a3929024b','Thrinacophora','d8d10d03-76d5-5f50-b53d-ca1a3929024b','Thrinacophora','fca17c35-24e6-4dea-b771-bbe502f5573a','Animalia|Porifera|Demospongiae|Poecilosclerida|Raspailiidae|Thrinacophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fca4e056-4e42-47ac-ac84-9f53bdebb2e2','','','104ad3ea-8f8b-5c02-a726-49a659467e2b','Australachalcus minor Parent, 1933','Parent, 1933',1933,0,'3bc2aa5a-4509-5bbf-810a-bc4cefcb321c','Australachalcus minor','3bc2aa5a-4509-5bbf-810a-bc4cefcb321c','Australachalcus minor','3bc2aa5a-4509-5bbf-810a-bc4cefcb321c','Australachalcus minor','fca4e056-4e42-47ac-ac84-9f53bdebb2e2','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Australachalcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc9f5206-5fa7-452a-a57e-df4baf1af93f','','','7be14c38-3be0-5359-b6fe-39e12b07de41','Alcithoe arabica (Gmelin, 1791)','(Gmelin, 1791)',1791,0,'311f25a1-4ac6-5f21-8c78-a93677db32bc','Alcithoe arabica','311f25a1-4ac6-5f21-8c78-a93677db32bc','Alcithoe arabica','5f346145-31df-5eba-b193-04a4f529da7a','Alcithoe arabic','fc9f5206-5fa7-452a-a57e-df4baf1af93f','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutidae|Alcithoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fca4ef4d-369b-4091-99d3-dff09ed0add1','','','ce10e618-521a-5c7d-aa83-e210919a858e','Peziza ostracoderma Korf','Korf',0,0,'0708f2ee-83ba-5a74-85f4-ab6006c806c6','Peziza ostracoderma','0708f2ee-83ba-5a74-85f4-ab6006c806c6','Peziza ostracoderma','88735156-9802-55fc-8732-fb5dbbdbb2bc','Peziza ostracoderm','fca4ef4d-369b-4091-99d3-dff09ed0add1','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcaa1dca-f671-4c96-9669-5c2390b4e0d9','','','e50b5f00-29d3-53f6-9692-62b64dc22c05','Bacidia rosellopallida (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'7e3e7519-b22f-5660-9acb-dc131a1a65f0','Bacidia rosellopallida','7e3e7519-b22f-5660-9acb-dc131a1a65f0','Bacidia rosellopallida','3ce58288-6eb3-5853-91cc-0380f6d9eb59','Bacidia rosellopallid','d9d77977-9fdd-428e-97e3-89cd820ca589','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fca565ce-dd9c-476c-8c81-b3f4f88cd852','','','46ddd908-2678-5386-9350-306842133cf9','Massariosphaeria vitalbae (Niessl) Ahn & Shearer','(Niessl) Ahn & Shearer',0,0,'af8626b2-7d40-50a2-80c9-ace3847369ee','Massariosphaeria vitalbae','af8626b2-7d40-50a2-80c9-ace3847369ee','Massariosphaeria vitalbae','18556622-5568-5257-980f-89b89ba9535a','Massariosphaeria uitalb','fca565ce-dd9c-476c-8c81-b3f4f88cd852','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cyclothyriellaceae|Massariosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fca9f6a1-2ebe-4f0c-85ff-ee11d61abe0e','','','29602903-75ae-5848-9f33-a4a6fe57a0da','Anabarhynchus dysmachiiformis Kröber, 1932','Kröber, 1932',1932,0,'0324f6cc-4977-50b9-a196-c007c52fed6a','Anabarhynchus dysmachiiformis','0324f6cc-4977-50b9-a196-c007c52fed6a','Anabarhynchus dysmachiiformis','7a5bdb82-ee18-562b-8151-fa26b20a760b','Anabarhynchus dysmachiiform','fca9f6a1-2ebe-4f0c-85ff-ee11d61abe0e','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcb33c85-2ef9-424f-90dd-a5c94b2c8cda','','','48ca3505-caba-5729-8ef2-9289b2908d82','Allelochaeta falcata (B. Sutton) Crous','(B. Sutton) Crous',0,0,'c8b0506d-f8e2-5e11-886e-bc77d97a1f14','Allelochaeta falcata','c8b0506d-f8e2-5e11-886e-bc77d97a1f14','Allelochaeta falcata','07ad62c7-6f0c-538d-8690-6f8504845131','Allelochaeta falcat','fcb33c85-2ef9-424f-90dd-a5c94b2c8cda','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Allelochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcad6282-e269-4780-ad0f-bfb5c5060ae5','','','5c8500d7-dab7-54db-8093-8055caa06da1','Malvaceae','',0,0,'5c8500d7-dab7-54db-8093-8055caa06da1','Malvaceae','5c8500d7-dab7-54db-8093-8055caa06da1','Malvaceae','5c8500d7-dab7-54db-8093-8055caa06da1','Malvaceae','fcad6282-e269-4780-ad0f-bfb5c5060ae5','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcb61f3b-bb19-4f49-b939-0a897918ca57','','','2807cda2-2413-564d-b2e6-2671ccb5c7a9','Campsotrichum podospermum Corda','Corda',0,0,'0f2133c3-1119-52e5-a233-38bff6e0086e','Campsotrichum podospermum','0f2133c3-1119-52e5-a233-38bff6e0086e','Campsotrichum podospermum','632b1e3d-342a-53c9-83fd-edf14a29cb46','Campsotrichum podosperm','aadbcb97-c8ab-4dcb-b236-5ff734045b9b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Myxotrichaceae|Campsotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcabec61-c6d4-4686-8162-d630408859c1','','','059f0607-3439-5756-a6b4-3b269188e2bc','Eocenchrea maorica (Kirkaldy, 1909)','(Kirkaldy, 1909)',1909,0,'4081483c-1817-54c4-aa25-bfb08530b3be','Eocenchrea maorica','4081483c-1817-54c4-aa25-bfb08530b3be','Eocenchrea maorica','484ee793-129e-55f3-822c-4f46079ac275','Eocenchrea maoric','fcabec61-c6d4-4686-8162-d630408859c1','Animalia|Arthropoda|Insecta|Hemiptera|Derbidae|Eocenchrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcb4619d-d2ae-40b6-bb3a-69d43187f525','','','4e7186d0-2d68-5794-aa13-b4c2e047aec6','Pollenia aerosa Dear, 1986','Dear, 1986',1986,0,'93a53951-bf2a-5f16-82b8-8a68cf3af57e','Pollenia aerosa','93a53951-bf2a-5f16-82b8-8a68cf3af57e','Pollenia aerosa','5b73326c-3324-5093-a91b-02a8bdabe12c','Pollenia aeros','fcb4619d-d2ae-40b6-bb3a-69d43187f525','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcb468c3-f90e-473f-9718-9a2f9accf54d','','','ae74641f-988a-5e39-aa6e-e3ea8d860d22','Streptopelia roseogrisea risoria','',0,0,'ae74641f-988a-5e39-aa6e-e3ea8d860d22','Streptopelia roseogrisea risoria','ae74641f-988a-5e39-aa6e-e3ea8d860d22','Streptopelia roseogrisea risoria','e67f423f-b6de-584b-8a9b-19f9f199eca5','Streptopelia roseogrise risor','ad85e2d5-b554-4402-914b-cc6fc376fcab','Animalia|Chordata|Aves|Columbiformes|Columbidae|Streptopelia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcb72f21-7a06-4491-af9f-d368f981d3b9','','','50450c55-2f7a-5ae0-b5cb-d6bad73e9901','Eupenicillium tularense Paden','Paden',0,0,'97fb24b0-f367-5519-b8a6-ad4370c3eed1','Eupenicillium tularense','97fb24b0-f367-5519-b8a6-ad4370c3eed1','Eupenicillium tularense','218bd119-41c7-58fa-8c55-10aade21bbe7','Eupenicillium tularens','b7281256-9c1f-4d56-838e-8f522b38be8e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcbbf9ae-1214-43f7-8240-5cc1279bb705','','','70f3306b-8128-583f-b90b-d994c34e4e9d','Solatisonax injussa Iredale, 1931','Iredale, 1931',1931,0,'667520ba-4ecc-5b8c-9955-57e9957b1ad5','Solatisonax injussa','667520ba-4ecc-5b8c-9955-57e9957b1ad5','Solatisonax injussa','402186cd-ed01-5eab-997d-224e875ebac7','Solatisonax iniuss','fcbbf9ae-1214-43f7-8240-5cc1279bb705','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Solatisonax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcb949b9-62b7-489f-9136-842d52b952dd','','','7cb2b6cf-6db7-5665-9cc1-f53386323a76','Sendtnera spinosissima Hook.f. & Taylor','Hook.f. & Taylor',0,0,'02d5ec19-e81c-5c77-acac-387be113dde1','Sendtnera spinosissima','02d5ec19-e81c-5c77-acac-387be113dde1','Sendtnera spinosissima','2d39d88f-57dd-5ed3-bda7-f5ff5bcf3bbc','Sendtnera spinosissim','00709a20-0b23-475d-8f90-78d38fb713ed','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Herbertaceae|Sendtnera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcbcab35-de14-4164-ba8d-e992bd1cac30','','','8471b39a-8a26-5e3e-8293-d0d905476caf','Spheniscus magellanicus (J.R. Forster, 1781)','(J.R. Forster, 1781)',1781,0,'bf39ccbd-d560-52c1-add9-b14db8f16b6b','Spheniscus magellanicus','bf39ccbd-d560-52c1-add9-b14db8f16b6b','Spheniscus magellanicus','f46ec36d-0b39-51c1-835c-ab9e5bf58341','Spheniscus magellanic','fcbcab35-de14-4164-ba8d-e992bd1cac30','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Spheniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcc6740b-edb2-4ae5-a5dc-844b2a765a54','','','28ccc3cf-5d19-5886-90b8-b9ac28842021','Melaleuca linearis Schrad. & J.C.Wendl.','Schrad. & J.C.Wendl.',0,0,'d5bb386b-85dd-5628-bc22-0fb3d0698244','Melaleuca linearis','d5bb386b-85dd-5628-bc22-0fb3d0698244','Melaleuca linearis','70bbde33-fc45-5bf7-996b-6fe771cc023a','Melaleuca linear','fcc6740b-edb2-4ae5-a5dc-844b2a765a54','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcc2f57e-86fb-4694-9c8f-85d6f210d75a','','','dcfb9676-7d61-5b53-a231-a1b6a375cd35','Cyclaspis species 2','',0,0,'638f6b19-84f6-5f78-a112-754a9795f836','Cyclaspis','638f6b19-84f6-5f78-a112-754a9795f836','Cyclaspis','638f6b19-84f6-5f78-a112-754a9795f836','Cyclaspis','fcc2f57e-86fb-4694-9c8f-85d6f210d75a','Animalia|Arthropoda|Malacostraca|Cumacea|Bodotriidae|Cyclaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fcc324cb-d4c8-4bb3-8408-ab80c97944e0','','','08502c28-51e8-5433-bb22-42eb4203875f','Proteodes varia Philpott, 1928','Philpott, 1928',1928,0,'b355cec5-4e8c-51b8-b7c4-f32bb039d1d1','Proteodes varia','b355cec5-4e8c-51b8-b7c4-f32bb039d1d1','Proteodes varia','73c9e6a6-f641-5715-846a-a3daa1324872','Proteodes uar','b1fada3a-dc09-4b34-8715-4b274c115845','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Proteodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbfd990b-4fa5-45e9-80f9-19f9c71806b4','','','fa203996-51f3-5339-bf60-1010fd6de28d','Phomopsis rosae (Sacc.) Traverso & Spessa','(Sacc.) Traverso & Spessa',0,0,'a8c5fcd5-1e95-5451-a670-b01a972b25a5','Phomopsis rosae','a8c5fcd5-1e95-5451-a670-b01a972b25a5','Phomopsis rosae','322f1951-ae29-5d6c-a361-e62839f0a983','Phomopsis ros','90866eb1-3f64-487c-b747-b63576da2c0f','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fccab6d7-43e2-4c34-b8b4-91fea42ee6ec','','','8cb33b47-486b-5af1-b06e-b33f9212d3c9','Phascum','',0,0,'8cb33b47-486b-5af1-b06e-b33f9212d3c9','Phascum','8cb33b47-486b-5af1-b06e-b33f9212d3c9','Phascum','8cb33b47-486b-5af1-b06e-b33f9212d3c9','Phascum','fccab6d7-43e2-4c34-b8b4-91fea42ee6ec','Plantae||Bryatae|||Phascum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbfcb238-9feb-4061-a0e9-a7e4afae705d','','','f8cc1ca9-6bf4-5767-b60e-adb198294d5a','Fridericia Mart.','Mart.',0,0,'ad407124-f823-57e1-9ee9-1dd5ee3d3736','Fridericia','ad407124-f823-57e1-9ee9-1dd5ee3d3736','Fridericia','ad407124-f823-57e1-9ee9-1dd5ee3d3736','Fridericia','fbfcb238-9feb-4061-a0e9-a7e4afae705d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Fridericia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc0134dc-d284-4193-92fd-3787d6873e34','','','0d2e8475-d665-5584-9e8f-2f1d78dc0cd3','Australimyza longiseta Harrison, 1959','Harrison, 1959',1959,0,'747ef281-ac0e-5034-9fcc-58ef698f544d','Australimyza longiseta','747ef281-ac0e-5034-9fcc-58ef698f544d','Australimyza longiseta','f4b59af1-195c-5bb7-a260-a5b07ba28160','Australimyza longiset','fc0134dc-d284-4193-92fd-3787d6873e34','Animalia|Arthropoda|Insecta|Diptera|Australimyzidae|Australimyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc022cc3-8a58-4608-95fc-7621233131c4','','','feefb761-82bd-5ec7-932a-b0c20cde9a31','Puccinia tekapo McNabb','McNabb',0,0,'fda88eaf-c36d-5bf0-b220-7d451d2ab50d','Puccinia tekapo','fda88eaf-c36d-5bf0-b220-7d451d2ab50d','Puccinia tekapo','b3cb266d-cd7e-5d85-ac91-b6a393d0a3f3','Puccinia tekap','fc022cc3-8a58-4608-95fc-7621233131c4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc095d8f-fa69-4795-8bd8-0d8b2f7e765c','','','1850c558-28ea-5f0c-bae0-8164979c1b25','Phrixgnathus sublucidus (suter, 1896)','',0,0,'98d9c348-f98a-55cd-93c5-e88a7dd6e56d','Phrixgnathus sublucidus','98d9c348-f98a-55cd-93c5-e88a7dd6e56d','Phrixgnathus sublucidus','3b0477f5-bc52-53a0-9131-89f38f4518d1','Phrixgnathus sublucid','fc095d8f-fa69-4795-8bd8-0d8b2f7e765c','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fc0a7fd7-6343-4aac-b634-30749ccb67ee','','','5aae81bd-e4dd-5621-9514-d9b8d1aa01d3','Agrostis multiculmis Hook.f.','Hook.f.',0,0,'5ddb11b7-29f9-50b4-8cfe-f73546d0771e','Agrostis multiculmis','5ddb11b7-29f9-50b4-8cfe-f73546d0771e','Agrostis multiculmis','07064fac-55ac-544f-86d7-f61fef963c95','Agrostis multiculm','5962e3ad-3f62-49f1-91a2-a8173209f78d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc0de12c-e24c-45c7-9629-e7e193f7f4a0','','','526e9011-9b8e-55e1-878d-0b7e73a82ebf','Gastrostyla','',0,0,'526e9011-9b8e-55e1-878d-0b7e73a82ebf','Gastrostyla','526e9011-9b8e-55e1-878d-0b7e73a82ebf','Gastrostyla','526e9011-9b8e-55e1-878d-0b7e73a82ebf','Gastrostyla','fc0de12c-e24c-45c7-9629-e7e193f7f4a0','Chromista|Ciliophora|Spirotrichea|Sporadotrichida|Oxytrichidae|Gastrostyla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc05e39a-bcb0-4533-9d07-814560445fca','','','f59e54a8-077e-5c35-820d-0d927ee74b0d','Cotoneaster multiflorus var. calocarpus Rehder & E.H.Wilson','Rehder & E.H.Wilson',0,0,'337302cc-be53-5bdc-b25f-496b6adfe9a0','Cotoneaster multiflorus calocarpus','96086b7d-d0ea-57b8-9e8c-db3788eaa449','Cotoneaster multiflorus var. calocarpus','2ed37cdf-262a-543a-b5c9-d05cbc6d3275','Cotoneaster multiflor calocarp','fc05e39a-bcb0-4533-9d07-814560445fca','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc060bcb-fa39-44a9-8b92-f9d1e12ffd00','','','742f0450-3a49-5179-8d44-6a1840373578','Ramaria farinosa Holmsk.','Holmsk.',0,0,'98854c3e-2c4a-59d5-ae05-4f8c04c844e3','Ramaria farinosa','98854c3e-2c4a-59d5-ae05-4f8c04c844e3','Ramaria farinosa','7f117195-d78e-54c2-bea1-9d689c8c57bf','Ramaria farinos','18471225-dc0d-4959-b3d0-0ed98e6f7c98','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc11a445-f80d-4c15-b555-0b540c90d8b4','','','2177b75d-debe-5fcc-b875-adebb2129a0d','Anguillicolidae','',0,0,'2177b75d-debe-5fcc-b875-adebb2129a0d','Anguillicolidae','2177b75d-debe-5fcc-b875-adebb2129a0d','Anguillicolidae','2177b75d-debe-5fcc-b875-adebb2129a0d','Anguillicolidae','fc11a445-f80d-4c15-b555-0b540c90d8b4','Animalia|Nematoda|Secernentea|Spirurida|Anguillicolidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc078e2e-7c46-4836-b4a8-fbb86bf876e1','','','0b5f6533-20e5-51d9-874e-b56fa5125b83','Uredo poae-sudeticae Westend.','Westend.',0,0,'9a43456e-78e7-561d-9a5f-650ecfc9cbe8','Uredo poae-sudeticae','9a43456e-78e7-561d-9a5f-650ecfc9cbe8','Uredo poae-sudeticae','c7b65eee-8269-546e-b58a-cd2af8925f99','Uredo poae-sudetic','816a2576-6fad-422c-a41a-c7fb6058b503','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc14996d-d957-4614-9dc1-479db00f573c','','','14c19b23-ffab-5995-87ac-12336ee12fb9','Omphalina pyxidata (Bull. ex Pers.) Quél.','(Bull. ex Pers.) Quél.',0,0,'763a62df-c455-56b5-be17-aa9dec615aad','Omphalina pyxidata','763a62df-c455-56b5-be17-aa9dec615aad','Omphalina pyxidata','e56cd38c-f1bd-5d28-92ee-336a8b97fe60','Omphalina pyxidat','fc14996d-d957-4614-9dc1-479db00f573c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Omphalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fc1475d8-62aa-4e1b-ad6a-f3f1199903e3','','','bf95f0b1-3c10-5736-9878-41e7dcfa24a0','Butea monosperma','',0,0,'bf95f0b1-3c10-5736-9878-41e7dcfa24a0','Butea monosperma','bf95f0b1-3c10-5736-9878-41e7dcfa24a0','Butea monosperma','81009511-8844-566f-b26b-6c875f26ad93','Butea monosperm','fc1475d8-62aa-4e1b-ad6a-f3f1199903e3','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Butea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc0fc0da-76d8-483d-ae7e-7040d8632784','','','30ff51b0-07b2-59dc-bbf1-57b7ea2ef625','Adelopetalum exiguum (F.Muell.) D.L.Jones & M.A.Clem','(F.Muell.) D.L.Jones & M.A.Clem',0,0,'a51d01ba-3ace-5df5-8ac7-06715381fc7a','Adelopetalum exiguum','a51d01ba-3ace-5df5-8ac7-06715381fc7a','Adelopetalum exiguum','e0fd9763-39be-502e-93d8-f1c3593cbbf2','Adelopetalum exigu','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Adelopetalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc18cf65-1523-4520-a9d7-5696ed4b678c','','','52c1be79-5e60-5bc9-afbc-48433f68e974','Fenestrulina thyreophora (Busk, 1857)','(Busk, 1857)',1857,0,'bde1a3ca-637c-5387-8b79-fc2a124b13ca','Fenestrulina thyreophora','bde1a3ca-637c-5387-8b79-fc2a124b13ca','Fenestrulina thyreophora','182e6b1a-9315-51bd-b9cc-577b4c6bd040','Fenestrulina thyreophor','fc18cf65-1523-4520-a9d7-5696ed4b678c','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporellidae|Fenestrulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc187258-ea69-4343-86ba-dd6faabfb9b1','','','8d0bb42a-3886-58b1-b14e-320b21b94cbc','Cystodinedria inermis (Geitler) Pascher','(Geitler) Pascher',0,0,'b9b56268-ffe5-5633-b1df-6bb336abd2c3','Cystodinedria inermis','b9b56268-ffe5-5633-b1df-6bb336abd2c3','Cystodinedria inermis','b6fe8452-4976-5ead-8c21-d34a3e32f2dc','Cystodinedria inerm','fc187258-ea69-4343-86ba-dd6faabfb9b1','Chromista|Dinophyta|Dinophyceae|Dinococcales|Dinococcaceae|Cystodinedria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc1f686e-3808-4a88-a459-30b809c6c4c2','','','11de7065-9596-5e2c-be3d-c15a467f661e','Brachiaster simplex Wilson, 1925','Wilson, 1925',1925,0,'5bccceca-8e25-5530-ba30-4782804be3e0','Brachiaster simplex','5bccceca-8e25-5530-ba30-4782804be3e0','Brachiaster simplex','5bccceca-8e25-5530-ba30-4782804be3e0','Brachiaster simplex','fc1f686e-3808-4a88-a459-30b809c6c4c2','Animalia|Porifera|Demospongiae|Astrophorida|Pachastrellidae|Brachiaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc1ae0e6-b8a5-42de-a325-602cefdf1774','','','fbf78385-b8da-52c4-998d-19c1583674b2','Macrozafra subabnormis (Suter, 1899)','(Suter, 1899)',1899,0,'b56abf14-ec20-5cc2-b59c-64794c293fec','Macrozafra subabnormis','b56abf14-ec20-5cc2-b59c-64794c293fec','Macrozafra subabnormis','010c2a44-c8a9-585a-8d30-e61c8ba62790','Macrozafra subabnorm','fc1ae0e6-b8a5-42de-a325-602cefdf1774','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Macrozafra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc1e4c76-d455-4404-af46-cf8790b76376','','','3ea715d1-9610-5773-963f-57d7c83a6d33','Cocconeiopsis regularis (Hustedt) Witkowski','(Hustedt) Witkowski',0,0,'3a1ce1bf-7e90-576c-9ab4-ce0da7928744','Cocconeiopsis regularis','3a1ce1bf-7e90-576c-9ab4-ce0da7928744','Cocconeiopsis regularis','022064a4-2444-5837-b130-cc14ff34177f','Cocconeiopsis regular','fc1e4c76-d455-4404-af46-cf8790b76376','Chromista|Ochrophyta|Bacillariophyceae|Naviculales||Cocconeiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc286904-1ab0-4253-b544-582d9456d7ed','','','442a87ef-bb4d-5814-ac1e-7b434628ffa2','Xanthomonas campestris pv. carissae (Moniz et al. 1964) Dye, 1978','(Moniz et al. 1964) Dye, 1978',1964,0,'2b522114-d115-5f16-b150-b1828358d0ab','Xanthomonas campestris carissae','969a8ba2-fece-5a92-b92a-525e3b8eea4f','Xanthomonas campestris pv. carissae','277962a5-457e-5531-bc6f-5d3aa822daaf','Xanthomonas campestr cariss','fc286904-1ab0-4253-b544-582d9456d7ed','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('fc19f7af-b457-4371-b95c-fedb7153d7aa','','','0c819970-a786-5ce7-bad8-50eab80adfde','Ceratosphaeriaceae Z.L. Luo, H.Y. Su & K.D. Hyde','Z.L. Luo, H.Y. Su & K.D. Hyde',0,0,'ec99b20f-e37b-5415-8a4f-f32a47ea91b0','Ceratosphaeriaceae','ec99b20f-e37b-5415-8a4f-f32a47ea91b0','Ceratosphaeriaceae','ec99b20f-e37b-5415-8a4f-f32a47ea91b0','Ceratosphaeriaceae','fc19f7af-b457-4371-b95c-fedb7153d7aa','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Ceratosphaeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc201045-1edb-41cb-b682-c5233389f4c0','','','5fbef648-5f55-53c0-935d-3ae151900c9a','Myzostomum willemoesi von Graff, 1884','von Graff, 1884',1884,0,'dbb5375a-a126-5d12-bfe5-1273f8af771e','Myzostomum willemoesi','dbb5375a-a126-5d12-bfe5-1273f8af771e','Myzostomum willemoesi','659cdf37-e90e-5c9e-af41-c4338baf91cd','Myzostomum willemoes','fc201045-1edb-41cb-b682-c5233389f4c0','Animalia|Annelida|Myzostomida||Myzostomidae|Myzostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc2e229f-7870-4c84-b1c2-a08ce2f41ba4','','','c9317088-67e4-59bc-b20e-6964e6eaa793','Fissidens gonioneurus Müll.Hal.','Müll.Hal.',0,0,'b7218f3e-2a52-5188-886e-b032f8f2d0e3','Fissidens gonioneurus','b7218f3e-2a52-5188-886e-b032f8f2d0e3','Fissidens gonioneurus','06b893cf-6527-5e40-83af-3c6b9303a93c','Fissidens gonioneur','2cff9e71-04d9-41ea-bed0-d6a9b52515a6','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc32f274-4dff-478b-88ea-0ce6099d6eed','','','2c28a9ec-1850-5232-a8f7-052fed0150d2','Spondylosium pulchrum (Bailey) W. Archer','(Bailey) W. Archer',0,0,'81aba0e5-3a14-5d30-b4d6-9ff8c893e374','Spondylosium pulchrum','81aba0e5-3a14-5d30-b4d6-9ff8c893e374','Spondylosium pulchrum','9ad32bd1-4a8c-5a0f-86a0-31705e27d97f','Spondylosium pulchr','fc32f274-4dff-478b-88ea-0ce6099d6eed','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Spondylosium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc2ec75f-206f-402c-8fad-249350771008','','','c2d8ac11-b9e8-5223-8f00-09dafabea2e8','Menispora tortuosa Corda','Corda',0,0,'d067de21-aa9b-5285-acc4-0e709fc47fc2','Menispora tortuosa','d067de21-aa9b-5285-acc4-0e709fc47fc2','Menispora tortuosa','e46220f8-d67a-52e9-9710-cfe3bc445aa5','Menispora tortuos','fc2ec75f-206f-402c-8fad-249350771008','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Menispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc334a8b-78d6-4f94-a6c2-8ac4e766ba90','','','b281e58f-07b3-55eb-b311-9475a83dc6c4','Ophioplax species','',0,0,'118f8b5e-9530-5435-a928-ec55dee98115','Ophioplax','118f8b5e-9530-5435-a928-ec55dee98115','Ophioplax','118f8b5e-9530-5435-a928-ec55dee98115','Ophioplax','fc334a8b-78d6-4f94-a6c2-8ac4e766ba90','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophionereididae|Ophioplax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fc358a6c-da88-4428-88df-f4ff2da82f5c','','','30b3c016-aa82-59a5-ba45-d9ef9323943a','Pseudoperonospora cubensis var. tweriensis Rostovzev','Rostovzev',0,0,'2eab9165-d982-57d1-874b-3a2ddaae6c0b','Pseudoperonospora cubensis tweriensis','59434b31-d28b-568b-9221-570a5ca6d1b4','Pseudoperonospora cubensis var. tweriensis','c0e49c41-0b82-5e3d-9aca-a0ac418efe99','Pseudoperonospora cubens tweriens','7ff9aa95-8fcb-4e66-8650-b1c4d730aeaa','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Pseudoperonospora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc39a286-7494-430e-81ba-b9dd73b7bcf7','','','ab99acba-0baa-53cc-816e-27743f031d2b','Rhacocarpaceae Kindb.','Kindb.',0,0,'e7135956-e8dc-56f3-a61f-f5a45fb9dd31','Rhacocarpaceae','e7135956-e8dc-56f3-a61f-f5a45fb9dd31','Rhacocarpaceae','e7135956-e8dc-56f3-a61f-f5a45fb9dd31','Rhacocarpaceae','fc39a286-7494-430e-81ba-b9dd73b7bcf7','Plantae||Bryopsida|Hedwigiales|Rhacocarpaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc37e0e2-8a5e-4415-a414-8744def2aff9','','','42dbce4f-0f00-5077-8fdf-469190022e60','Pinus leucodermis Antoine','Antoine',0,0,'ca49fb37-f650-53af-a0d3-d0f03ea11ce8','Pinus leucodermis','ca49fb37-f650-53af-a0d3-d0f03ea11ce8','Pinus leucodermis','f011d4b3-7b74-5d2c-98d3-a2e713f63c7a','Pinus leucoderm','fcfce6fb-d2bd-4299-9bb1-c5ad7ad7f066','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc371f27-7619-443f-aaf1-c07314802197','','','c746a89c-be89-5a04-8c76-5664997bc5f0','Renealmia paniculata L.','L.',0,0,'cf240535-c850-55cd-a369-db2fa3c70a09','Renealmia paniculata','cf240535-c850-55cd-a369-db2fa3c70a09','Renealmia paniculata','a114dbce-1475-5bec-86b6-b3f209c6cfef','Renealmia paniculat','fabfa334-6b2f-4fcf-b2eb-1a4abf9bba49','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Renealmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc3b7885-c632-41d3-99ec-ed9bb504ed59','','','43a2464e-5deb-5646-badc-f9a712a63454','Exsul alfredoi Barbosa & Couri, 2013','Barbosa & Couri, 2013',2013,0,'6562d764-937f-5343-bc1f-faa3cf6d24c6','Exsul alfredoi','6562d764-937f-5343-bc1f-faa3cf6d24c6','Exsul alfredoi','572f423e-e795-5dc3-963b-06b346d968ce','Exsul alfredo','fc3b7885-c632-41d3-99ec-ed9bb504ed59','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Exsul','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdafc758-bdde-46cc-8794-57fd50b334ba','','','75b7e87e-78e5-58ac-89e8-fa7e32a6f669','Goniodoris castanea','',0,0,'75b7e87e-78e5-58ac-89e8-fa7e32a6f669','Goniodoris castanea','75b7e87e-78e5-58ac-89e8-fa7e32a6f669','Goniodoris castanea','5b54e49c-425a-5f01-a5ec-1fdd29e5a5dd','Goniodoris castane','fdafc758-bdde-46cc-8794-57fd50b334ba','Animalia|Mollusca|Gastropoda|Nudibranchia|Goniodorididae|Goniodoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc3d904d-a5d9-42e0-a552-f3aefd7fa905','','','e112da3e-6ee6-54c6-9d13-ac7978eac5db','Populus nigra L.','L.',0,0,'438bcfd0-326c-53ee-a7d1-a869b5cf620d','Populus nigra','438bcfd0-326c-53ee-a7d1-a869b5cf620d','Populus nigra','1cf19859-9ce3-5357-8a9a-a8269c77ad9d','Populus nigr','fc3d904d-a5d9-42e0-a552-f3aefd7fa905','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Populus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdb3ade6-2110-47f2-96ac-88cb5413b03c','','','2de3021d-8d95-5f20-9e6a-bc4095066237','Phellinus umbrinellus (Bres.) S. Herrera & Bondartseva','(Bres.) S. Herrera & Bondartseva',0,0,'b39744d4-ca63-586d-be4c-54aad1891c91','Phellinus umbrinellus','b39744d4-ca63-586d-be4c-54aad1891c91','Phellinus umbrinellus','c4b51002-2902-5b75-a387-6a1dba18caea','Phellinus umbrinell','a148ddf1-7e6c-4c77-a16c-19a3493c05df','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdb7536c-75d2-412c-8328-8e5220c151f0','','','8beb5d50-9d90-5452-b3b1-5b386f737d1d','Lomemus frontalis Broun, 1893','Broun, 1893',1893,0,'bf6f95c1-9aa3-5453-8a68-333a47c68419','Lomemus frontalis','bf6f95c1-9aa3-5453-8a68-333a47c68419','Lomemus frontalis','a9747a35-3fd4-5325-b6c5-0c64a825a78e','Lomemus frontal','fdb7536c-75d2-412c-8328-8e5220c151f0','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Lomemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdb5174b-a09a-4468-92db-e16805b61749','','','6abed9eb-64e2-5c6a-a3e2-df15e75c5829','Thielaviopsis paradoxa (De Seynes) Höhn.','(De Seynes) Höhn.',0,0,'bbd4404f-f1d7-5ada-b2a8-040d5b1071d5','Thielaviopsis paradoxa','bbd4404f-f1d7-5ada-b2a8-040d5b1071d5','Thielaviopsis paradoxa','d4077bf9-08f1-5fb3-b147-62047276cf66','Thielaviopsis paradox','fdb5174b-a09a-4468-92db-e16805b61749','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Thielaviopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdb489ff-68de-41f4-b3e3-ebd9f9e4273e','','','df3ead40-09a3-5b87-add9-1279e812a6bf','Coprinus heptemerus M. Lange & A.H. Sm.','M. Lange & A.H. Sm.',0,0,'47282bde-b9cd-5600-8a24-3d1e62c73a34','Coprinus heptemerus','47282bde-b9cd-5600-8a24-3d1e62c73a34','Coprinus heptemerus','cefa69cd-5a26-5e63-bf6a-70d618c71217','Coprinus heptemer','828ff8eb-7426-493d-8676-baeb43a301eb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdbd8f58-53d5-446a-98b9-c5f8d8f955d0','','','2bc76398-165e-5d6f-af13-babca325e636','Hebe magellanica J.F.Gmel.','J.F.Gmel.',0,0,'1d06c7ff-f7fc-5d5b-a954-4a57db598170','Hebe magellanica','1d06c7ff-f7fc-5d5b-a954-4a57db598170','Hebe magellanica','e66d7ac5-486d-5f1d-accd-95abcd55b974','Hebe magellanic','d4c95f6b-682d-4b2f-bfaa-5d566dea503e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdba6e7a-9562-474c-9408-d5f650967d51','','','bae0d431-3cc8-5265-a63a-b0d30585a188','Myrmechila trapeziformis (Fitzg.) D.L.Jones & M.A.Clem.','(Fitzg.) D.L.Jones & M.A.Clem.',0,0,'e16db432-213f-5dc1-85c9-cb0057f4b510','Myrmechila trapeziformis','e16db432-213f-5dc1-85c9-cb0057f4b510','Myrmechila trapeziformis','6a0435b3-a825-56e6-8895-4894090f6125','Myrmechila trapeziform','3be93cf6-3333-49b6-9992-a35b3e572df5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Myrmechila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdbff1e1-57a8-4cbf-ae8f-4a5c39abe73c','','','ace8a4b5-7faf-5437-be20-22bb9c032f74','Artona martini Efetov, 1997','Efetov, 1997',1997,0,'7813e3de-bd57-54ff-88c7-7f320ef2bbac','Artona martini','7813e3de-bd57-54ff-88c7-7f320ef2bbac','Artona martini','8e4b197e-7232-5545-ad01-a64bb70b8a8f','Artona martin','fdbff1e1-57a8-4cbf-ae8f-4a5c39abe73c','Animalia|Arthropoda|Insecta|Lepidoptera|Zygaenidae|Artona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdc6e843-262d-4fea-86ac-ef0ec51d45b8','','','ded4d10d-48f8-5af3-93f4-4c171e2ca4e6','Diplophyllum obtusifolium (Hook.) Dumort.','(Hook.) Dumort.',0,0,'cb59c31f-46d3-559b-ae74-877dcea591fc','Diplophyllum obtusifolium','cb59c31f-46d3-559b-ae74-877dcea591fc','Diplophyllum obtusifolium','27b96881-7c43-5b99-ba35-33a0dc7524f3','Diplophyllum obtusifoli','fdc6e843-262d-4fea-86ac-ef0ec51d45b8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Scapaniaceae|Diplophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdc98d13-d15e-44e6-99e1-539fdf77733f','','','7461c7de-2aa7-59e1-bb58-659f63d1e5ee','Amaurobioides pleta Forster, 1970','Forster, 1970',1970,0,'0814ef26-8b51-5e88-aafa-21b83c2f3c02','Amaurobioides pleta','0814ef26-8b51-5e88-aafa-21b83c2f3c02','Amaurobioides pleta','e13b76bb-3738-5332-8eea-c1ae14007f8c','Amaurobioides plet','fdc98d13-d15e-44e6-99e1-539fdf77733f','Animalia|Arthropoda|Arachnida|Araneae|Anyphaenidae|Amaurobioides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdd16532-5c8d-4db3-8b9d-12ba9d6e1ae2','','','065fb9e2-da14-5ec8-8b59-6a47e2bbe993','Conophallus Schott','Schott',0,0,'4105fecc-a2b7-5f09-8900-6559735e1e92','Conophallus','4105fecc-a2b7-5f09-8900-6559735e1e92','Conophallus','4105fecc-a2b7-5f09-8900-6559735e1e92','Conophallus','35c52204-4729-423d-abce-31d2cd5d1dfb','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Conophallus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdc9bf7b-ea74-488d-8d0e-e9c5aa4694c9','','','e876dbc4-eb93-5b14-a1d6-199b707ed38b','Maxillaria meleagris Lindl.','Lindl.',0,0,'c3981c16-09bc-5c83-be5a-e28e9710f216','Maxillaria meleagris','c3981c16-09bc-5c83-be5a-e28e9710f216','Maxillaria meleagris','f658d286-73ff-5930-9b8e-96c945f71f5a','Maxillaria meleagr','fdc9bf7b-ea74-488d-8d0e-e9c5aa4694c9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Maxillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdce4e3c-14b1-4d13-930e-fc40c2bf7313','','','737d1364-2c44-5098-b79c-34401b5694f1','Taifanglania inflata (Burnside) Z.Q. Liang, Y.F. Han & H.L. Chu','(Burnside) Z.Q. Liang, Y.F. Han & H.L. Chu',0,0,'f3624e3d-8f76-54ff-a2fe-0c412bf98cba','Taifanglania inflata','f3624e3d-8f76-54ff-a2fe-0c412bf98cba','Taifanglania inflata','2d4d377b-9980-55bd-83ae-69ffb469ca51','Taifanglania inflat','a7f54aad-0285-4925-9571-bf63e41f635f','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Taifanglania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdd128c1-9e9a-4d38-b208-f9d9b6b018d3','','','df5b1fd2-0c5b-5cba-97f8-0ac6a87104cb','Leucadendron L.','L.',0,0,'48e280fc-a660-5611-a474-fb464b9ae577','Leucadendron','48e280fc-a660-5611-a474-fb464b9ae577','Leucadendron','48e280fc-a660-5611-a474-fb464b9ae577','Leucadendron','08ee03b1-293f-4701-a59c-948edf566e34','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdcf980d-1e49-4c1a-989d-fba845f0be8a','','','98a2d861-0d5c-57be-874a-bd34cc4ed0c5','Oedogonium cyathigerum Wittr. ex Hirn','Wittr. ex Hirn',0,0,'fb25be02-4f16-58a5-8b87-521fdd3af46e','Oedogonium cyathigerum','fb25be02-4f16-58a5-8b87-521fdd3af46e','Oedogonium cyathigerum','c7b651ff-bdff-5cdc-9fe8-23b94926914a','Oedogonium cyathiger','fdcf980d-1e49-4c1a-989d-fba845f0be8a','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fdd99dce-4ebc-4d66-8190-38e4d38e2b3f','','','8d8307c6-6c4a-5e05-afee-6946f1e86ef1','Bonneria furcifolia (Steph.) R.M.Schust.','(Steph.) R.M.Schust.',0,0,'45da7e9c-628a-53f1-b93a-bde4026f3fb8','Bonneria furcifolia','45da7e9c-628a-53f1-b93a-bde4026f3fb8','Bonneria furcifolia','3fd0d8b7-cd2e-5db4-930d-e3435fe8a768','Bonneria furcifol','96f706ac-83b3-477e-a93f-83e04b0fd481','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Bonneria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdd978f6-51da-4afb-992d-7cd6cb762c16','','','7437376e-aba0-5241-bb18-89e053d7c1de','Chaenomeles Lindl.','Lindl.',0,0,'984e5d2a-3b91-509c-a375-cc5d8829184a','Chaenomeles','984e5d2a-3b91-509c-a375-cc5d8829184a','Chaenomeles','984e5d2a-3b91-509c-a375-cc5d8829184a','Chaenomeles','fdd978f6-51da-4afb-992d-7cd6cb762c16','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Chaenomeles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fddfe492-9781-4c9d-89e8-f5b4aa3d82ef','','','4bbaa2a5-fc49-537a-b55b-c49404cb2b0d','Hymenophyllum ferrugineum sensu Allan','',0,0,'6c82699e-a931-538d-9090-554e1c9feaa5','Hymenophyllum ferrugineum','6c82699e-a931-538d-9090-554e1c9feaa5','Hymenophyllum ferrugineum','be52d347-374a-55f0-abc9-bc07cac23b54','Hymenophyllum ferrugine','5710f8e9-c71a-493a-91df-1873bd2ddaff','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fde50c4e-4e11-4c87-94d5-694f079f72b4','','','f3fd13e1-4b19-5cb0-9bb9-65e92bd723e4','Brachaspis collinus (Hutton, 1897)','(Hutton, 1897)',1897,0,'d56d44da-cba4-5c20-bdd3-e8017e37031c','Brachaspis collinus','d56d44da-cba4-5c20-bdd3-e8017e37031c','Brachaspis collinus','824cbccf-5906-5c5f-9d8c-c312dfed73e2','Brachaspis collin','fde50c4e-4e11-4c87-94d5-694f079f72b4','Animalia|Arthropoda|Insecta|Orthoptera|Acrididae|Brachaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fde215fd-a615-4148-9bc1-a1c8da9830cd','','','aee82c43-7cfb-5241-8c2b-e1b47ab66ac0','Graphiphora implexa Walker, 1857','Walker, 1857',1857,0,'1a93c3c9-7e3b-56d0-b006-c833e6a48b5f','Graphiphora implexa','1a93c3c9-7e3b-56d0-b006-c833e6a48b5f','Graphiphora implexa','155515bc-5a04-5254-a7b9-5a309a14fa53','Graphiphora implex','17f0ca81-b6fc-4442-a871-a224fe9e0b17','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphiphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fde70cf8-ce6a-4a5c-9d82-05287106b37a','','','d5cee5c0-69fd-5b95-9d68-2afb3d19676b','Syrphetodes bullatus Sharp, 1886','Sharp, 1886',1886,0,'a634ba93-4b24-594d-aaae-70733cfaebc0','Syrphetodes bullatus','a634ba93-4b24-594d-aaae-70733cfaebc0','Syrphetodes bullatus','62783a97-8a63-5322-bac0-1a438b234c3f','Syrphetodes bullat','fde70cf8-ce6a-4a5c-9d82-05287106b37a','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fde6016b-5af6-4f89-b8ee-dce28d58e5dc','','','e6c476f9-2b0a-5eef-a7d7-24432c44c337','Plagiochila fuscella (Hook.f. & Taylor) Gottsche, Lindenb. & Nees var. fuscella','',0,0,'7ec1a0df-0ba4-5f83-b7ed-f92086b6630b','Plagiochila fuscella fuscella','1d77c5c5-a97b-5aa4-8066-50372e08e29e','Plagiochila fuscella var. fuscella','3a2b210d-0e8c-525b-a9ca-1f33f710c2d7','Plagiochila fuscell fuscell','fde6016b-5af6-4f89-b8ee-dce28d58e5dc','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fde70645-85b6-4c28-ab1d-4bbded15d6d0','','','d408dd75-8c4a-5c43-901e-aa9cdf690dbb','Aspergillus taichungensis Yaguchi, Someya & Udagawa','Yaguchi, Someya & Udagawa',0,0,'820387b9-0d6c-59c2-8fbf-cc3a380d65af','Aspergillus taichungensis','820387b9-0d6c-59c2-8fbf-cc3a380d65af','Aspergillus taichungensis','604dc445-d6f7-5e02-988b-d60feb7f7a2f','Aspergillus taichungens','fde70645-85b6-4c28-ab1d-4bbded15d6d0','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdf60f28-271f-4140-9a37-2798eb24b142','','','42327228-b0c4-5a9c-92ca-edae3e1bcb19','Eunice','',0,0,'42327228-b0c4-5a9c-92ca-edae3e1bcb19','Eunice','42327228-b0c4-5a9c-92ca-edae3e1bcb19','Eunice','42327228-b0c4-5a9c-92ca-edae3e1bcb19','Eunice','fdf60f28-271f-4140-9a37-2798eb24b142','Animalia|Annelida|Polychaeta|Eunicida|Eunicidae|Eunice','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdf56c07-014c-4e56-96f4-1d36dccc33ae','','','6508c0b9-1f42-540b-a184-c6705273b500','Akanthomyces tuberculatus (Lebert) Spatafora, Kepler & B. Shrestha','(Lebert) Spatafora, Kepler & B. Shrestha',0,0,'47df6259-67a9-531e-b9d2-42e6568dd30c','Akanthomyces tuberculatus','47df6259-67a9-531e-b9d2-42e6568dd30c','Akanthomyces tuberculatus','4f281485-afd0-5cf8-967c-afde5fece67c','Akanthomyces tuberculat','fdf56c07-014c-4e56-96f4-1d36dccc33ae','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Akanthomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdf5e039-316f-4bcf-ae59-abef85f938ee','','','48a9bb81-067b-51d5-8d8e-a603e024e81e','Pisinna olivacea impressa (Hutton, 1885)','(Hutton, 1885)',1885,0,'088eb373-7508-5202-9de0-2637c709c0ca','Pisinna olivacea impressa','088eb373-7508-5202-9de0-2637c709c0ca','Pisinna olivacea impressa','241ee371-b42b-516f-b7f0-bbaccd10c454','Pisinna oliuace impress','fdf5e039-316f-4bcf-ae59-abef85f938ee','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdfaa888-2057-49a2-a8cf-1ebed82a7df1','','','a169b1ec-dcc3-53e3-ac87-233b963b93ce','Cyphella Fr.','Fr.',0,0,'5ce8eaf6-ba88-58c1-aabc-16bdc66a8251','Cyphella','5ce8eaf6-ba88-58c1-aabc-16bdc66a8251','Cyphella','5ce8eaf6-ba88-58c1-aabc-16bdc66a8251','Cyphella','fdfaa888-2057-49a2-a8cf-1ebed82a7df1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdf8a101-6902-4394-8b36-53a7d4f47c36','','','7f3e50b1-f604-5ae6-9b69-623807911900','Bulbinella rossii (Hook.f.) Cheeseman','(Hook.f.) Cheeseman',0,0,'d94ec21e-5526-59c4-85d8-7662c2b9f267','Bulbinella rossii','d94ec21e-5526-59c4-85d8-7662c2b9f267','Bulbinella rossii','ff0b311f-f29a-5d3b-bf4b-823828d750ff','Bulbinella ross','fdf8a101-6902-4394-8b36-53a7d4f47c36','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdfb9a9f-2816-4bba-94d2-9f4360400525','','','51ac8453-7e4d-504d-bf6e-e064767e52d9','Xylosciara brevipes Steffan, 1964','Steffan, 1964',1964,0,'97f0e707-20b1-52e6-b555-5856493fdd01','Xylosciara brevipes','97f0e707-20b1-52e6-b555-5856493fdd01','Xylosciara brevipes','3aa212bf-e8fc-511e-bf21-cbb76944f340','Xylosciara breuip','fdfb9a9f-2816-4bba-94d2-9f4360400525','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Xylosciara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdf9728a-c1cb-4e21-bc87-e1aa67c87d1b','','','a569bb2b-49d1-5d8c-8e27-2571687e1031','Scyphophorus Ach. ex Michx.','Ach. ex Michx.',0,0,'6a016449-9ec1-5293-8c60-23c08960cc97','Scyphophorus','6a016449-9ec1-5293-8c60-23c08960cc97','Scyphophorus','6a016449-9ec1-5293-8c60-23c08960cc97','Scyphophorus','f8201780-fdde-4a55-aafb-e046fe66e3eb','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Scyphophorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('fdff01a9-378d-4b5f-bccd-aab6daed3ca3','','','85685e94-c426-5fa4-9d1d-8679e46482f1','Veronaea Cif. & A.M. Conte','Cif. & A.M. Conte',0,0,'c5ef9c17-0809-50e6-92b3-951ca71ac5cb','Veronaea','c5ef9c17-0809-50e6-92b3-951ca71ac5cb','Veronaea','c5ef9c17-0809-50e6-92b3-951ca71ac5cb','Veronaea','fdff01a9-378d-4b5f-bccd-aab6daed3ca3','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Veronaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe00c29c-95d8-4a14-80d9-9843ebf3e389','','','c019000d-4774-5541-9da5-bccbe1979eec','Euodia hortensis J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'6b340c6e-c4f0-563e-a851-330321b58ca2','Euodia hortensis','6b340c6e-c4f0-563e-a851-330321b58ca2','Euodia hortensis','4631596a-5e01-562e-a74f-ec2e65bd3b17','Euodia hortens','fe00c29c-95d8-4a14-80d9-9843ebf3e389','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Euodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe0d64c4-dcc2-41ea-b05a-05bd11ba4647','','','9d465e78-97da-5e1f-90dc-476126b4fd5b','Lozogramma obtusaria Walker, 1861','Walker, 1861',1861,0,'8adac933-3504-5836-9b6d-4e19d5c5ca23','Lozogramma obtusaria','8adac933-3504-5836-9b6d-4e19d5c5ca23','Lozogramma obtusaria','2a8944b4-7e9f-5cc1-9c45-c53d6c6a210b','Lozogramma obtusar','74054e01-5f39-4218-a0b2-eac108e7c472','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Lozogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe0857ec-3e19-4a67-88a0-969424e4a8cb','','','1810c289-e9f6-5506-bee7-df1dde2d8ba1','Favolaschia singeriana Dennis','Dennis',0,0,'3894e084-fe45-5327-b09b-5af664aa1cec','Favolaschia singeriana','3894e084-fe45-5327-b09b-5af664aa1cec','Favolaschia singeriana','a0e82f05-146e-5724-a488-9a850dda89ff','Favolaschia singerian','fe0857ec-3e19-4a67-88a0-969424e4a8cb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Favolaschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe08bd7d-67d3-42d9-a3f9-a14afe37a821','','','c7c7340e-9f53-5308-a16a-49246ee131ca','Homoglossum watsonium (Thunb.) N.E.Br.','(Thunb.) N.E.Br.',0,0,'2c0fe00d-f389-519f-b0ef-a31b6448e1ac','Homoglossum watsonium','2c0fe00d-f389-519f-b0ef-a31b6448e1ac','Homoglossum watsonium','6f0bf32d-00d4-510f-947d-9d430715eecb','Homoglossum watsoni','72c3f48c-bfba-46cf-8ed1-472cf9783817','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Homoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe08965a-a5db-4745-9d4a-ca8785fc6321','','','f9c099da-d679-5a4d-83e7-134a927e09ba','Erpocotyle antarctica (Hughes, 1928)','(Hughes, 1928)',1928,0,'aab68c39-0c5d-5a56-a546-7f3ef9db1415','Erpocotyle antarctica','aab68c39-0c5d-5a56-a546-7f3ef9db1415','Erpocotyle antarctica','7d4ad99a-3f56-5c66-936d-e17233c49f54','Erpocotyle antarctic','fe08965a-a5db-4745-9d4a-ca8785fc6321','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Hexabothriidae|Erpocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe116e8d-b81c-423b-b78c-46f0c5cc7ebf','','','7f9a750a-1ef5-5c30-aa47-8666aaa292c7','Xylodon nesporinus (Hallenb. & Hjortstam) Hjortstam & Ryvarden','(Hallenb. & Hjortstam) Hjortstam & Ryvarden',0,0,'b6ea3b05-f866-5647-b0a7-6a52b0e1f747','Xylodon nesporinus','b6ea3b05-f866-5647-b0a7-6a52b0e1f747','Xylodon nesporinus','c2ab7fc9-97a4-5cd2-819b-d2c4a8fe876f','Xylodon nesporin','fe116e8d-b81c-423b-b78c-46f0c5cc7ebf','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Xylodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe146c27-0414-4188-86cf-9a6713d6ee6d','','','eee7042f-403f-53e9-a4e9-b183029e2c0c','Micromphale foetidum (Sowerby) Singer','(Sowerby) Singer',0,0,'475a1b8e-e849-542f-87b3-2124f3fbcfd5','Micromphale foetidum','475a1b8e-e849-542f-87b3-2124f3fbcfd5','Micromphale foetidum','fc3795ab-66a3-5a40-9beb-d723d7387488','Micromphale foetid','3882cbe9-1835-410f-bc1e-18d93abd291c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Micromphale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe0fe5bc-4959-49c3-9960-fba89128177b','','','0c5a592d-8d97-5cdf-881c-9ca0b43c065c','Brachida minuta Bernhauer, 1941','Bernhauer, 1941',1941,0,'2e8d062e-0b1d-5567-9685-827cd3ef19bb','Brachida minuta','2e8d062e-0b1d-5567-9685-827cd3ef19bb','Brachida minuta','5385ce14-67d8-5bc6-9d4d-1c6cf36ed5f7','Brachida minut','fe0fe5bc-4959-49c3-9960-fba89128177b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|''Brachida''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe10b5a7-8aee-46db-bfad-df706862cbe6','','','29e6a52e-1e96-510e-80ce-c3d79387661e','Coleroa circinans (Fr.) G. Winter','(Fr.) G. Winter',0,0,'1d3a5c83-61c9-59fe-8562-1bf358035ceb','Coleroa circinans','1d3a5c83-61c9-59fe-8562-1bf358035ceb','Coleroa circinans','1d3a5c83-61c9-59fe-8562-1bf358035ceb','Coleroa circinans','fe10b5a7-8aee-46db-bfad-df706862cbe6','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Coleroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe171162-c1f7-4af7-84e4-b19c99559ae5','','','bf6b07bc-d455-52f4-ac10-ecdb3f19d917','Sarcothalia livida (Turner) Grev.','(Turner) Grev.',0,0,'d1feed64-322e-5f34-8b51-c2095df00823','Sarcothalia livida','d1feed64-322e-5f34-8b51-c2095df00823','Sarcothalia livida','96679f10-7eb8-5898-ba80-ebcdf5dcc653','Sarcothalia liuid','fe171162-c1f7-4af7-84e4-b19c99559ae5','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Gigartinaceae|Sarcothalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe15a947-06db-42bb-a200-be80a4ec4111','','','17d88a1c-0cc5-5ef1-819a-9f67bec4590e','Crocicreas novae-zelandiae Whitton, K.D. Hyde & McKenzie','Whitton, K.D. Hyde & McKenzie',0,0,'67c9f7ee-92c3-5574-9d00-dc902b0f5dfe','Crocicreas novae-zelandiae','67c9f7ee-92c3-5574-9d00-dc902b0f5dfe','Crocicreas novae-zelandiae','a833bec2-d89c-59ec-8862-547c756f8fb5','Crocicreas nouae-zelandi','fe15a947-06db-42bb-a200-be80a4ec4111','Fungi|Ascomycota|Leotiomycetes|Helotiales||Crocicreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe1d126a-f04a-48a6-8de2-e1f74b55b2cf','','','8d584967-d4b6-5bcb-a9de-35aca996b34c','Didymosphenia M. Schmidt','M. Schmidt',0,0,'53234078-380f-5998-8333-ca24a937496d','Didymosphenia','53234078-380f-5998-8333-ca24a937496d','Didymosphenia','53234078-380f-5998-8333-ca24a937496d','Didymosphenia','fe1d126a-f04a-48a6-8de2-e1f74b55b2cf','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Didymosphenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe24ffae-b4c4-45f1-ad2e-5953786f33f9','','','d8d597dc-7c86-5e55-ab4b-5d93bba127ca','Cortinarius sect. Illumini','',0,0,'731c51d9-a0d6-55cd-8aa0-967419af0c85','Illumini','d8d597dc-7c86-5e55-ab4b-5d93bba127ca','Cortinarius sect. Illumini','731c51d9-a0d6-55cd-8aa0-967419af0c85','Illumini','fe24ffae-b4c4-45f1-ad2e-5953786f33f9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('fe2004d4-9be4-4772-bf73-a3bd4a1cb13a','','','994c06d4-5813-524c-b97a-ae78a05225eb','Peronospora cyparissiae de Bary','de Bary',0,0,'e8342bf5-6872-5e53-987c-73620356dc7a','Peronospora cyparissiae','e8342bf5-6872-5e53-987c-73620356dc7a','Peronospora cyparissiae','a11830af-fd89-5b86-89f4-eacfcd5fe99e','Peronospora cyparissi','fe2004d4-9be4-4772-bf73-a3bd4a1cb13a','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe228caa-42da-4943-bf1d-b8d23a3f988c','','','f5b9051a-16ef-5591-89e0-66e737820017','Diplonaevia Sacc.','Sacc.',0,0,'9022d873-e82e-5b68-8c7a-4a013436e499','Diplonaevia','9022d873-e82e-5b68-8c7a-4a013436e499','Diplonaevia','9022d873-e82e-5b68-8c7a-4a013436e499','Diplonaevia','fe228caa-42da-4943-bf1d-b8d23a3f988c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Calloriaceae|Diplonaevia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe284437-910e-4d06-81d9-2becb0084962','','','6a038b35-eafc-5379-a800-475d81141f2b','Lecanora helva Stizenb.','Stizenb.',0,0,'847f6491-c844-5079-a68a-fa773e06ee22','Lecanora helva','847f6491-c844-5079-a68a-fa773e06ee22','Lecanora helva','09eebbc8-4b3a-556c-be92-9294023e624c','Lecanora helu','fe284437-910e-4d06-81d9-2becb0084962','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe2b2aaa-cf73-409e-be1b-91a716fe2f83','','','f7258282-5b5e-5f31-8912-f14283e676ba','Hesperocyparis goveniana (Gordon) Bartel','(Gordon) Bartel',0,0,'a33dcced-06b3-5e93-a6f2-3b647e8f7464','Hesperocyparis goveniana','a33dcced-06b3-5e93-a6f2-3b647e8f7464','Hesperocyparis goveniana','5277d4f6-af01-509a-9ece-4bc8b1dcd7a5','Hesperocyparis gouenian','fe2b2aaa-cf73-409e-be1b-91a716fe2f83','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Hesperocyparis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe2bd7b1-0e9b-4cf8-94bf-dae22cb1b622','','','a6258be3-7c82-58d6-8c27-9d07af0cd6db','Talaromyces pinophilus (Hedgcock) Samson, Yilmaz, Frisvad & Seifert','(Hedgcock) Samson, Yilmaz, Frisvad & Seifert',0,0,'a55a9621-1374-5b3f-a614-42aa9e37bf3e','Talaromyces pinophilus','a55a9621-1374-5b3f-a614-42aa9e37bf3e','Talaromyces pinophilus','b41d982b-134b-51d8-884f-00f4cc5b44fa','Talaromyces pinophil','fe2bd7b1-0e9b-4cf8-94bf-dae22cb1b622','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe322aab-1f35-4eaa-8480-e2f076f445a4','','','2e640031-a424-5f8f-b221-4c57511f83c1','Doliolidae','',0,0,'2e640031-a424-5f8f-b221-4c57511f83c1','Doliolidae','2e640031-a424-5f8f-b221-4c57511f83c1','Doliolidae','2e640031-a424-5f8f-b221-4c57511f83c1','Doliolidae','fe322aab-1f35-4eaa-8480-e2f076f445a4','Animalia|Tunicata|Thaliacea|Doliolida|Doliolidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe312124-7039-4bd0-a2a3-faa79e9d5df6','','','86093a41-8582-5f88-94c4-9d7728313f62','Setaria lutescens sensu NZ Botanists','',0,0,'0eeca7ad-a684-59b8-9027-36811a0ae711','Setaria lutescens','0eeca7ad-a684-59b8-9027-36811a0ae711','Setaria lutescens','0eeca7ad-a684-59b8-9027-36811a0ae711','Setaria lutescens','654b6318-df66-4ff4-907d-295608e7544c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Setaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fe3729d4-c36e-4f2d-a241-7504a4d9b2fa','','','5fecc00c-5eea-57a0-990d-118579ad654c','Pucciniastrum areolatum (Fr.) G.H. Otth','(Fr.) G.H. Otth',0,0,'d3455918-b755-589d-84e3-198ff331395c','Pucciniastrum areolatum','d3455918-b755-589d-84e3-198ff331395c','Pucciniastrum areolatum','c93d99e5-02c5-5811-8e6c-285fa349203a','Pucciniastrum areolat','cd85c2ec-0672-458c-8c8f-35b0cca33a5b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Pucciniastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe3997c7-e22b-4bf7-a05d-85f2459b3a02','','','551e0d96-aee6-5315-9cab-eb2f7f919cca','Mallomonas tonsurata (Teiling) Willi Krieg.','(Teiling) Willi Krieg.',0,0,'998f4ea6-dd20-5719-af83-9ec6d19592e7','Mallomonas tonsurata','998f4ea6-dd20-5719-af83-9ec6d19592e7','Mallomonas tonsurata','8c8c9d8b-afb6-5a73-9043-bc290e3b140c','Mallomonas tonsurat','fe3997c7-e22b-4bf7-a05d-85f2459b3a02','Chromista|Ochrophyta|Chrysophyceae|Synurales|Mallomonadaceae|Mallomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe3822fd-053a-4486-9cfc-e71e6f777cdc','','','6630b025-2de5-51e7-8e62-d249442b31be','Agaricus androsaceus L.','L.',0,0,'9708a3b1-c129-58aa-ad5c-db371bf5644b','Agaricus androsaceus','9708a3b1-c129-58aa-ad5c-db371bf5644b','Agaricus androsaceus','18d8d66b-6a1f-5e2f-abee-3b3f4a3bdbe9','Agaricus androsace','7d5ee811-7737-4e61-acca-bbbca0d257ec','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe37f6b2-d4fa-47ea-a903-efb86cbeed73','','','7e36d1c5-3ba4-5298-8883-7ef68b530680','Microdes epicryptis Meyrick, 1897','Meyrick, 1897',1897,0,'9f3f3048-8344-5012-94e5-04d8fe5ea9e1','Microdes epicryptis','9f3f3048-8344-5012-94e5-04d8fe5ea9e1','Microdes epicryptis','adb6d0f5-87ce-571c-953d-e5b3e18969a2','Microdes epicrypt','fe37f6b2-d4fa-47ea-a903-efb86cbeed73','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Microdes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe3f72f4-60d6-4c98-beae-41e222604f75','','','8735fdcc-d036-5d13-a725-455630774b5e','Gymnobathra aurata Philpott, 1931','Philpott, 1931',1931,0,'7a3a4fbb-d736-5e87-8b37-f0178c14c755','Gymnobathra aurata','7a3a4fbb-d736-5e87-8b37-f0178c14c755','Gymnobathra aurata','2ab85e70-fcca-545a-af26-ada0221ff051','Gymnobathra aurat','6743e174-a639-4e9b-97ca-9f7f33e30dd5','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Gymnobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe3eec85-36c9-40d4-ab8c-74d5e97ecd7b','','','45305dbe-7272-5ddb-9138-9bff9ac47c04','Cladosporium platycodonis Z.Y. Zhang & Hong Zhang','Z.Y. Zhang & Hong Zhang',0,0,'9abf8a3d-3e43-5e18-b9c8-85e6baaf8a75','Cladosporium platycodonis','9abf8a3d-3e43-5e18-b9c8-85e6baaf8a75','Cladosporium platycodonis','2a931c6a-da20-5891-9996-bd8abecc2b3a','Cladosporium platycodon','fe3eec85-36c9-40d4-ab8c-74d5e97ecd7b','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe406ca7-ead7-474f-a684-d35b83f7bee0','','','3625861c-46fd-5326-8181-16f93fe0e93c','Trypanosoma coelorhynchi Laird, 1951','Laird, 1951',1951,0,'ba1f17f5-bc72-5c1a-9d54-d3810e0df666','Trypanosoma coelorhynchi','ba1f17f5-bc72-5c1a-9d54-d3810e0df666','Trypanosoma coelorhynchi','eda89850-42da-582d-a628-991d0af9b2e1','Trypanosoma coelorhynch','fe406ca7-ead7-474f-a684-d35b83f7bee0','Protozoa|Euglenozoa|Kinetoplastea|Trypanosomatida|Trypanosomatidae|Trypanosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe4161ef-0da6-4b6f-91cd-e6363b13604b','','','3adba72c-3146-5138-b8d9-7e98d72e63ad','Leucodermia lutescens (Kurok.) Kalb','(Kurok.) Kalb',0,0,'c1b76f9e-f295-5f36-a784-56d39d50a7b7','Leucodermia lutescens','c1b76f9e-f295-5f36-a784-56d39d50a7b7','Leucodermia lutescens','c1b76f9e-f295-5f36-a784-56d39d50a7b7','Leucodermia lutescens','fe4161ef-0da6-4b6f-91cd-e6363b13604b','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Leucodermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe42ad05-26d8-4a8a-b42e-669b16b19591','','','c999fd5b-a764-527d-b289-d2787cc86c3b','Felisacus elegantulus (Reuter, 1904)','(Reuter, 1904)',1904,0,'26d09bfa-afb0-56a3-bc44-2e2c6d639158','Felisacus elegantulus','26d09bfa-afb0-56a3-bc44-2e2c6d639158','Felisacus elegantulus','741d7485-e601-5bfc-8e32-bcd5b8a0a916','Felisacus elegantul','fe42ad05-26d8-4a8a-b42e-669b16b19591','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Felisacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe46db7c-caa4-4231-83bc-f36ba59d9eb6','','','f0c39361-6d0b-5a5b-9e67-a12f5f0292e0','Rhaphidorrhynchium leucocytus (Müll.Hal.) Broth.','(Müll.Hal.) Broth.',0,0,'2cc758bc-2f06-58a2-b9a0-887a8c4ada78','Rhaphidorrhynchium leucocytus','2cc758bc-2f06-58a2-b9a0-887a8c4ada78','Rhaphidorrhynchium leucocytus','4ae5096f-2694-58ba-8173-a80fffb9ae2b','Rhaphidorrhynchium leucocyt','073470a7-0988-4f36-bc41-6de83570ff9a','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Rhaphidorrhynchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe4b0cf1-be54-450a-b084-6076af24c4d0','','','ee4a19dd-1fd6-5598-bb83-29e2276ddaba','Libertia orbicularis Colenso','Colenso',0,0,'c46ff1cd-2f79-5596-b6c4-1c4ad4fed9f8','Libertia orbicularis','c46ff1cd-2f79-5596-b6c4-1c4ad4fed9f8','Libertia orbicularis','d8c21f96-e9b4-5d71-9927-d62e13ed796e','Libertia orbicular','187197d1-95f1-4b21-b2f9-9d89cfd00c94','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Libertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe4e326e-0e75-4b09-b5f4-742cfac3dcb1','','','9c51b7e9-f7ee-5c4b-bcad-aee45a2613d8','Pelogenia semiglabra (Monro, 1936)','(Monro, 1936)',1936,0,'99a62ca4-a9fa-5188-a6c5-365712e52aaa','Pelogenia semiglabra','99a62ca4-a9fa-5188-a6c5-365712e52aaa','Pelogenia semiglabra','6bee7370-a5fa-5355-b576-a71bd50da830','Pelogenia semiglabr','fe4e326e-0e75-4b09-b5f4-742cfac3dcb1','Animalia|Annelida|Polychaeta|Phyllodocida|Sigalionidae|Pelogenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe517ea8-ce22-4634-bbd9-0de4ae60b2b5','','','d690a548-d533-56a9-93ec-91531c49f70e','Peziza muelleri Berk.','Berk.',0,0,'5f837918-4488-5b20-b1b0-4f20e83fd332','Peziza muelleri','5f837918-4488-5b20-b1b0-4f20e83fd332','Peziza muelleri','d0b94f29-e806-5876-a4fe-2776dd53d591','Peziza mueller','96035ee6-5718-415d-bd88-d3d4ae7cd78f','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe50b9c1-2c60-4c8f-ac7d-ebfda2f082b2','','','53deac3d-6aca-5d3d-b497-20ae4ccaae7d','Lachninae','',0,0,'53deac3d-6aca-5d3d-b497-20ae4ccaae7d','Lachninae','53deac3d-6aca-5d3d-b497-20ae4ccaae7d','Lachninae','53deac3d-6aca-5d3d-b497-20ae4ccaae7d','Lachninae','fe50b9c1-2c60-4c8f-ac7d-ebfda2f082b2','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe56123c-2c94-4157-a814-30040d61aee1','','','752fdab2-0921-54db-be0c-5f47c6049d85','Acar sandersonae Powell, 1933','Powell, 1933',1933,0,'4782b957-01c8-5f9d-8f0f-0f8993bbfe3c','Acar sandersonae','4782b957-01c8-5f9d-8f0f-0f8993bbfe3c','Acar sandersonae','528b7f5b-e9f1-5d5b-bd9d-a1dca13478c2','Acar sanderson','fe56123c-2c94-4157-a814-30040d61aee1','Animalia|Mollusca|Bivalvia|Arcoida|Arcidae|Acar','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe520dfe-1eb8-4491-b15b-3dc00c97bf1b','','','01c1dd2a-4af7-5216-9667-1f6789b237db','Mocella elliottae (Climo, 1969)','(Climo, 1969)',1969,0,'08e90e25-50e3-5c46-937b-a13cd5e78753','Mocella elliottae','08e90e25-50e3-5c46-937b-a13cd5e78753','Mocella elliottae','9e7f4390-7283-553e-98c0-29eebd4262e5','Mocella elliott','fe520dfe-1eb8-4491-b15b-3dc00c97bf1b','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Mocella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe51c4b0-5005-4701-a7f2-57a2d69b2418','','','7fed0dd9-a6bc-56a0-88ef-3e0f16ee4458','Mus','',0,0,'7fed0dd9-a6bc-56a0-88ef-3e0f16ee4458','Mus','7fed0dd9-a6bc-56a0-88ef-3e0f16ee4458','Mus','7fed0dd9-a6bc-56a0-88ef-3e0f16ee4458','Mus','fe51c4b0-5005-4701-a7f2-57a2d69b2418','Animalia|Chordata|Mammalia|Rodentia|Muridae|Mus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe542a8e-544d-42b0-880f-5686f5cad5ac','','','2b2d1a5d-fb25-5c8e-b538-a06e3723e319','Tethocyathus virgatus (Alcock, 1902)','(Alcock, 1902)',1902,0,'37198cd7-66a7-50c1-a36d-83b88eeecf3b','Tethocyathus virgatus','37198cd7-66a7-50c1-a36d-83b88eeecf3b','Tethocyathus virgatus','35758279-9437-5dff-968a-a95645389797','Tethocyathus uirgat','fe542a8e-544d-42b0-880f-5686f5cad5ac','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Tethocyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe53f572-6ce7-4627-9cf2-ee213d7106b0','','','5f3294ce-e1c7-5bd6-8fff-b86eba5ef6cd','Naxia spinosa (Hess, 1865)','(Hess, 1865)',1865,0,'afa2d321-093b-52bb-bf24-96a720e48582','Naxia spinosa','afa2d321-093b-52bb-bf24-96a720e48582','Naxia spinosa','766eab41-7317-5ce0-9f30-1bc048833025','Naxia spinos','fe53f572-6ce7-4627-9cf2-ee213d7106b0','Animalia|Arthropoda|Malacostraca|Decapoda|Majidae|Naxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe5ac504-51cc-4a66-9084-6caa8d554757','','','34ed0417-a1b5-5adb-b936-9eed45c16678','Erinella corticola Massee','Massee',0,0,'73a805e8-c535-5e73-a1ed-098d25381e67','Erinella corticola','73a805e8-c535-5e73-a1ed-098d25381e67','Erinella corticola','c493789e-0b15-5720-b2cb-8b483ec0f63d','Erinella corticol','b01f8f5c-cee0-4093-8679-9127574dd4e4','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Erinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe579ef8-40f2-4c57-ac4a-5caf536ef627','','','15f9bcc5-2633-5bc3-802b-110664c53b1d','Aucklandea Park & Carlton, 2015','Park & Carlton, 2015',2015,0,'c413531f-511f-5488-a6b5-04e9ca313454','Aucklandea','c413531f-511f-5488-a6b5-04e9ca313454','Aucklandea','c413531f-511f-5488-a6b5-04e9ca313454','Aucklandea','fe579ef8-40f2-4c57-ac4a-5caf536ef627','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aucklandea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe584f33-adf1-4e26-a6c0-e5670b731e6e','','','ef0f1596-a390-5c6c-8fad-4ee8e780af89','Polyporus sclerotinius Rodway','Rodway',0,0,'998e8660-a491-5f45-a8d8-676e642ef2ad','Polyporus sclerotinius','998e8660-a491-5f45-a8d8-676e642ef2ad','Polyporus sclerotinius','34762cf9-4176-5d15-b6aa-48b04325f741','Polyporus sclerotin','fe584f33-adf1-4e26-a6c0-e5670b731e6e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe573a6b-f8b0-48c0-8062-e52f238ff2fa','','','795c9b8d-9e19-5ae2-8e5a-1b414155d147','Cardicola coridodacis Manter, 1954','Manter, 1954',1954,0,'ac1541ce-8cb9-5a24-8614-0dc15984e439','Cardicola coridodacis','ac1541ce-8cb9-5a24-8614-0dc15984e439','Cardicola coridodacis','83aa0d0a-db43-5b1f-80e7-3afef55d1ccb','Cardicola coridodac','fe573a6b-f8b0-48c0-8062-e52f238ff2fa','Animalia|Platyhelminthes|Neoophora|Strigeidida|Sanguinicolidae|Cardicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe6319e1-cc32-4897-ada8-17dd1c69090a','','','6cddc899-1178-5c89-847a-b9dad676f6a2','Acrocercops panacifinens (Watt, 1920)','(Watt, 1920)',1920,0,'77056a2e-8b14-59db-afb5-b9ee105e923e','Acrocercops panacifinens','77056a2e-8b14-59db-afb5-b9ee105e923e','Acrocercops panacifinens','77056a2e-8b14-59db-afb5-b9ee105e923e','Acrocercops panacifinens','0882e698-7bd4-431e-bf4b-482863c8aa12','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Acrocercops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe63dc8b-8184-4df6-a1c8-60d4ac9af93f','','','4f59a919-1a42-5276-b117-e5851e35a01e','Kazachstania Zubcova','Zubcova',0,0,'e82374ac-7d55-5d12-a841-96d311b84c29','Kazachstania','e82374ac-7d55-5d12-a841-96d311b84c29','Kazachstania','e82374ac-7d55-5d12-a841-96d311b84c29','Kazachstania','fe63dc8b-8184-4df6-a1c8-60d4ac9af93f','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Kazachstania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe5ea745-1ebc-41fc-9a32-a1bfbf1616ba','','','9bcd088d-35dc-52c0-8509-fc22c128f492','Staurosira','',0,0,'9bcd088d-35dc-52c0-8509-fc22c128f492','Staurosira','9bcd088d-35dc-52c0-8509-fc22c128f492','Staurosira','9bcd088d-35dc-52c0-8509-fc22c128f492','Staurosira','fe5ea745-1ebc-41fc-9a32-a1bfbf1616ba','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Staurosira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe5e8964-c1ba-40fb-b215-b2cff5276b8e','','','4a7a3f45-18e6-535d-8e13-34d4e600037b','Schiffermuelleria Hübner, [1925],','Hübner, [1925]',1925,0,'f654da4f-98e8-5d8d-8ca9-e6a5c75d588b','Schiffermuelleria','f654da4f-98e8-5d8d-8ca9-e6a5c75d588b','Schiffermuelleria','f654da4f-98e8-5d8d-8ca9-e6a5c75d588b','Schiffermuelleria','fe5e8964-c1ba-40fb-b215-b2cff5276b8e','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Schiffermuelleria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('fe5cbebf-9f6f-4bcf-8c4e-787478fb23eb','','','800571d6-c0d9-56b6-9e2b-115894e8383c','Echinopogon P.Beauv.','P.Beauv.',0,0,'7cca24d7-f9e5-51a0-acdb-7760c7f73ad0','Echinopogon','7cca24d7-f9e5-51a0-acdb-7760c7f73ad0','Echinopogon','7cca24d7-f9e5-51a0-acdb-7760c7f73ad0','Echinopogon','fe5cbebf-9f6f-4bcf-8c4e-787478fb23eb','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Echinopogon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe623769-8000-4e72-82fc-f8b1400e0759','','','8fd612ac-0e11-5272-9edd-fff9906c70e0','Tarsonemus species f','',0,0,'aeca4147-bfd0-5e3e-9299-6028e771e485','Tarsonemus','aeca4147-bfd0-5e3e-9299-6028e771e485','Tarsonemus','aeca4147-bfd0-5e3e-9299-6028e771e485','Tarsonemus','fe623769-8000-4e72-82fc-f8b1400e0759','Animalia|Arthropoda|Arachnida|Trombidiformes|Tarsonemidae|Tarsonemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fe665d75-4307-4b38-8e46-626343042c66','','','1b0483e3-9d9c-5342-a55b-2ab9b5f8ac74','Sobolevicanthus','',0,0,'1b0483e3-9d9c-5342-a55b-2ab9b5f8ac74','Sobolevicanthus','1b0483e3-9d9c-5342-a55b-2ab9b5f8ac74','Sobolevicanthus','1b0483e3-9d9c-5342-a55b-2ab9b5f8ac74','Sobolevicanthus','fe665d75-4307-4b38-8e46-626343042c66','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Hymenolepididae|Sobolevicanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe694d7d-8729-4771-ab88-817c1ef3fa0f','','','634233bc-286e-5aaf-b9fd-96e2e544d96f','Ichneutica bromias (Meyrick, 1902)','(Meyrick, 1902)',1902,0,'edb0eb47-0a12-509a-a3c5-c750386e0fb7','Ichneutica bromias','edb0eb47-0a12-509a-a3c5-c750386e0fb7','Ichneutica bromias','5260c313-a103-51fe-8ae7-e4636bc68937','Ichneutica bromi','fe694d7d-8729-4771-ab88-817c1ef3fa0f','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe67a956-3cd0-49ca-bca4-f0e7805844f8','','','78814b76-df85-55e6-86f9-70b410ab4f7e','Devescovinidae','',0,0,'78814b76-df85-55e6-86f9-70b410ab4f7e','Devescovinidae','78814b76-df85-55e6-86f9-70b410ab4f7e','Devescovinidae','78814b76-df85-55e6-86f9-70b410ab4f7e','Devescovinidae','fe67a956-3cd0-49ca-bca4-f0e7805844f8','Protozoa|Metamonada|Trichomonadea|Trichomonadida|Devescovinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe691081-f78b-456d-9a10-ff291f72e942','','','a3cfb97c-9c7f-5673-aebb-83c97088fc9d','Carex pleiostachys C.B.Clarke','C.B.Clarke',0,0,'f020a4c1-841d-58fa-b573-9ca22eb566b5','Carex pleiostachys','f020a4c1-841d-58fa-b573-9ca22eb566b5','Carex pleiostachys','f020a4c1-841d-58fa-b573-9ca22eb566b5','Carex pleiostachys','fe691081-f78b-456d-9a10-ff291f72e942','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe6fa639-440a-4de0-9a22-8d87c06b5b8b','','','3c75038f-6b50-5af4-a84a-19d9aafe4749','Ranunculus hectorii Kirk','Kirk',0,0,'bdb83edf-dda1-563b-aa38-8900dbecca04','Ranunculus hectorii','bdb83edf-dda1-563b-aa38-8900dbecca04','Ranunculus hectorii','d351a291-07c4-5956-b025-e4d69571e38b','Ranunculus hector','63337c40-00af-4b17-ad98-85626ce993f8','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe755021-043d-4f7e-bdd2-11e9beff27fe','','','6043ae84-4069-5316-a85a-5c7b41984383','Bacidia minutissima C.Knight','C.Knight',0,0,'beab384f-2d0a-5317-84c0-3e8e4a12cede','Bacidia minutissima','beab384f-2d0a-5317-84c0-3e8e4a12cede','Bacidia minutissima','fdeff271-dac4-520f-9ef5-e285b6cf756a','Bacidia minutissim','fe755021-043d-4f7e-bdd2-11e9beff27fe','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe738298-14ef-46eb-82a9-3570a36a5bb4','','','a1359642-203c-5c43-84ff-d2cbb7e045b6','Lentinus cochleatus Fr.','Fr.',0,0,'ce719245-6d23-5461-99e6-bce6e85cd60f','Lentinus cochleatus','ce719245-6d23-5461-99e6-bce6e85cd60f','Lentinus cochleatus','2c767231-e70c-592a-8a70-7279226caf30','Lentinus cochleat','8f1497e2-0808-4304-baf0-66fbbac4c874','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lentinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe72ca33-a21b-4afe-8bb9-967b41bc601b','','','357b2ea0-6dbe-5840-8ae2-ac16029877ef','Staurastrum neglectum G.S.West','G.S.West',0,0,'690e6339-5bac-5dbc-a70f-ab43a817dee5','Staurastrum neglectum','690e6339-5bac-5dbc-a70f-ab43a817dee5','Staurastrum neglectum','7161611c-7467-535b-bec5-35772658727a','Staurastrum neglect','fe72ca33-a21b-4afe-8bb9-967b41bc601b','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe7e84df-4332-4258-b72f-3ee2dab86f9a','','','50e4fa20-7e16-51b4-8706-7a082e985264','Veltheimia mosaic virus','',0,0,'','','','','','','fe7e84df-4332-4258-b72f-3ee2dab86f9a','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICBN',0);
INSERT INTO core VALUES('fe7ea51a-e93c-458a-a383-30269a59cbec','','','44c56c1b-3348-52ae-9e06-c306da0507e1','Mycoblastus dissimulans (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'ace38d65-14a9-5293-8472-768ae4ddedad','Mycoblastus dissimulans','ace38d65-14a9-5293-8472-768ae4ddedad','Mycoblastus dissimulans','ace38d65-14a9-5293-8472-768ae4ddedad','Mycoblastus dissimulans','fe7ea51a-e93c-458a-a383-30269a59cbec','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Tephromelataceae|Mycoblastus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe7a067a-8328-4d3f-abd4-d2173d99441e','','','e55a5604-73c3-55ad-9edc-b8217d8c4300','Orocrambus sophronellus (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'70ffa03c-988a-5b4f-8517-a174b350f05c','Orocrambus sophronellus','70ffa03c-988a-5b4f-8517-a174b350f05c','Orocrambus sophronellus','f50bf83f-338f-5725-8053-906d17d7f8e1','Orocrambus sophronell','fe7a067a-8328-4d3f-abd4-d2173d99441e','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe79ba9c-6171-4746-8542-ed063aa480ae','','','bcaf0c40-690a-59c3-83dd-0004b362140e','Chiloglottis valida D.L.Jones','D.L.Jones',0,0,'3281ef1c-ddb6-5da6-a1d4-79a7eb51a5f9','Chiloglottis valida','3281ef1c-ddb6-5da6-a1d4-79a7eb51a5f9','Chiloglottis valida','6c5b2d9b-e9c5-58c0-af19-e3c73af2f443','Chiloglottis ualid','fe79ba9c-6171-4746-8542-ed063aa480ae','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Chiloglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe863fa4-8f49-45b7-a660-744e84c9ff7f','','','043c3c80-4931-5b2a-917c-780de58512e2','Aphytopus pictulus Broun, 1914','Broun, 1914',1914,0,'343d8bf1-f7f8-547a-b503-6f99d513e000','Aphytopus pictulus','343d8bf1-f7f8-547a-b503-6f99d513e000','Aphytopus pictulus','6b044f26-2b70-5829-b317-46c312eba8f2','Aphytopus pictul','fe863fa4-8f49-45b7-a660-744e84c9ff7f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aphytopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe815509-a41a-4536-b30c-e367846ee51b','','','23f5ef28-0226-50e6-98b6-c3ee10aa8469','Lecanora oreinoides (Körb.) Hertel & Rambold','(Körb.) Hertel & Rambold',0,0,'d825b3e9-ed4c-5604-bee6-23d0a3f2d53a','Lecanora oreinoides','d825b3e9-ed4c-5604-bee6-23d0a3f2d53a','Lecanora oreinoides','b96f9446-5644-5d78-8f3a-0b1bdb99f9b8','Lecanora oreinoid','fe815509-a41a-4536-b30c-e367846ee51b','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe82f3b3-210b-4b92-b1d7-e9e46ae4f9d3','','','2ed1b661-09a2-58cd-8b34-7d8a85dcb127','Agaricus pezizoides Nees & T. Nees','Nees & T. Nees',0,0,'1c6bbee9-52d0-55e8-ba70-5274efec4d6e','Agaricus pezizoides','1c6bbee9-52d0-55e8-ba70-5274efec4d6e','Agaricus pezizoides','37686f1c-d3d9-5209-a1dd-4d99aa69492a','Agaricus pezizoid','c03a1ec7-af54-4eb6-9584-8fae7717a65b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe8c7844-e923-4380-8d4c-3546cc6ea8c1','','','9ad7d35e-0f2b-5999-8920-becd7499205f','Ceracea lagerheimii Pat.','Pat.',0,0,'5aebde8e-dfc4-5e6a-b2d6-fbcc4b03e3f3','Ceracea lagerheimii','5aebde8e-dfc4-5e6a-b2d6-fbcc4b03e3f3','Ceracea lagerheimii','e93d67aa-4fbc-5f64-85ab-4bc8d5cceac3','Ceracea lagerheim','2efd6261-d83d-45c1-b50f-5f3e8838c7ae','Fungi|Ascomycota||||Ceracea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe8f0ba8-3340-4998-bad3-51726b239e17','','','4ffd749e-e8b7-5aca-aee6-f015321954eb','Vibrissea filisporia (Bonord.) A. Sánchez & Korf','(Bonord.) A. Sánchez & Korf',0,0,'7eb0923c-d79c-50eb-8684-c333ee2b39c1','Vibrissea filisporia','7eb0923c-d79c-50eb-8684-c333ee2b39c1','Vibrissea filisporia','db1541b2-3ea8-58f4-9f3c-ddb8bab0cb33','Vibrissea filispor','fe8f0ba8-3340-4998-bad3-51726b239e17','Fungi|Ascomycota|Leotiomycetes|Helotiales|Vibrisseaceae|Vibrissea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe8d69f0-47fa-4a1c-a269-a9c1c059af38','','','f548370c-deb5-545b-8b8f-9498dcbe4db7','Mnium fontanum Hedw.','Hedw.',0,0,'91b2bd6d-ffc3-59c1-adf3-25fa2cdaae41','Mnium fontanum','91b2bd6d-ffc3-59c1-adf3-25fa2cdaae41','Mnium fontanum','40010f36-c09a-56b7-98bd-b1cd56aac3c2','Mnium fontan','9ecf62f1-6de4-4df1-a9db-a2ce07c92727','Plantae||Bryopsida|Bryales|Mniaceae|Mnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe94b6a0-0ad8-473f-aa4e-484b50dbce8e','','','6d88a6aa-17ff-5879-bfbd-beda3339c508','Gonyaulacida','',0,0,'6d88a6aa-17ff-5879-bfbd-beda3339c508','Gonyaulacida','6d88a6aa-17ff-5879-bfbd-beda3339c508','Gonyaulacida','6d88a6aa-17ff-5879-bfbd-beda3339c508','Gonyaulacida','fe94b6a0-0ad8-473f-aa4e-484b50dbce8e','Chromista|Myzozoa|Peridinea|Gonyaulacida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe93c07e-a5b6-404a-b07a-67ac4a46632a','','','a0b71803-04fe-53df-b342-d08288650727','Antiporus','',0,0,'a0b71803-04fe-53df-b342-d08288650727','Antiporus','a0b71803-04fe-53df-b342-d08288650727','Antiporus','a0b71803-04fe-53df-b342-d08288650727','Antiporus','fe93c07e-a5b6-404a-b07a-67ac4a46632a','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|Antiporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe893f8b-b05e-4b05-ba45-b5a65fe4d408','','','e9f49f7d-903f-5b7f-afcf-9d50cbbb5113','Barbella M.Fleisch.','M.Fleisch.',0,0,'e772a839-674e-56ac-869f-8422fe433e81','Barbella','e772a839-674e-56ac-869f-8422fe433e81','Barbella','e772a839-674e-56ac-869f-8422fe433e81','Barbella','fe893f8b-b05e-4b05-ba45-b5a65fe4d408','Plantae||Bryopsida|Hypnales|Meteoriaceae|Barbella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe8e52be-7098-4ff9-93b0-f09d70aa5da4','','','7859591c-4aac-5757-9f67-fce06ca1b7da','Cladoscenium','',0,0,'7859591c-4aac-5757-9f67-fce06ca1b7da','Cladoscenium','7859591c-4aac-5757-9f67-fce06ca1b7da','Cladoscenium','7859591c-4aac-5757-9f67-fce06ca1b7da','Cladoscenium','fe8e52be-7098-4ff9-93b0-f09d70aa5da4','Chromista|Radiozoa|Polycystinea|Nassellaria|Lophophaenidae|Cladoscenium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe912e88-0710-4a25-9f21-7e1e09135f38','','','ed284443-a6f3-5586-968a-4bff0f18489e','Astelia spicata Colenso','Colenso',0,0,'fac05075-df2d-5f8a-8d6e-878b3fb95d8c','Astelia spicata','fac05075-df2d-5f8a-8d6e-878b3fb95d8c','Astelia spicata','b23b67b7-5b05-5919-8063-974eceea4765','Astelia spicat','f4f70520-d97b-48f8-b1c6-363fd81f313c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe948c39-f1f3-4b0d-bf70-b4545f3a6b09','','','3af98509-2e49-5d68-9454-a628c5305132','Verpa bohemica (Krombh.) J. Schröt.','(Krombh.) J. Schröt.',0,0,'f5098923-d370-5e99-ac6e-95208215b05e','Verpa bohemica','f5098923-d370-5e99-ac6e-95208215b05e','Verpa bohemica','37d8d4bc-6bce-5d8c-8211-41ba4af4a3a1','Verpa bohemic','fe948c39-f1f3-4b0d-bf70-b4545f3a6b09','Fungi|Ascomycota|Pezizomycetes|Pezizales|Morchellaceae|Verpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe931ce2-4c4f-4c6f-847e-b63accc4eec4','','','e8840524-7a32-5a42-9f10-8cff250e1449','Lachnum carneolum (Sacc.) Rehm','(Sacc.) Rehm',0,0,'ecea8ac4-d122-5a32-9546-42b4a6b3dc57','Lachnum carneolum','ecea8ac4-d122-5a32-9546-42b4a6b3dc57','Lachnum carneolum','cde1d14e-c06f-5b73-9bd1-7fbbd5f52ceb','Lachnum carneol','fe931ce2-4c4f-4c6f-847e-b63accc4eec4','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe9a4d21-f22b-4fc5-b034-5848dd4c56e0','','','b4b1cdfc-81e5-5b02-b4aa-3bea7620f08c','Chrysolinina','',0,0,'b4b1cdfc-81e5-5b02-b4aa-3bea7620f08c','Chrysolinina','b4b1cdfc-81e5-5b02-b4aa-3bea7620f08c','Chrysolinina','b4b1cdfc-81e5-5b02-b4aa-3bea7620f08c','Chrysolinina','fe9a4d21-f22b-4fc5-b034-5848dd4c56e0','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe973933-6edc-4cd6-a000-9d087ed468a7','','','c3669fca-3102-5890-9709-8d833a53e7ce','Pseudocercospora handelii (Bubák) Deighton','(Bubák) Deighton',0,0,'7836cc24-cbb9-599e-9318-fd8689b84644','Pseudocercospora handelii','7836cc24-cbb9-599e-9318-fd8689b84644','Pseudocercospora handelii','bfe806ab-4843-516c-aaf7-1a189dd736c1','Pseudocercospora handel','606b0c17-12b3-4094-9a33-95fea430ed56','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe9ad7c2-7ef5-424d-9652-9e5d2b9ac53e','','','4b66100c-f39d-50fd-bb97-2aa15ed4dc00','Phymatura Sahlberg, 1876','Sahlberg, 1876',1876,0,'3107a33a-6363-5976-8681-4be77b90063e','Phymatura','3107a33a-6363-5976-8681-4be77b90063e','Phymatura','3107a33a-6363-5976-8681-4be77b90063e','Phymatura','fe9ad7c2-7ef5-424d-9652-9e5d2b9ac53e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Phymatura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fea0238a-5edd-437f-86f0-aeed0668b5d2','','','f0982d09-5b5d-5e5f-bb8d-bd710a19b9c6','Nomaua perdita Forster, 1990','Forster, 1990',1990,0,'8e79431d-f60d-5db5-8ae1-38eb98fb08d3','Nomaua perdita','8e79431d-f60d-5db5-8ae1-38eb98fb08d3','Nomaua perdita','737b962d-dd67-5116-893e-5aaf5b0c10f5','Nomaua perdit','fea0238a-5edd-437f-86f0-aeed0668b5d2','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Nomaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('feaddea2-94fc-4935-97af-099e1460c329','','','8e88383c-13e0-5063-b200-d02c03b454be','Microdictyon','',0,0,'8e88383c-13e0-5063-b200-d02c03b454be','Microdictyon','8e88383c-13e0-5063-b200-d02c03b454be','Microdictyon','8e88383c-13e0-5063-b200-d02c03b454be','Microdictyon','feaddea2-94fc-4935-97af-099e1460c329','Plantae|Chlorophyta|Ulvophyceae|Cladophorales|Anadyomenaceae|Microdictyon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fea7603a-3e31-42f2-ba7c-167b335581f8','','','0a4049c6-351f-51a6-b56f-ff821ee37eff','Lepidoperca inornata Regan, 1914','Regan, 1914',1914,0,'1e6e30cf-f053-59d1-830c-509304387f3a','Lepidoperca inornata','1e6e30cf-f053-59d1-830c-509304387f3a','Lepidoperca inornata','9a7a5dea-4db6-5a9b-8b19-3a92555eacbd','Lepidoperca inornat','fea7603a-3e31-42f2-ba7c-167b335581f8','Animalia|Chordata|Actinopterygii|Perciformes|Serranidae|Lepidoperca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fea31229-5da1-4f60-84d8-6c704a64e753','','','8c496a30-fe28-5109-8fc6-515d8bbd27e8','Lestodiplosis species indet.','',0,0,'780c79f5-004b-54a9-8fb8-036a17e1e081','Lestodiplosis','780c79f5-004b-54a9-8fb8-036a17e1e081','Lestodiplosis','780c79f5-004b-54a9-8fb8-036a17e1e081','Lestodiplosis','fea31229-5da1-4f60-84d8-6c704a64e753','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Lestodiplosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fea62e72-7ef7-41a4-a256-3a1c0411feca','','','a431dcd7-4101-54ca-a35b-e3c37414ecd0','Zelandiscus worthyi Climo, 1989','Climo, 1989',1989,0,'0a862177-f1d7-5c86-a6db-df3861a904d5','Zelandiscus worthyi','0a862177-f1d7-5c86-a6db-df3861a904d5','Zelandiscus worthyi','ab71a12d-915a-5a01-bfed-9bae2e4186bd','Zelandiscus worthy','fea62e72-7ef7-41a4-a256-3a1c0411feca','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Zelandiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('feadf887-1a10-4979-a092-7e0d07435279','','','80526e55-da74-5ef4-b101-f75706b4a49c','Calodera diversa Broun, 1894','Broun, 1894',1894,0,'4174b29b-7b95-5714-9acf-a8531485e2ad','Calodera diversa','4174b29b-7b95-5714-9acf-a8531485e2ad','Calodera diversa','2d4ebc62-021a-5217-aa84-9dacd6ddcf5e','Calodera diuers','feadf887-1a10-4979-a092-7e0d07435279','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Calodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('feab9d0a-5404-436e-a1e6-f58254c6b9ff','','','0cfbc43d-94d5-5fb3-a7ac-71e3106153b0','Entomobrya opotikiensis Salmon, 1941','Salmon, 1941',1941,0,'232b3e47-7a32-50cc-9722-2e3400815f40','Entomobrya opotikiensis','232b3e47-7a32-50cc-9722-2e3400815f40','Entomobrya opotikiensis','ff51486f-2d07-54d8-8aa8-e8e0e37358ce','Entomobrya opotikiens','feab9d0a-5404-436e-a1e6-f58254c6b9ff','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('feb2fad0-93ae-450a-bdc5-a61b0dcefec6','','','ee8941b9-9e2f-53c1-8208-4e8905652572','Eurotium appendiculatum Blaser','Blaser',0,0,'69c9ceaf-1ca8-5252-957f-b776af638f20','Eurotium appendiculatum','69c9ceaf-1ca8-5252-957f-b776af638f20','Eurotium appendiculatum','e816f88d-e22b-5a87-ad76-bf4d31d4a5e8','Eurotium appendiculat','66abfc81-d140-41a0-b856-7203a4718d12','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Eurotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('feb6f40a-a57c-4ce5-9a9e-22685467c69a','','','a29f3420-4ec7-5bec-a257-a28f71f1ce80','Aulocyathus recidivus (Dennant, 1906)','(Dennant, 1906)',1906,0,'60f7f288-d445-5522-9754-fe1f3d1f457b','Aulocyathus recidivus','60f7f288-d445-5522-9754-fe1f3d1f457b','Aulocyathus recidivus','3a6f7b7f-0da5-5d25-b1ee-0b9a2da2ce52','Aulocyathus recidiu','feb6f40a-a57c-4ce5-9a9e-22685467c69a','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Aulocyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('feb92d27-9538-444e-bdbd-827197f3a2ef','','','419a8059-cdf4-5577-ae9b-99298cc6c16f','Bartlettina R.M.King & H.Rob.','R.M.King & H.Rob.',0,0,'4d175dfa-ee0f-5f3d-a16b-aa0d4243526d','Bartlettina','4d175dfa-ee0f-5f3d-a16b-aa0d4243526d','Bartlettina','4d175dfa-ee0f-5f3d-a16b-aa0d4243526d','Bartlettina','feb92d27-9538-444e-bdbd-827197f3a2ef','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Bartlettina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('feb65fb7-5d22-4518-8ac3-b3bd35743fcd','','','b5aceb18-0265-5f43-8996-c39613fbead0','Phialea cyathoidea (Bull.) Gillet','(Bull.) Gillet',0,0,'7cbe8126-5ca8-5759-8b9e-8bd01c65efda','Phialea cyathoidea','7cbe8126-5ca8-5759-8b9e-8bd01c65efda','Phialea cyathoidea','f44bc808-b188-581a-a397-81e3029ba863','Phialea cyathoide','feb65fb7-5d22-4518-8ac3-b3bd35743fcd','Fungi|Ascomycota||||Phialea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('feb822ec-dadc-45f0-84d6-e0ab799be07d','','','c9868358-4c6d-5a5c-a3d1-c3df312d8657','Sphaeronaema pini Desm.','Desm.',0,0,'252cb3bc-3e93-5340-bcd6-4f06459cfbe7','Sphaeronaema pini','252cb3bc-3e93-5340-bcd6-4f06459cfbe7','Sphaeronaema pini','1901fff8-3167-52b9-9a4b-0a920d9685e9','Sphaeronaema pin','731f0f9c-64b0-4131-9aa1-59db9d72285c','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Sphaeronaema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('febeb87b-0812-4056-9741-52d8964312b1','','','be6be83c-d8b5-5756-9242-67a8d9a9b21f','Prosthemadera novaeseelandiae (Gmelin, 1788)','(Gmelin, 1788)',1788,0,'43bc0ffe-9db3-5f00-bbf5-d5e4636ff121','Prosthemadera novaeseelandiae','43bc0ffe-9db3-5f00-bbf5-d5e4636ff121','Prosthemadera novaeseelandiae','61616aa4-01bd-52e2-b9d9-0259e5be684d','Prosthemadera nouaeseelandi','febeb87b-0812-4056-9741-52d8964312b1','Animalia|Chordata|Aves|Passeriformes|Meliphagidae|Prosthemadera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('febe025d-f382-4703-8775-4ea8f6b9efdc','','','14c69420-1038-513a-a32b-6689de43c342','Navicula seminuloides var. sumatrana Hustedt in Schmidt et al.','Hustedt in Schmidt et al.',0,0,'78e8d714-f3d4-58ff-b2e1-26c6715cf41a','Navicula seminuloides sumatrana','3bfc75f1-277d-5581-bd2d-e7abf7a8d2ad','Navicula seminuloides var. sumatrana','e5821e20-3d2f-5fb9-bd33-3ce88fe6f3a8','Navicula seminuloid sumatran','febe025d-f382-4703-8775-4ea8f6b9efdc','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('fec1228b-8845-4ee3-9df9-bd4a0465ab68','','','0e678b0d-15de-5d7f-8726-52ba90c8f120','Artotrogus gordoni Kim, 2009','Kim, 2009',2009,0,'465676e9-91bb-5142-9161-6bf48e123c99','Artotrogus gordoni','465676e9-91bb-5142-9161-6bf48e123c99','Artotrogus gordoni','8e208081-de58-52a9-bae4-00b514d5e8e4','Artotrogus gordon','fec1228b-8845-4ee3-9df9-bd4a0465ab68','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Artotrogidae|Artotrogus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fec96338-228d-4bf9-ad45-031bbc2fa578','','','68460ee2-dd51-5285-9cac-46634dcb1222','Arcoscalpellum','',0,0,'68460ee2-dd51-5285-9cac-46634dcb1222','Arcoscalpellum','68460ee2-dd51-5285-9cac-46634dcb1222','Arcoscalpellum','68460ee2-dd51-5285-9cac-46634dcb1222','Arcoscalpellum','fec96338-228d-4bf9-ad45-031bbc2fa578','Animalia|Arthropoda|Maxilopoda|Scalpelliformes|Scalpellidae|Arcoscalpellum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('febe4742-4c69-400f-b1ed-f157be86e54b','','','c5018791-a845-5d7a-92f2-e6832c9c1632','Bychovskiata','',0,0,'c5018791-a845-5d7a-92f2-e6832c9c1632','Bychovskiata','c5018791-a845-5d7a-92f2-e6832c9c1632','Bychovskiata','c5018791-a845-5d7a-92f2-e6832c9c1632','Bychovskiata','febe4742-4c69-400f-b1ed-f157be86e54b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Avenzoariidae|Bychovskiata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fec93dc5-795a-40ec-978d-4ec314f21008','','','6dcf9952-f0ed-50b8-8cc2-7ba1eeb6dbb6','Chaeturinae','',0,0,'6dcf9952-f0ed-50b8-8cc2-7ba1eeb6dbb6','Chaeturinae','6dcf9952-f0ed-50b8-8cc2-7ba1eeb6dbb6','Chaeturinae','6dcf9952-f0ed-50b8-8cc2-7ba1eeb6dbb6','Chaeturinae','fec93dc5-795a-40ec-978d-4ec314f21008','Animalia|Chordata|Aves|Apodiformes|Apodidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('fec1d6e1-1505-4920-bb4d-f7d3ebf31a29','','','0162b8aa-e47a-5a39-8ff2-5798f1ff2308','Alternaria alternantherae Holcomb & Antonop.','Holcomb & Antonop.',0,0,'70b65ddf-9710-557c-b1bd-ca72ddf4a8fa','Alternaria alternantherae','70b65ddf-9710-557c-b1bd-ca72ddf4a8fa','Alternaria alternantherae','08f291a0-1326-502a-870e-f1107138319c','Alternaria alternanther','fec1d6e1-1505-4920-bb4d-f7d3ebf31a29','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fec624d9-c01b-4804-b8df-b3b1bf40ab87','','','20833039-7496-5710-83b0-cc639f54bace','Micropardalis Meyrick, 1912','Meyrick, 1912',1912,0,'5c168419-0875-5ad9-9eaf-052eba35cf39','Micropardalis','5c168419-0875-5ad9-9eaf-052eba35cf39','Micropardalis','5c168419-0875-5ad9-9eaf-052eba35cf39','Micropardalis','afbc90a3-2271-4896-84df-ae5de18006eb','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Micropardalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fec70ff7-a799-4df9-a06c-f0d382fd0781','','','3b089759-3f46-5e09-a58f-f5d171eb380b','Hydrobiosis centralis Ward, 1997','Ward, 1997',1997,0,'94c3181b-ad46-5db0-aa90-8ae0c4140c8a','Hydrobiosis centralis','94c3181b-ad46-5db0-aa90-8ae0c4140c8a','Hydrobiosis centralis','74ee1c4e-6a2d-5a46-9872-fd2515516dfd','Hydrobiosis central','fec70ff7-a799-4df9-a06c-f0d382fd0781','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Hydrobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fec63e67-3b4d-4fdb-b071-dc6ca1a904e4','','','e9df9de3-728a-56a7-86bf-7213a5d07dbc','Veronica amplexicaulis J.B.Armstr. f. amplexicaulis','',0,0,'2db45f70-ab41-5a5d-b178-d06230a07842','Veronica amplexicaulis amplexicaulis','6d990ba9-d14c-5d53-903b-6978b95fcc2b','Veronica amplexicaulis f. amplexicaulis','fed2b08e-f64b-598e-839f-390b4a8af55a','Veronica amplexicaul amplexicaul','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',2);
INSERT INTO core VALUES('fecfb893-f04a-4d46-bcd2-8375b3a1cd54','','','47090e1d-a35a-52f0-be6a-5b3a6c22f860','Eudyptes sclateri Buller, 1888','Buller, 1888',1888,0,'3f1fae85-0b4f-5468-99b7-30db05c73d95','Eudyptes sclateri','3f1fae85-0b4f-5468-99b7-30db05c73d95','Eudyptes sclateri','c12d68fd-0c1e-5f40-85d8-fb613cf2d01c','Eudyptes sclater','fecfb893-f04a-4d46-bcd2-8375b3a1cd54','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fecef183-0771-4553-ba0d-617763847ebd','','','625aff32-fb9f-5fab-aa81-d22434986713','Gyalidea Lettau ex Vězda','Lettau ex Vězda',0,0,'62a6be1e-bb4a-5ad2-b783-34b4897c80ac','Gyalidea','62a6be1e-bb4a-5ad2-b783-34b4897c80ac','Gyalidea','62a6be1e-bb4a-5ad2-b783-34b4897c80ac','Gyalidea','fecef183-0771-4553-ba0d-617763847ebd','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Gomphillaceae|Gyalidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('feca79f0-f1cf-4426-8fa1-a52d6d9afe34','','','5392febf-f7f8-5a67-a63f-e53f5ff8f00d','Eriococcus multispinus (Maskell, 1879)','(Maskell, 1879)',1879,0,'7fb4d514-6325-5108-8d9e-ded840c55dae','Eriococcus multispinus','7fb4d514-6325-5108-8d9e-ded840c55dae','Eriococcus multispinus','76c0e12d-2723-51bf-a273-1426ef1d4fc0','Eriococcus multispin','feca79f0-f1cf-4426-8fa1-a52d6d9afe34','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fed358df-26c3-469b-9e43-6f5ce076be04','','','6ccdac54-e084-5917-b129-add5cc927569','Granigyra species 2 (NZOI S151)','',0,0,'1f938ee4-3e3e-5a12-82e4-f061a76c2d49','Granigyra','1f938ee4-3e3e-5a12-82e4-f061a76c2d49','Granigyra','1f938ee4-3e3e-5a12-82e4-f061a76c2d49','Granigyra','fed358df-26c3-469b-9e43-6f5ce076be04','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Granigyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('feccaad9-d439-4b37-a465-f7fe87de1d2d','','','1b62cbed-a246-51f4-848a-15ed39145d3f','Polymeridium (Müll.Arg.) R.C.Harris','(Müll.Arg.) R.C.Harris',0,0,'857aefdb-154b-5697-8a88-44663d4873d7','Polymeridium','857aefdb-154b-5697-8a88-44663d4873d7','Polymeridium','857aefdb-154b-5697-8a88-44663d4873d7','Polymeridium','feccaad9-d439-4b37-a465-f7fe87de1d2d','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Trypetheliaceae|Polymeridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('feda5001-52ec-4183-a28f-8795d92ec090','','','ed4ebf2f-cedf-5f21-9787-3a8ef7e81232','Metschnikowia bicuspidata (Metschn.) T. Kamieński','(Metschn.) T. Kamieński',0,0,'916f4706-dd79-5e81-a658-0bd0f9715e6b','Metschnikowia bicuspidata','916f4706-dd79-5e81-a658-0bd0f9715e6b','Metschnikowia bicuspidata','6e897e25-b880-5289-9c09-2d642525249d','Metschnikowia bicuspidat','feda5001-52ec-4183-a28f-8795d92ec090','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Metschnikowiaceae|Metschnikowia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fed34686-7080-4be8-a571-acde18747b79','','','1bb930cc-b7b2-5c86-a45f-8811627755b1','Melanostomias valdiviae Brauer, 1902','Brauer, 1902',1902,0,'858b5166-a02c-54f0-b9de-acdb21adb75d','Melanostomias valdiviae','858b5166-a02c-54f0-b9de-acdb21adb75d','Melanostomias valdiviae','51a32d84-471e-539e-a12a-ebc3c696e4dd','Melanostomias ualdiui','fed34686-7080-4be8-a571-acde18747b79','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Melanostomias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fed04369-cf57-4e97-b97a-aeaeb961ab94','','','f8059b60-be0c-572a-a704-ee7ae076fd9e','Fuscospora cliffortioides (Hook.f.) Heenan & Smissen','(Hook.f.) Heenan & Smissen',0,0,'c0ee9356-e9a4-557a-8d0e-6e5ee2e15b1f','Fuscospora cliffortioides','c0ee9356-e9a4-557a-8d0e-6e5ee2e15b1f','Fuscospora cliffortioides','bb6a1e72-25bf-52fd-babc-86d30cf83a73','Fuscospora cliffortioid','fed04369-cf57-4e97-b97a-aeaeb961ab94','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Fuscospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fedd3fb2-d433-4d85-a13b-97dab50cf484','','','16fc4e73-ba45-5fd4-b8df-935a10b4000b','Sporormiopsis Breton & Faurel','Breton & Faurel',0,0,'a2b2bbab-3b86-5084-acb5-3703230d8b87','Sporormiopsis','a2b2bbab-3b86-5084-acb5-3703230d8b87','Sporormiopsis','a2b2bbab-3b86-5084-acb5-3703230d8b87','Sporormiopsis','ba7679a8-ff58-4a1c-ba78-b3b9a884d67d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Sporormiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fedef579-b624-4ad4-b08b-f8ad46cf5278','','','9d89a221-cab2-52eb-a016-d822d887c293','Sticta menziesii Hook.f. & Taylor','Hook.f. & Taylor',0,0,'e517ba5f-1fee-5165-8cdf-ce23eab5f3b3','Sticta menziesii','e517ba5f-1fee-5165-8cdf-ce23eab5f3b3','Sticta menziesii','c3014924-db45-56ce-8b6b-473ba6fb1502','Sticta menzies','fedef579-b624-4ad4-b08b-f8ad46cf5278','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('feda6b5a-9a67-47ff-84b3-ccbd562ace45','','','1b2cead6-ff93-557c-ba0a-045cb2044796','Baeosomus nigrirostris (Broun, 1914)','(Broun, 1914)',1914,0,'8e002886-a9a0-50d2-86c6-219af3a36848','Baeosomus nigrirostris','8e002886-a9a0-50d2-86c6-219af3a36848','Baeosomus nigrirostris','c309d5bb-d6da-534d-9e16-960faf0ae7fd','Baeosomus nigrirostr','feda6b5a-9a67-47ff-84b3-ccbd562ace45','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Baeosomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fee2385b-65ee-438d-af41-90e4102f78e3','','','c47c62a9-9618-58f7-b641-6d737ce99e18','Trioza alifumosa Klyver, 1932','Klyver, 1932',1932,0,'ce545b30-bf71-50f9-92e0-fdc7db5dffa6','Trioza alifumosa','ce545b30-bf71-50f9-92e0-fdc7db5dffa6','Trioza alifumosa','f057c185-82da-5153-b621-b7a7e9638c73','Trioza alifumos','fee2385b-65ee-438d-af41-90e4102f78e3','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fee0267c-27c6-46da-a663-8e14f1c37fd6','','','41c54fdd-b738-5649-929d-39267bfc3377','Ilyonectria mors-panacis (A.A. Hildebr.) A. Cabral & Crous','(A.A. Hildebr.) A. Cabral & Crous',0,0,'74475f50-949c-5cd5-affb-2b1ddf63e084','Ilyonectria mors-panacis','74475f50-949c-5cd5-affb-2b1ddf63e084','Ilyonectria mors-panacis','e4045b0b-2c7f-5e93-8c26-36a3a95bed19','Ilyonectria mors-panac','fee0267c-27c6-46da-a663-8e14f1c37fd6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Ilyonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fee02dea-782a-4e0c-b73b-c24dc6d6fb5a','','','53e47f21-d6e5-51a6-a2da-249059fa3ada','Macrozamia fraseri Miq.','Miq.',0,0,'77ee1677-207a-5bb8-b1f9-216467356496','Macrozamia fraseri','77ee1677-207a-5bb8-b1f9-216467356496','Macrozamia fraseri','7117f9ff-c043-5441-9b8b-075e125237ed','Macrozamia fraser','fee02dea-782a-4e0c-b73b-c24dc6d6fb5a','Plantae|Tracheophyta|Cycadopsida|Cycadales|Zamiaceae|Macrozamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('feeaa7d1-6b89-47e4-92b8-1206b8259fba','','','5d14994d-3196-5ed3-ba73-c5f4ec120186','Holcaspis oedicnema Bates, 1874','Bates, 1874',1874,0,'97868334-32c4-55b8-b5e7-c9d959a8de17','Holcaspis oedicnema','97868334-32c4-55b8-b5e7-c9d959a8de17','Holcaspis oedicnema','8171b4b8-131f-5502-91d6-4e89464d1545','Holcaspis oedicnem','feeaa7d1-6b89-47e4-92b8-1206b8259fba','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fee4c9e0-5646-4b88-b263-ebfad6ce2c19','','','cd982b3e-5617-5ca4-98a4-7f8eb471e4a2','Athoracophorus suteri Burton, 1963','Burton, 1963',1963,0,'920f30af-44ce-5c8c-960a-afd0a7c1e77c','Athoracophorus suteri','920f30af-44ce-5c8c-960a-afd0a7c1e77c','Athoracophorus suteri','f557d137-18ce-585c-87d4-72bd1ce3e8fc','Athoracophorus suter','fee4c9e0-5646-4b88-b263-ebfad6ce2c19','Animalia|Mollusca|Gastropoda|Stylommatophora|Athoracophoridae|Athoracophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('feea5158-133d-43cf-80a6-5278dfecb29e','','','a1d392dc-051d-5ab7-b933-cd25f19e5cb2','Epilobium nerteroides A.Cunn.','A.Cunn.',0,0,'4aa209f9-300d-5b2a-91e0-690b4a9aaeb4','Epilobium nerteroides','4aa209f9-300d-5b2a-91e0-690b4a9aaeb4','Epilobium nerteroides','f0f047aa-2d91-5ee1-91a5-f5a5832506ac','Epilobium nerteroid','feea5158-133d-43cf-80a6-5278dfecb29e','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fee89855-c3fa-4388-93f9-6ded04e74679','','','ae86d45a-7d71-5dde-896a-3cbb27769af0','Anax papuensis Burmeister, 1939','Burmeister, 1939',1939,0,'2311d6a6-6aec-5849-bb73-9d83d5d5470a','Anax papuensis','2311d6a6-6aec-5849-bb73-9d83d5d5470a','Anax papuensis','f2e07907-6113-52f2-93f5-b108aa688610','Anax papuens','fee89855-c3fa-4388-93f9-6ded04e74679','Animalia|Arthropoda|Insecta|Odonata|Aeshnidae|Anax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fee92037-e00d-4838-8832-8a4b1f267b23','','','0f2c96b0-23e1-5be7-b67d-001f92b38649','Glomosporium amaranthi Hirschh.','Hirschh.',0,0,'dd3b44da-1168-5487-a57b-dffaf8a3dba3','Glomosporium amaranthi','dd3b44da-1168-5487-a57b-dffaf8a3dba3','Glomosporium amaranthi','416bfe86-d9b4-5458-ab56-885d22197c37','Glomosporium amaranth','616297dc-2fb1-45d7-9bc9-28e4560409c4','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Glomosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fee72e1d-2caf-4036-99d0-ceb0498113cb','','','d832baab-e8eb-5656-a762-f0823e0d2a1d','Nagrajchalara W.P. Wu & Y.Z. Diao','W.P. Wu & Y.Z. Diao',0,0,'49005d10-a20c-52b5-8bb6-c75d370ce2c6','Nagrajchalara','49005d10-a20c-52b5-8bb6-c75d370ce2c6','Nagrajchalara','49005d10-a20c-52b5-8bb6-c75d370ce2c6','Nagrajchalara','fee72e1d-2caf-4036-99d0-ceb0498113cb','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Nagrajchalara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fef15db7-a367-41c3-829e-2a898747127a','','','3a77539f-96c8-5bd1-8179-278604a3ac67','Orocrambus jansoni Gaskin, 1975','Gaskin, 1975',1975,0,'5450095a-9d2c-5f4d-8e90-5a5c259ae819','Orocrambus jansoni','5450095a-9d2c-5f4d-8e90-5a5c259ae819','Orocrambus jansoni','1f3ca7da-2dcf-55d6-a080-847fa089592f','Orocrambus ianson','fef15db7-a367-41c3-829e-2a898747127a','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('feed4151-a3ea-452c-ac84-3ea9fc98754b','','','360fd790-5c7c-5b45-89fc-dcc6df06dce0','Adiantum peruvianum Klotzsch','Klotzsch',0,0,'7adc3c3d-2371-5b57-8fca-6a3cf26b20d9','Adiantum peruvianum','7adc3c3d-2371-5b57-8fca-6a3cf26b20d9','Adiantum peruvianum','8a42952a-e000-52b0-9d66-079503c4960c','Adiantum peruuian','feed4151-a3ea-452c-ac84-3ea9fc98754b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fef24dca-b837-4304-b29a-669de10d0d19','','','8de3b252-cdc3-5423-bceb-6f5f2eb2bdae','Mergus australis Hombron & Jacquinot, 1841','Hombron & Jacquinot, 1841',1841,0,'0de91bea-c345-5776-b0ee-10cb7fce3fbe','Mergus australis','0de91bea-c345-5776-b0ee-10cb7fce3fbe','Mergus australis','828ce2e8-1492-53d7-bae0-b074f4369ed8','Mergus austral','fef24dca-b837-4304-b29a-669de10d0d19','Animalia|Chordata|Aves|Anseriformes|Anatidae|Mergus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fef1a107-f55e-4d76-971f-f80688a04301','','','b76cc4d5-9088-5dfc-a5ea-d80460fe8be6','Raspailia species 3 Kelly & Wilkinson, 2000','',0,0,'a7fdf5f8-883d-5355-9bfc-8d62278379a8','Raspailia','a7fdf5f8-883d-5355-9bfc-8d62278379a8','Raspailia','a7fdf5f8-883d-5355-9bfc-8d62278379a8','Raspailia','fef1a107-f55e-4d76-971f-f80688a04301','Animalia|Porifera|Demospongiae|Poecilosclerida|Raspailiidae|Raspailia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('feedd59b-6041-4c54-a56f-b739a2d32f82','','','ba4be993-78e0-5757-a4ca-00cc725c4547','Rhodacaridae','',0,0,'ba4be993-78e0-5757-a4ca-00cc725c4547','Rhodacaridae','ba4be993-78e0-5757-a4ca-00cc725c4547','Rhodacaridae','ba4be993-78e0-5757-a4ca-00cc725c4547','Rhodacaridae','feedd59b-6041-4c54-a56f-b739a2d32f82','Animalia|Arthropoda|Arachnida|Mesostigmata|Rhodacaridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('feee2d40-8ff2-4de7-a5ec-f61709d29be5','','','0ff7ab15-8a95-5281-a026-360ec6e9add4','Lecanora thysanophora R.C.Harris','R.C.Harris',0,0,'92aecdcb-7b35-5902-94cd-7738c2add59e','Lecanora thysanophora','92aecdcb-7b35-5902-94cd-7738c2add59e','Lecanora thysanophora','53d0f2bb-de34-5954-bf2f-b75a76c9e723','Lecanora thysanophor','feee2d40-8ff2-4de7-a5ec-f61709d29be5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fef9cfc8-b700-4942-9841-7fa906115011','','','a88ecbb3-7e2c-5660-8316-e7a145b7268a','Anthrenus subg. Florilinus','',0,0,'8ab63cd3-de9a-5a1c-8be6-d057c6222f17','Florilinus','3f03657c-fffc-5fe1-b2fe-14dbad934bc7','Anthrenus subgen. Florilinus','8ab63cd3-de9a-5a1c-8be6-d057c6222f17','Florilinus','fef9cfc8-b700-4942-9841-7fa906115011','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Anthrenus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('fef46aaa-1147-4727-ae62-9bbb581112b2','','','d40b76f4-db7e-5deb-a46f-856bab898ceb','Atrichopogon Kieffer, 1906','Kieffer, 1906',1906,0,'08ebe068-48dc-5193-a8f5-9579befdcbf3','Atrichopogon','08ebe068-48dc-5193-a8f5-9579befdcbf3','Atrichopogon','08ebe068-48dc-5193-a8f5-9579befdcbf3','Atrichopogon','fef46aaa-1147-4727-ae62-9bbb581112b2','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Atrichopogon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fef6f96a-4de2-4991-baa6-dcefce81ec47','','','5ca7a8e1-9d37-50ad-9838-75b634785008','Poa matthewsii Petrie var. matthewsii Hack.','Hack.',0,0,'83e57bd1-de31-5527-a763-1a87a724382c','Poa matthewsii matthewsii','37352d3a-b145-565e-bc2f-de694b0cceb4','Poa matthewsii var. matthewsii','fcf88047-7089-5363-9e96-476ae1288ba5','Poa matthews matthews','5dd52b5b-40c6-481b-886b-c00f39f9c5b5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fefbbf43-abf1-49a8-b64e-b97a83e964d4','','','85d64eed-99b0-5ca6-a6a9-bcdd2481a36b','Motuweta riparia Gibbs, 2002','Gibbs, 2002',2002,0,'115f713c-ddfb-59f7-b008-21dfbb8cfbec','Motuweta riparia','115f713c-ddfb-59f7-b008-21dfbb8cfbec','Motuweta riparia','b8b7bc1c-a185-581f-8551-ffcf7cbf0ffb','Motuweta ripar','fefbbf43-abf1-49a8-b64e-b97a83e964d4','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Motuweta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff042e6c-5a91-4d74-832a-e536224a3f0d','','','75111583-d77d-5385-b477-8b630aa018cd','Gymnogongrus','',0,0,'75111583-d77d-5385-b477-8b630aa018cd','Gymnogongrus','75111583-d77d-5385-b477-8b630aa018cd','Gymnogongrus','75111583-d77d-5385-b477-8b630aa018cd','Gymnogongrus','ff042e6c-5a91-4d74-832a-e536224a3f0d','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Phyllophoraceae|Gymnogongrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fefcaed5-2d96-4adb-baa7-ca0d840a6b2b','','','3ae3a140-b56f-5022-a01d-6a8447c2c239','Engycera politiventris setosa Malloch, 1938','Malloch, 1938',1938,0,'d8f3a642-dc1d-5e13-90f3-9ed486416b63','Engycera politiventris setosa','d8f3a642-dc1d-5e13-90f3-9ed486416b63','Engycera politiventris setosa','293b1da3-81dd-5bef-a6e9-16010c28d33a','Engycera politiuentr setos','c1c6f7d1-5f1d-46c5-88c3-9a009906941a','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Engycera','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff0524d3-ab63-4fd1-8ca6-2efdacb6a88c','','','412adeaa-f6e5-5318-9b6a-4b61868f8229','Endoxylina Rommell','Rommell',0,0,'6f05678b-3c53-5af2-87d5-a1ff24687781','Endoxylina','6f05678b-3c53-5af2-87d5-a1ff24687781','Endoxylina','6f05678b-3c53-5af2-87d5-a1ff24687781','Endoxylina','ff0524d3-ab63-4fd1-8ca6-2efdacb6a88c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Endoxylina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff07aa84-76f2-40df-8528-a605ceecbf0f','','','87dac35d-c2a9-5530-a57b-35cdbaf8fa7a','Xenolophium pseudotrichioides A.E. Bell & Mahoney','A.E. Bell & Mahoney',0,0,'c373e8fb-5c26-5670-b6fb-145e07b8fa91','Xenolophium pseudotrichioides','c373e8fb-5c26-5670-b6fb-145e07b8fa91','Xenolophium pseudotrichioides','24007a34-2866-5e9a-acf6-a8483650edae','Xenolophium pseudotrichioid','ff07aa84-76f2-40df-8528-a605ceecbf0f','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Xenolophium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff0ece6e-6776-464b-b7c5-2f0839769b49','','','c4324086-049b-5a09-b69b-0208f823e0cf','Psammodictyon','',0,0,'c4324086-049b-5a09-b69b-0208f823e0cf','Psammodictyon','c4324086-049b-5a09-b69b-0208f823e0cf','Psammodictyon','c4324086-049b-5a09-b69b-0208f823e0cf','Psammodictyon','ff0ece6e-6776-464b-b7c5-2f0839769b49','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Psammodictyon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff13c697-0a89-4480-8f94-34c9fba64c65','','','821482a4-497b-5a4b-b1cb-726b2818e342','Ellisembia vaginata McKenzie','McKenzie',0,0,'d1714443-8c6c-5d9b-8e3c-bedc57f762e7','Ellisembia vaginata','d1714443-8c6c-5d9b-8e3c-bedc57f762e7','Ellisembia vaginata','4a689a01-0a70-50bc-bf83-d730e2670929','Ellisembia uaginat','ff13c697-0a89-4480-8f94-34c9fba64c65','Fungi|Ascomycota|Sordariomycetes|||Ellisembia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff113c15-e62c-402e-96b6-61472d448a8e','','','4e1a1d55-deeb-5af7-a029-b0ee9ab45333','Choanocystidae','',0,0,'4e1a1d55-deeb-5af7-a029-b0ee9ab45333','Choanocystidae','4e1a1d55-deeb-5af7-a029-b0ee9ab45333','Choanocystidae','4e1a1d55-deeb-5af7-a029-b0ee9ab45333','Choanocystidae','ff113c15-e62c-402e-96b6-61472d448a8e','Chromista|Heliozoa|Centrohelea|Centrohelida|Choanocystidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff13cee6-d13e-40df-b99b-6ecda7b759b6','','','ec29dbf1-2fe0-5f98-9d89-991ecea66507','Sarocladium zeae (W. Gams & D.R. Sumner) Summerb.','(W. Gams & D.R. Sumner) Summerb.',0,0,'af989220-db8d-5b93-b805-c762786ffc8c','Sarocladium zeae','af989220-db8d-5b93-b805-c762786ffc8c','Sarocladium zeae','c2cd556c-acbb-5b77-b94f-517762f65a3d','Sarocladium ze','ff13cee6-d13e-40df-b99b-6ecda7b759b6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Sarocladiaceae|Sarocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff16b3e7-5f31-424c-a47d-1b1db1cffd7f','','','f9adf284-39aa-5659-9871-9774564683a7','Melanogaster Corda','Corda',0,0,'e3c7b3bd-3817-5b0a-9f86-9d7f3aa84c42','Melanogaster','e3c7b3bd-3817-5b0a-9f86-9d7f3aa84c42','Melanogaster','e3c7b3bd-3817-5b0a-9f86-9d7f3aa84c42','Melanogaster','ff16b3e7-5f31-424c-a47d-1b1db1cffd7f','Fungi|Basidiomycota|Agaricomycetes|Boletales|Paxillaceae|Melanogaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff19b590-a0b7-42fc-a0a7-273ed05e2ddd','','','6586a943-d911-5c9d-aca2-986163bd53e5','Parahemiurus species Margolis & Boyce, 1990','',0,0,'b5965720-548c-53ff-8cea-50dd8ed43006','Parahemiurus','b5965720-548c-53ff-8cea-50dd8ed43006','Parahemiurus','b5965720-548c-53ff-8cea-50dd8ed43006','Parahemiurus','ff19b590-a0b7-42fc-a0a7-273ed05e2ddd','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Parahemiurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ff1afe64-4008-4a76-99dc-1f812358b211','','','ece2b2d8-e9e1-500d-8b49-bca948ca58b3','Cortinarius beeverorum Orlovich, Xin Yue Wang & T. Lebel','Orlovich, Xin Yue Wang & T. Lebel',0,0,'0e758d89-79b6-5714-9c5f-c06d2cdde9ab','Cortinarius beeverorum','0e758d89-79b6-5714-9c5f-c06d2cdde9ab','Cortinarius beeverorum','3a583fd3-0bbd-5ab8-a438-d416864ca1c5','Cortinarius beeueror','ff1afe64-4008-4a76-99dc-1f812358b211','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff1aba42-7f59-421b-a395-f4e6276a8641','','','50a61b29-2d44-5f93-a0cb-212a66517071','Phascum patens Hedw.','Hedw.',0,0,'2bd2d082-ceaf-51d2-92d5-407abeb29869','Phascum patens','2bd2d082-ceaf-51d2-92d5-407abeb29869','Phascum patens','2bd2d082-ceaf-51d2-92d5-407abeb29869','Phascum patens','3e8e8559-02c8-4685-bc19-6eb3bc113b05','Plantae||Bryatae|||Phascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff1b8ead-169d-4f07-af62-b90c549eb3c7','','','ef018148-63be-5a27-a1ef-c74364a15a4b','Ramomarthamyces gilvus (Rodway) P.R. Johnst.','(Rodway) P.R. Johnst.',0,0,'34fecc99-3b60-5920-9e45-660b9991c9b1','Ramomarthamyces gilvus','34fecc99-3b60-5920-9e45-660b9991c9b1','Ramomarthamyces gilvus','63e5358d-14d8-5f2b-bbad-a274fe39f675','Ramomarthamyces gilu','ff1b8ead-169d-4f07-af62-b90c549eb3c7','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Ramomarthamyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff1e152b-1140-424f-b387-f910c8566aeb','','','23fb9f1e-7632-5b46-a222-c7a402708a4b','Pseudokatianna niveovata niveanota Salmon, 1946','Salmon, 1946',1946,0,'14d085b2-8fde-5003-b6a5-54f598b0d470','Pseudokatianna niveovata niveanota','14d085b2-8fde-5003-b6a5-54f598b0d470','Pseudokatianna niveovata niveanota','036bfec6-6cec-5eee-866a-c58787a579b1','Pseudokatianna niueouat niueanot','ff1e152b-1140-424f-b387-f910c8566aeb','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Pseudokatianna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff22637d-04ef-4589-a0f1-1ba3e4398076','','','17aab9fe-bee1-5d96-800b-563f0bea83db','Puccinia straminis var. simplex Körn.','Körn.',0,0,'c1f400a8-76c1-5d7c-ac4a-65eb8ce5df4e','Puccinia straminis simplex','02a95034-b3ad-5c78-9724-0a05b6a2a466','Puccinia straminis var. simplex','e0857cdd-436e-555b-aa24-67fec2a9d234','Puccinia stramin simplex','bd69a36c-ad1c-4e12-9a8f-767c7940e126','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff25bb3f-38f4-457f-b6e1-5a8fa01a25ff','','','332650d4-e8a2-575d-bffc-18a8a646f901','Heterorhabditidae','',0,0,'332650d4-e8a2-575d-bffc-18a8a646f901','Heterorhabditidae','332650d4-e8a2-575d-bffc-18a8a646f901','Heterorhabditidae','332650d4-e8a2-575d-bffc-18a8a646f901','Heterorhabditidae','ff25bb3f-38f4-457f-b6e1-5a8fa01a25ff','Animalia|Nematoda|Secernentea|Rhabditida|Heterorhabditidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff20d7f0-f992-42ab-9a51-698889cafa95','','','b2c294b5-4856-5a4d-9054-7d0f21635164','Pimelea prostrata subsp. ventosa C.J.Burrows','C.J.Burrows',0,0,'f3d09b44-0e86-50d0-b349-b0612a6fe4e3','Pimelea prostrata ventosa','b658b0f8-2880-5ac3-ad97-3083c73acdcf','Pimelea prostrata subsp. ventosa','e4a04931-4591-5846-b8bc-44afe488bbd5','Pimelea prostrat uentos','ff20d7f0-f992-42ab-9a51-698889cafa95','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff25f3a9-eb39-4cd1-8421-8c9f634dbeba','','','f977a3f2-1284-518c-acb8-1436c109c385','Helminthia echioides (L.) Gaertn.','(L.) Gaertn.',0,0,'5c5da592-c9a2-5887-8764-d89896936454','Helminthia echioides','5c5da592-c9a2-5887-8764-d89896936454','Helminthia echioides','2345d3ae-2060-53b4-ad31-222b13d1a8c5','Helminthia echioid','4fd98465-8ea3-4e4b-913c-02d4e11211dc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helminthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff2ebbac-e729-4e39-bff0-2a16e34549f7','','','8cf989f9-324e-5407-9c53-4fd5c97ff922','Saemundssonia bicolor (Rudow, 1870)','(Rudow, 1870)',1870,0,'75155965-fda9-560f-9957-7275e0ddc9ea','Saemundssonia bicolor','75155965-fda9-560f-9957-7275e0ddc9ea','Saemundssonia bicolor','75155965-fda9-560f-9957-7275e0ddc9ea','Saemundssonia bicolor','ff2ebbac-e729-4e39-bff0-2a16e34549f7','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff2f4b92-ed7e-45b4-8265-143df031d426','','','afb65cbe-b786-5063-8aea-e190e9ff511f','Syrrhopodon albo-vaginatus Schwägr.','Schwägr.',0,0,'3bc81bb0-a73f-569f-95d1-16d0546a392d','Syrrhopodon albo-vaginatus','3bc81bb0-a73f-569f-95d1-16d0546a392d','Syrrhopodon albo-vaginatus','32dce66f-dc14-54ed-9183-1b5a7bf335ea','Syrrhopodon albo-uaginat','','Plantae||Bryopsida|Dicranales|Calymperaceae|Syrrhopodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff2abb82-ba74-4268-b2e0-666154b173a3','','','d8130a4e-75e4-5d5c-8501-60bf3130369c','Athrocophorus','',0,0,'d8130a4e-75e4-5d5c-8501-60bf3130369c','Athrocophorus','d8130a4e-75e4-5d5c-8501-60bf3130369c','Athrocophorus','d8130a4e-75e4-5d5c-8501-60bf3130369c','Athrocophorus','ff2abb82-ba74-4268-b2e0-666154b173a3','Animalia|Mollusca|Gastropoda|Stylommatophora|Athoracophoridae|Athrocophorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff2fcdcf-6fbe-4ab6-abc9-68cadf341ea8','','','7517215a-4b79-5058-9a29-60a4b207feb1','Sagola sokolovi Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'bf6a63b8-957f-52b6-8775-8784d616b56d','Sagola sokolovi','bf6a63b8-957f-52b6-8775-8784d616b56d','Sagola sokolovi','1c9b7f9a-4a91-547e-80b9-c008cadd3740','Sagola sokolou','ff2fcdcf-6fbe-4ab6-abc9-68cadf341ea8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff32f28b-09ed-4067-90ed-0ee91b41f509','','','26f760bb-f6d0-5569-9625-1a14e7de4160','Acarocybellina arengae (Matsush.) Subram.','(Matsush.) Subram.',0,0,'2caaa2f5-dc09-5747-a2ba-baded5b04422','Acarocybellina arengae','2caaa2f5-dc09-5747-a2ba-baded5b04422','Acarocybellina arengae','867d06df-b542-54d9-a046-8a1568c7b0b8','Acarocybellina areng','ff32f28b-09ed-4067-90ed-0ee91b41f509','Fungi|Ascomycota||||Acarocybellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff359757-15d4-45d0-9c2a-30d8cae1c19a','','','c1afe55a-8502-571b-adb5-3806d4452337','Brissopsis','',0,0,'c1afe55a-8502-571b-adb5-3806d4452337','Brissopsis','c1afe55a-8502-571b-adb5-3806d4452337','Brissopsis','c1afe55a-8502-571b-adb5-3806d4452337','Brissopsis','ff359757-15d4-45d0-9c2a-30d8cae1c19a','Animalia|Echinodermata|Echinoidea|Spatangoida|Brissidae|Brissopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff321d60-3558-4e20-bf78-66c12be6ccce','','','a4c2130d-9665-559c-ba69-8f9d5cfe0379','Acrothecium penniseti Mitra','Mitra',0,0,'2373f074-dfd0-5a5b-b061-8cbaf58d92db','Acrothecium penniseti','2373f074-dfd0-5a5b-b061-8cbaf58d92db','Acrothecium penniseti','24a8abcf-1dc8-507a-9543-e4679a6315cc','Acrothecium penniset','c903115e-471c-4379-82c6-000712e598af','Fungi|Ascomycota||||Acrothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff353234-4b7e-4dfc-82ac-c50f31ed02b0','','','9504a94d-2eab-54af-af9c-8d347e6133dd','Trioza subacuta (Ferris & Klyver, 1932)','(Ferris & Klyver, 1932)',1932,0,'203cdd32-9677-555f-9c2b-90525147dae6','Trioza subacuta','203cdd32-9677-555f-9c2b-90525147dae6','Trioza subacuta','01401259-0539-55fd-8cc5-e0a3a724e79c','Trioza subacut','ff353234-4b7e-4dfc-82ac-c50f31ed02b0','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff30ab58-635c-46b3-8ebd-e0ce70ea55d2','','','d9d9da52-6e94-53af-86e4-d273ca66a8c2','Aphroceras ensata Bowerbank, 1858','Bowerbank, 1858',1858,0,'f7e19d0a-c33c-5566-a7c1-8ab9da43a48e','Aphroceras ensata','f7e19d0a-c33c-5566-a7c1-8ab9da43a48e','Aphroceras ensata','2cf29fb7-2ee5-5584-af66-a0ad912aaf8f','Aphroceras ensat','ff30ab58-635c-46b3-8ebd-e0ce70ea55d2','Animalia|Porifera|Calcarea|Leucosolenida|Grantiidae|Aphroceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff39a0dc-de6d-4c9b-86b6-3f0cfb76533d','','','7fcc89a1-11a2-514b-9141-260aa55f497f','Naricava neozelanica Powell, 1940','Powell, 1940',1940,0,'fd6f00f9-eb67-514c-83b4-e1bedcde47f6','Naricava neozelanica','fd6f00f9-eb67-514c-83b4-e1bedcde47f6','Naricava neozelanica','41808507-300e-53e0-9594-df9f058126d3','Naricava neozelanic','ff39a0dc-de6d-4c9b-86b6-3f0cfb76533d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vanikoridae|Naricava','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff37c98d-09fd-4192-8170-8257b3f25961','','','35ae3c37-6237-5041-ac7e-7aff5fb6d9c5','Euphrasia dyeri Wettst.','Wettst.',0,0,'56da4857-d2d6-5d5d-8f20-f564b931aa6f','Euphrasia dyeri','56da4857-d2d6-5d5d-8f20-f564b931aa6f','Euphrasia dyeri','7cb92a86-7868-5556-a4ce-a55722d4b201','Euphrasia dyer','ff37c98d-09fd-4192-8170-8257b3f25961','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff395789-a14e-45ec-9835-f6a07765e2ce','','','b87b0a35-2069-5c97-9a1e-60d087867de8','Beania wilsoni MacGillivray, 1884','MacGillivray, 1884',1884,0,'faa1fcb6-96ee-53bf-ab3e-56bb45726022','Beania wilsoni','faa1fcb6-96ee-53bf-ab3e-56bb45726022','Beania wilsoni','70f01c9e-c2e9-5b00-ad70-4c0c2ebc65b5','Beania wilson','ff395789-a14e-45ec-9835-f6a07765e2ce','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Beaniidae|Beania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff3e4276-2d3d-4bbd-b630-1a59967f5ee2','','','f265fa7d-7f26-5167-bb59-58f169c50a12','Scoparia hemicycla Meyrick, 1884','Meyrick, 1884',1884,0,'100bc4c1-be6d-5171-8290-422c10a74e3b','Scoparia hemicycla','100bc4c1-be6d-5171-8290-422c10a74e3b','Scoparia hemicycla','74aca0d2-0091-5c23-ace3-500668effed0','Scoparia hemicycl','50f684de-98fd-46f1-aa93-e6cc2ed705f1','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff3b7e9f-d7b6-454c-b07f-34de3c7e8396','','','e2daa7f3-986f-5665-a85c-20b99c8b20d7','Veronica traversii Hook.f.','Hook.f.',0,0,'3f14cf3e-b586-58f0-b6ec-00cc5687077d','Veronica traversii','3f14cf3e-b586-58f0-b6ec-00cc5687077d','Veronica traversii','c2013747-57e9-5c67-b7fb-74bb79dda7a4','Veronica trauers','ff3b7e9f-d7b6-454c-b07f-34de3c7e8396','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff3b390a-3e37-4ca9-9084-39265c4e628f','','','418b742a-0b54-5ccb-accf-f4490102979c','Cermatulus turbotti Woodward, 1950','Woodward, 1950',1950,0,'82f3703a-e807-5f26-82f4-04dbd527ca39','Cermatulus turbotti','82f3703a-e807-5f26-82f4-04dbd527ca39','Cermatulus turbotti','3664f94f-ee72-5567-9caf-47a1df46a445','Cermatulus turbott','b4e58fb8-903b-4ac9-b351-2c5cf8b6bbf1','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Cermatulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff4246d9-048f-468e-bf54-8cd599644f5d','','','2525a19b-a88d-563b-9bcd-0f2ac965a55f','Hymenopellis gigaspora (Cooke & Massee) R.H. Petersen','(Cooke & Massee) R.H. Petersen',0,0,'106cb712-2a96-5dca-8122-6adf9b78f5c0','Hymenopellis gigaspora','106cb712-2a96-5dca-8122-6adf9b78f5c0','Hymenopellis gigaspora','73d19c54-d68d-5b3b-a5e4-e48ccf51851a','Hymenopellis gigaspor','b69b8c87-24f8-4219-8a57-e5e20a6f426b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Hymenopellis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff3b7cc9-0901-485c-9778-d348b851293a','','','bcc594c2-3241-5297-92d6-17bedf60019a','Melicytus improcerus Heenan, Courtney & Molloy','Heenan, Courtney & Molloy',0,0,'68b5413e-cc25-5e5e-975e-89d809760c56','Melicytus improcerus','68b5413e-cc25-5e5e-975e-89d809760c56','Melicytus improcerus','8fcbc225-5f2f-5245-8b51-29dda3ccfa20','Melicytus improcer','ff3b7cc9-0901-485c-9778-d348b851293a','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff430349-0590-4f12-b52d-accf9a4b08d0','','','130e4e5a-b095-58c3-89fd-3f1a96dde338','Pinus elliottii Engelm. var. elliottii','',0,0,'4949f029-7c97-56dd-af73-9371aff135d3','Pinus elliottii elliottii','58c145ca-18a8-5e42-8b99-2d73838d75ff','Pinus elliottii var. elliottii','e03776b6-9ed3-581d-9123-eb01d6f6a686','Pinus elliott elliott','ff430349-0590-4f12-b52d-accf9a4b08d0','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff434045-831d-4005-a895-f3e54ef312a1','','','26eff443-0b22-53e1-a1c4-68c5c4066ec0','Ceroxylon ceriferum (H.Karst.) Pittier','(H.Karst.) Pittier',0,0,'c87b427c-94db-58db-98d3-4fc4eda69ec6','Ceroxylon ceriferum','c87b427c-94db-58db-98d3-4fc4eda69ec6','Ceroxylon ceriferum','6e60ce65-9171-5033-8720-d550cff8e258','Ceroxylon cerifer','ff434045-831d-4005-a895-f3e54ef312a1','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Ceroxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff47dcb6-a433-4875-9ea1-fe353f6fe69a','','','2f33d0af-fcd7-5b85-8e3d-2673e7bf5837','Microvelia subg. Pacificovelia Andersen & Weir, 2003','Andersen & Weir, 2003',2003,0,'8d8dcc82-d299-5e99-81c5-634f51b2bcbb','Pacificovelia','da435094-e318-5dcd-a155-ad26eac4af05','Microvelia subgen. Pacificovelia','8d8dcc82-d299-5e99-81c5-634f51b2bcbb','Pacificovelia','ff47dcb6-a433-4875-9ea1-fe353f6fe69a','Animalia|Arthropoda|Insecta|Hemiptera|Veliidae|Microvelia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('ff4ae0c3-2b22-4b11-a50a-6ebb8f2e6130','','','181e72bb-2480-54d6-8c6a-f0dc24b1487f','Calcinus','',0,0,'181e72bb-2480-54d6-8c6a-f0dc24b1487f','Calcinus','181e72bb-2480-54d6-8c6a-f0dc24b1487f','Calcinus','181e72bb-2480-54d6-8c6a-f0dc24b1487f','Calcinus','ff4ae0c3-2b22-4b11-a50a-6ebb8f2e6130','Animalia|Arthropoda|Malacostraca|Decapoda|Diogenidae|Calcinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff51a8d9-a39f-40f3-9765-4b6806c08071','','','dc118253-7bcd-589d-9d00-dc9b67995a5f','Albugo swertiae (Berl. & Kom.) G.W. Wilson','(Berl. & Kom.) G.W. Wilson',0,0,'195a0720-7ea5-51e8-809d-b8bae2b71368','Albugo swertiae','195a0720-7ea5-51e8-809d-b8bae2b71368','Albugo swertiae','38e84424-a096-5bf8-97c4-cd2a514fcae5','Albugo swerti','ff51a8d9-a39f-40f3-9765-4b6806c08071','Chromista|Oomycota|Oomycetes|Albuginales|Albuginaceae|Albugo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff4e5614-6a4c-419b-b025-f9be74707ee4','','','ddb7f43e-70eb-5f30-b1d5-8e499c017c46','Halopteris brachycarpa Sauv.','Sauv.',0,0,'63946948-5f76-56f5-9cf6-6e20b512d157','Halopteris brachycarpa','63946948-5f76-56f5-9cf6-6e20b512d157','Halopteris brachycarpa','4f20b54f-a78c-5999-8c9f-22afd5d4a19f','Halopteris brachycarp','ff4e5614-6a4c-419b-b025-f9be74707ee4','Chromista|Ochrophyta|Phaeophyceae|Sphacelariales|Stypocaulaceae|Halopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff5622f0-290a-4ca8-b04b-248c6836795c','','','02501c8f-39b0-53b0-bad0-f09c577f4003','Uzakia unica (Forster, 1970)','(Forster, 1970)',1970,0,'02cd7c5c-567e-58dd-863e-a2e1bffc0d0f','Uzakia unica','02cd7c5c-567e-58dd-863e-a2e1bffc0d0f','Uzakia unica','7ad95048-1c11-5e8a-96fe-3e78fd7e1fa4','Uzakia unic','ff5622f0-290a-4ca8-b04b-248c6836795c','Animalia|Arthropoda|Arachnida|Araneae|Cycloctenidae|Uzakia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff58dab3-71be-4e41-a31d-f7e6d9363a2d','','','d665f3ac-0fcb-5993-bef6-e8de9c394e5b','Pellicularia zealandica G. Cunn.','G. Cunn.',0,0,'be18d5c4-1272-5634-9a3e-a4a2bbc6da5d','Pellicularia zealandica','be18d5c4-1272-5634-9a3e-a4a2bbc6da5d','Pellicularia zealandica','b746110b-9cdb-5cb5-8b57-d6e72d742632','Pellicularia zealandic','96b63b14-4a5d-4aaa-b40a-b8df87ecacfd','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Pellicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff578fad-782d-4475-b4fc-c5b80cb15710','','','aaa5c064-6a39-5800-8747-3286d1f57f74','Nymphon longicoxa Hoek, 1881','Hoek, 1881',1881,0,'3145c2ff-ec4e-5213-8f20-25ab8be2be3a','Nymphon longicoxa','3145c2ff-ec4e-5213-8f20-25ab8be2be3a','Nymphon longicoxa','24741d64-89d5-570d-afb1-543d6ff7c74d','Nymphon longicox','ff578fad-782d-4475-b4fc-c5b80cb15710','Animalia|Arthropoda|Pycnogonida|Pantopoda|Nymphonidae|Nymphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff60ad12-1331-4d0a-a8d6-1648ce650146','','','221725e4-c2f9-541d-96ff-bac4b07bd6b6','Aleiodes declanae van Achterberg, 2004','van Achterberg, 2004',2004,0,'4732c7d7-03da-5797-b720-08c59f27b62e','Aleiodes declanae','4732c7d7-03da-5797-b720-08c59f27b62e','Aleiodes declanae','08d60d17-971e-584f-ac14-b0d81e55435d','Aleiodes declan','ff60ad12-1331-4d0a-a8d6-1648ce650146','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aleiodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff601ecd-b751-4b19-bddc-b28bdcee6b59','','','1f839c47-4e5e-558a-8c97-5aaa82317bf7','Ceutorhynchus litura F.','F.',0,0,'28e4eee4-e9d6-5cc2-b876-88e62de08849','Ceutorhynchus litura','28e4eee4-e9d6-5cc2-b876-88e62de08849','Ceutorhynchus litura','b4e0967d-1d31-5ead-a295-23891cf22aa1','Ceutorhynchus litur','ff601ecd-b751-4b19-bddc-b28bdcee6b59','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Ceutorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff6198d5-0fc3-4a5a-9872-c315f8b01ef9','','','6366d50c-f33f-5f54-bc87-ba8d9423082e','Carcinomyces effibulatus (Ginns & Sunhede) Oberw. & Bandoni','(Ginns & Sunhede) Oberw. & Bandoni',0,0,'772d3fed-e600-5b57-9a77-e5784af286db','Carcinomyces effibulatus','772d3fed-e600-5b57-9a77-e5784af286db','Carcinomyces effibulatus','1c6d551f-560f-5870-8069-19981a4658ae','Carcinomyces effibulat','ff6198d5-0fc3-4a5a-9872-c315f8b01ef9','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Carcinomycetaceae|Carcinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff5fa6fa-ca3c-4573-b1e1-ccfd865ebc1c','','','de9bbffc-bb1f-5720-ab80-5a71e9c13356','Apoctena orthropis (Meyrick, 1901)','(Meyrick, 1901)',1901,0,'04118cb8-af22-5e75-8496-16ddd375de48','Apoctena orthropis','04118cb8-af22-5e75-8496-16ddd375de48','Apoctena orthropis','aedb84ac-722e-5c91-bf19-8c6f0ca23a40','Apoctena orthrop','ff5fa6fa-ca3c-4573-b1e1-ccfd865ebc1c','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Apoctena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff6692e0-0529-4236-9e7f-521594f70482','','','a64792c7-7523-5053-ac4e-dbf78ae05e25','Cyphella muscicola Fr.','Fr.',0,0,'f54d8fbd-5d6b-55f2-945d-8d3d9b4fba2d','Cyphella muscicola','f54d8fbd-5d6b-55f2-945d-8d3d9b4fba2d','Cyphella muscicola','cdbbc13c-d3eb-5ba1-bb2d-7e8738ba82aa','Cyphella muscicol','9cad35e2-57bd-4373-a68e-14a99c02ee4f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff67040d-1db7-48b6-b11c-845adacc40a9','','','2cce2d8e-1d79-505d-816e-33bc3dfa9cbe','Caeoma isotomae Petr.','Petr.',0,0,'18b1100f-ae50-5b87-869c-0ccbed9a1033','Caeoma isotomae','18b1100f-ae50-5b87-869c-0ccbed9a1033','Caeoma isotomae','f9cfa36c-07cd-5c07-81b5-97d1f3a85879','Caeoma isotom','ff67040d-1db7-48b6-b11c-845adacc40a9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Caeoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff7487aa-e249-4328-8c3f-01823f251b43','','','9f83bd4c-4ffe-5392-8a22-ed6dc67a8c95','Cystiscus vidae (Dell, 1956)','(Dell, 1956)',1956,0,'b927536a-257d-5875-a5ce-f091accfed3a','Cystiscus vidae','b927536a-257d-5875-a5ce-f091accfed3a','Cystiscus vidae','745df374-971a-5c49-a156-779e69716a80','Cystiscus uid','ff7487aa-e249-4328-8c3f-01823f251b43','Animalia|Mollusca|Gastropoda|Neogastropoda|Cystiscidae|Cystiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff6f9c5d-f9ae-4e36-99a9-1990ae19ebc6','','','00060e3e-e3bb-584e-8bee-07c4190f9dc7','Pseudomonas vancouverensis Mohn et al. 1999','Mohn et al. 1999',1999,0,'8d22a470-532f-5e6b-9471-5d9f8d0fdf36','Pseudomonas vancouverensis','8d22a470-532f-5e6b-9471-5d9f8d0fdf36','Pseudomonas vancouverensis','5dc70a69-e437-59de-affb-48628878d022','Pseudomonas uancouuerens','ff6f9c5d-f9ae-4e36-99a9-1990ae19ebc6','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ff720edb-7c75-4924-8a97-53e0379ab451','','','1cb6068a-d01a-5387-9a31-f362662b210b','Lithobius forficatus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'daf2fb6e-dfa1-5863-b818-c55574e67333','Lithobius forficatus','daf2fb6e-dfa1-5863-b818-c55574e67333','Lithobius forficatus','9d014181-3069-5151-800b-da4f8ad80f9b','Lithobius forficat','ff720edb-7c75-4924-8a97-53e0379ab451','Animalia|Arthropoda|Chilopoda|Lithobiida|Lithobidae|Lithobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff6fc7ec-19a1-4dd8-8faf-b4d9e3c64644','','','21221a2d-2f3c-50ae-aa6d-dc9a940dfdb3','Sertularella simplex (Hutton, 1873)','(Hutton, 1873)',1873,0,'bcec7eb5-3321-50ff-be80-6ecd158c5188','Sertularella simplex','bcec7eb5-3321-50ff-be80-6ecd158c5188','Sertularella simplex','bcec7eb5-3321-50ff-be80-6ecd158c5188','Sertularella simplex','ff6fc7ec-19a1-4dd8-8faf-b4d9e3c64644','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Sertularella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff7224b2-c8f5-4d64-85aa-6fce404c9f77','','','614d34ea-2395-5571-bd0f-7e5608d39841','Corallianassa articulata (Rathbun, 1906)','(Rathbun, 1906)',1906,0,'bbfb108f-69d8-5491-a3c5-239003a63d69','Corallianassa articulata','bbfb108f-69d8-5491-a3c5-239003a63d69','Corallianassa articulata','cdc14b4d-2411-5a29-85fb-9afea43630e8','Corallianassa articulat','ff7224b2-c8f5-4d64-85aa-6fce404c9f77','Animalia|Arthropoda|Malacostraca|Decapoda|Callianassidae|Corallianassa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff7ae27a-1455-4bfa-9805-15403d7d2b97','','','58b1abca-a80d-52eb-b899-0b90bf1020ec','Umbilicaria leiocarpa DC.','DC.',0,0,'a9a677ee-bba3-55c6-9cba-4b8a2465a195','Umbilicaria leiocarpa','a9a677ee-bba3-55c6-9cba-4b8a2465a195','Umbilicaria leiocarpa','03e5ad71-60db-556c-b895-95f9255ff239','Umbilicaria leiocarp','ff7ae27a-1455-4bfa-9805-15403d7d2b97','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff7d7502-0d5e-4864-a893-7046f4de2e6a','','','fcbea3b7-abc3-5137-bfb2-05249c2a28d7','Polyporus melanopus (Pers.) Fr.','(Pers.) Fr.',0,0,'22f37437-b057-56f9-bd6f-f1dd9bc9c053','Polyporus melanopus','22f37437-b057-56f9-bd6f-f1dd9bc9c053','Polyporus melanopus','0e533d64-831f-5f8b-a8b5-6cb7533821b6','Polyporus melanop','f18b65c9-74ca-4a90-9457-05ef26fc3d02','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff79f0d4-8fbe-4822-b28d-b7b32457a220','','','d7f14afb-3b72-5003-86cc-193fa3a77763','Puccinia potentillae Pers.','Pers.',0,0,'dffa7efd-75b9-5ca3-a977-794e58c964a6','Puccinia potentillae','dffa7efd-75b9-5ca3-a977-794e58c964a6','Puccinia potentillae','1fc07db5-293b-5472-9f6a-9400b8166c79','Puccinia potentill','a8b8508e-c707-4456-b262-6668a55eeb4e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff7cb02d-3f61-4d43-84f7-c3fd964f88d6','','','2c2aafcc-a5d5-55af-baa4-a742d936ed6b','Panoa fiordensis Forster, 1970','Forster, 1970',1970,0,'87258b5b-0eca-57c1-a6d4-b8f4656c4357','Panoa fiordensis','87258b5b-0eca-57c1-a6d4-b8f4656c4357','Panoa fiordensis','70ddafcf-89c5-549a-bcca-ebb905902700','Panoa fiordens','ff7cb02d-3f61-4d43-84f7-c3fd964f88d6','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Panoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff833498-902b-44e4-840e-5d0b3cfb2cc6','','','c3abe8e3-eb98-51e9-9169-b17eb4ad0630','Stackhousia Sm.','Sm.',0,0,'a12ce541-b7a6-5f1e-b88e-0c4a4c345e0e','Stackhousia','a12ce541-b7a6-5f1e-b88e-0c4a4c345e0e','Stackhousia','a12ce541-b7a6-5f1e-b88e-0c4a4c345e0e','Stackhousia','ff833498-902b-44e4-840e-5d0b3cfb2cc6','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|Stackhousia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff823a8e-46ef-46c7-b6ad-9d18b5409a12','','','a6f6c83d-bc27-5249-bd38-24a100ff5a47','Undulograptus situlus (Legg, 1982)','(Legg, 1982)',1982,0,'ee47dc9f-3393-5a2e-9fb7-dd28efcf541c','Undulograptus situlus','ee47dc9f-3393-5a2e-9fb7-dd28efcf541c','Undulograptus situlus','a2cadd07-70cb-5572-b482-69a5740936a8','Undulograptus situl','ff823a8e-46ef-46c7-b6ad-9d18b5409a12','Animalia|Hemichordata|Graptolithina|Graptoloidea|Monograptidae|Undulograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff7e0d7e-a818-49ce-aa7f-ffa96480940d','','','bb89d8f6-dec8-5d8a-a966-891ce2dfecad','Ardea cinerea Linnaeus, 1758','Linnaeus, 1758',1758,0,'1b816682-1012-5ae0-8d21-35ac46305916','Ardea cinerea','1b816682-1012-5ae0-8d21-35ac46305916','Ardea cinerea','45632fcd-19e7-5d48-ab8c-340b1c84d64b','Ardea cinere','ff7e0d7e-a818-49ce-aa7f-ffa96480940d','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Ardea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff83f842-84ce-4c51-ba26-d682d91cb660','','','e94d9fd7-fad3-5ace-aef8-9a8583cc6e9d','Hypolepis rugosula (Labill.) J.Sm.','(Labill.) J.Sm.',0,0,'935ac7c4-2f9e-5ed9-980d-2b5a53b9603b','Hypolepis rugosula','935ac7c4-2f9e-5ed9-980d-2b5a53b9603b','Hypolepis rugosula','179828ce-7c9e-574e-b14d-f915aa03e283','Hypolepis rugosul','ff83f842-84ce-4c51-ba26-d682d91cb660','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff8d7579-7dc7-461a-9f26-4122ef553f18','','','51ed04d2-6400-5feb-93fb-7090ffcd9904','Blysmopeltis','',0,0,'51ed04d2-6400-5feb-93fb-7090ffcd9904','Blysmopeltis','51ed04d2-6400-5feb-93fb-7090ffcd9904','Blysmopeltis','51ed04d2-6400-5feb-93fb-7090ffcd9904','Blysmopeltis','ff8d7579-7dc7-461a-9f26-4122ef553f18','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Blysmopeltis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff930729-9187-47e8-8a6b-e617e375da45','','','898e0c64-f4b6-5451-aa48-ce8e7067def9','Gnomoniopsis cingulata Stoneman','Stoneman',0,0,'23e47358-1a5f-5a04-a889-da30f42e36b2','Gnomoniopsis cingulata','23e47358-1a5f-5a04-a889-da30f42e36b2','Gnomoniopsis cingulata','9fffdce1-d153-5577-93ab-44b1af622ab0','Gnomoniopsis cingulat','8392d8c8-a78d-4498-869b-983ad5f1ece0','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Gnomoniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff920901-af46-4983-a549-d3c1193e839f','','','c4f0cf30-1340-5435-bb59-796aded5e5e7','Aythya australis (Eyton, 1838)','(Eyton, 1838)',1838,0,'87ef908a-a9a4-5cc3-a969-ce3f13d51e84','Aythya australis','87ef908a-a9a4-5cc3-a969-ce3f13d51e84','Aythya australis','30b1e78a-523b-5347-94cc-1f125779efb6','Aythya austral','ff920901-af46-4983-a549-d3c1193e839f','Animalia|Chordata|Aves|Anseriformes|Anatidae|Aythya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff9715ca-cbe7-4918-9410-230f17b0956c','','','a3c38990-fa88-5f97-9968-6207e5338a12','Choisya Kunth','Kunth',0,0,'f337c37f-f68d-5b78-8586-6e4227422fe1','Choisya','f337c37f-f68d-5b78-8586-6e4227422fe1','Choisya','f337c37f-f68d-5b78-8586-6e4227422fe1','Choisya','ff9715ca-cbe7-4918-9410-230f17b0956c','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Choisya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff928196-96a3-41c3-9a04-f692fe3059bd','','','313b9c8b-79cd-5524-ae52-64e28606d6ce','Cryptococcus infirmominiatus (Okunuki) Phaff & Fell','(Okunuki) Phaff & Fell',0,0,'6cf9b5c0-d741-5b95-8644-455da2314cfd','Cryptococcus infirmominiatus','6cf9b5c0-d741-5b95-8644-455da2314cfd','Cryptococcus infirmominiatus','8aa2e519-fe25-56ef-8276-2a2aaa8f1b52','Cryptococcus infirmominiat','564eb357-950f-4e58-8cf5-dfc23e43d1f6','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff9387e1-3625-4883-937d-a627bc4676ee','','','1007d39b-3b5c-5c35-bc29-6cff65f2dca2','Sigapatella tenuis (Gray, 1867)','(Gray, 1867)',1867,0,'6309e987-17e8-50d5-9c1f-204f2733ac30','Sigapatella tenuis','6309e987-17e8-50d5-9c1f-204f2733ac30','Sigapatella tenuis','c65b65d7-5b2e-5aaa-bc09-298f897397fa','Sigapatella tenu','ff9387e1-3625-4883-937d-a627bc4676ee','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Calyptraeidae|Sigapatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff986feb-3178-4002-aff4-daee492c51b7','','','55a54334-0c14-5a12-a747-8f45e570ba76','Parydra Stenhammar, 1844','Stenhammar, 1844',1844,0,'52aedf6e-5994-542c-8db3-e938516474f5','Parydra','52aedf6e-5994-542c-8db3-e938516474f5','Parydra','52aedf6e-5994-542c-8db3-e938516474f5','Parydra','ff986feb-3178-4002-aff4-daee492c51b7','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Parydra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff93f3f5-a7e8-47de-abd2-f81502044c88','','','4c70b3a9-edbe-57cf-bfd0-961318991e3d','Vriesea hieroglyphica (Carrière) É.Morren','(Carrière) É.Morren',0,0,'38b2f5da-cc23-55fc-9a2f-baef754117a0','Vriesea hieroglyphica','38b2f5da-cc23-55fc-9a2f-baef754117a0','Vriesea hieroglyphica','5b049017-fae4-5ef0-97af-67f8dd70d8b3','Vriesea hieroglyphic','ff93f3f5-a7e8-47de-abd2-f81502044c88','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Vriesea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff9d78f5-d40b-49a4-981d-093706933499','','','e7a6063e-cd21-5eeb-8a0e-1e0d8c29220b','Ctenognathus Fairmaire, 1843','Fairmaire, 1843',1843,0,'7748cef5-5f28-5d90-9094-04b58fab8cb4','Ctenognathus','7748cef5-5f28-5d90-9094-04b58fab8cb4','Ctenognathus','7748cef5-5f28-5d90-9094-04b58fab8cb4','Ctenognathus','ff9d78f5-d40b-49a4-981d-093706933499','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff9b091c-b05a-4cb2-87cf-0c55a5395028','','','263ae98b-6afc-5bb5-9114-432ee0db6aec','Tetraclitella depressa Foster & Anderson, 1986','Foster & Anderson, 1986',1986,0,'d79a401e-3554-5b50-8a94-e3ec612c3954','Tetraclitella depressa','d79a401e-3554-5b50-8a94-e3ec612c3954','Tetraclitella depressa','445aad2e-e1ba-500b-92e7-39e746989adc','Tetraclitella depress','ff9b091c-b05a-4cb2-87cf-0c55a5395028','Animalia|Arthropoda|Maxilopoda|Sessilia|Tetraclitidae|Tetraclitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff991f42-00f3-44aa-be9b-8fdd4da1716a','','','d08bf392-1e73-5d9e-abbf-4fad9a1c2d36','Altiverruca','',0,0,'d08bf392-1e73-5d9e-abbf-4fad9a1c2d36','Altiverruca','d08bf392-1e73-5d9e-abbf-4fad9a1c2d36','Altiverruca','d08bf392-1e73-5d9e-abbf-4fad9a1c2d36','Altiverruca','ff991f42-00f3-44aa-be9b-8fdd4da1716a','Animalia|Arthropoda|Maxilopoda|Sessilia|Verucidae|Altiverruca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff9dd873-a39e-4fb6-bcd2-50e0cde71be4','','','4c3f9f02-e69a-5dde-a4d4-fd09c1b3b32f','Trichopsida optata (Broun, 1917)','(Broun, 1917)',1917,0,'e8c852d7-232f-5ff0-b635-0855853f8753','Trichopsida optata','e8c852d7-232f-5ff0-b635-0855853f8753','Trichopsida optata','017db7e7-d4c6-5104-81cc-084373d5dd91','Trichopsida optat','ff9dd873-a39e-4fb6-bcd2-50e0cde71be4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff9b5b88-5cac-471a-a9d3-ec6d907ea9ad','','','18d7fbe7-ee84-5463-89ec-4d02e1ba1a91','Erysiphe trinae Harkn.','Harkn.',0,0,'ed3f9c2b-d7dd-54b3-a4c5-2736a7aaebc9','Erysiphe trinae','ed3f9c2b-d7dd-54b3-a4c5-2736a7aaebc9','Erysiphe trinae','1be502bb-aac4-5f7f-afa4-066a49c3fc15','Erysiphe trin','ff9b5b88-5cac-471a-a9d3-ec6d907ea9ad','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffa62948-5d00-4c69-b202-12a83e6035fb','','','09f35196-b7ba-5331-8e91-6d4f1d1356e9','Xeronemataceae M.W.Chase, Rudall & M.F.Fay','M.W.Chase, Rudall & M.F.Fay',0,0,'2dac49f2-4103-5e33-b248-dcce7c1c9c5b','Xeronemataceae','2dac49f2-4103-5e33-b248-dcce7c1c9c5b','Xeronemataceae','2dac49f2-4103-5e33-b248-dcce7c1c9c5b','Xeronemataceae','ffa62948-5d00-4c69-b202-12a83e6035fb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Xeronemataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffa5686c-502f-4e7f-8048-e04f8eab1d04','','','faee3a63-7a96-5509-abc4-828a671ba4de','Neoaphelomera Miller, 1945','Miller, 1945',1945,0,'edaaffaa-84b3-5380-959a-5d4af6cddaeb','Neoaphelomera','edaaffaa-84b3-5380-959a-5d4af6cddaeb','Neoaphelomera','edaaffaa-84b3-5380-959a-5d4af6cddaeb','Neoaphelomera','ffa5686c-502f-4e7f-8048-e04f8eab1d04','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Neoaphelomera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffa808d8-abf8-417e-9512-e6cde02373d7','','','02e9c05d-29e0-56fb-ac46-8b474e97f9a2','Casuarina littoralis Salisb.','Salisb.',0,0,'516c22d7-5b49-5d8d-92ad-cfbd4bcd4f30','Casuarina littoralis','516c22d7-5b49-5d8d-92ad-cfbd4bcd4f30','Casuarina littoralis','3014e632-e5f2-54a4-9bb4-7cfea7018a0b','Casuarina littoral','e009bc9a-484d-4846-bf31-b0c0c94f4afb','Plantae|Tracheophyta|Magnoliopsida|Fagales|Casuarinaceae|Casuarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffad975f-9a26-4fb6-a359-0526cc2a6048','','','02a4817b-6d35-5957-8c1a-e6c6e5af08b5','Pistillaria misella (Berk. & M.A. Curtis) Corner','(Berk. & M.A. Curtis) Corner',0,0,'3f883444-bedb-56c6-baf6-1ccdffd5e8d8','Pistillaria misella','3f883444-bedb-56c6-baf6-1ccdffd5e8d8','Pistillaria misella','54027c14-feee-5317-aa92-ebf00e729283','Pistillaria misell','ffad975f-9a26-4fb6-a359-0526cc2a6048','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Typhulaceae|Pistillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffaa73c0-ee9f-4ccc-882a-58e88dfd07f9','','','0694933c-9e49-5ad0-8f56-df3ad6dab3ee','Hymenenopsis heterophylla S.-M.Lin, W.A.Nelson & Hommers.','S.-M.Lin, W.A.Nelson & Hommers.',0,0,'526a7655-892f-502a-8bd2-8a1775bb545b','Hymenenopsis heterophylla','526a7655-892f-502a-8bd2-8a1775bb545b','Hymenenopsis heterophylla','c67da87a-3536-59a2-8c70-4e5cacd4e9a1','Hymenenopsis heterophyll','ffaa73c0-ee9f-4ccc-882a-58e88dfd07f9','Plantae|||Ceramiales|Delesseriaceae|Hymenenopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffad95eb-2537-4c01-b043-84f47cb396cc','','','32f33d24-1d0b-5659-a163-96c3d884bd13','Sarcochilus breviscapa Colenso','Colenso',0,0,'81516690-108f-549f-837f-9da482b4f22f','Sarcochilus breviscapa','81516690-108f-549f-837f-9da482b4f22f','Sarcochilus breviscapa','f75b194d-613b-526b-8bef-25fea59db55c','Sarcochilus breuiscap','90ab4d41-bdfe-4344-84fd-9721141d169b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Sarcochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffad7cb2-5ad5-4ddc-9cd7-e0f6961a47a5','','','5993c786-1b54-568b-b308-136b0e42e968','Tillaea verticillaris DC.','DC.',0,0,'c0b86ebd-356b-5b32-8aec-f1b32c619ba0','Tillaea verticillaris','c0b86ebd-356b-5b32-8aec-f1b32c619ba0','Tillaea verticillaris','ce2d03e7-d2a5-559f-ae32-11d03eaf3aea','Tillaea uerticillar','97fa642c-c669-4a49-92e6-9d134be9c0a0','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Tillaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffb135d8-1af8-4d73-97c2-452fe0d762f3','','','eacb002a-71f9-543a-a5fa-6896c3ec833b','Homola','',0,0,'eacb002a-71f9-543a-a5fa-6896c3ec833b','Homola','eacb002a-71f9-543a-a5fa-6896c3ec833b','Homola','eacb002a-71f9-543a-a5fa-6896c3ec833b','Homola','ffb135d8-1af8-4d73-97c2-452fe0d762f3','Animalia|Arthropoda|Malacostraca|Decapoda|Homolidae|Homola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffadc35c-9e01-4208-b335-cb77d28d00aa','','','1677fd13-2adc-5c85-97cc-edec38e9d578','Zygosaccharomyces cidri (Legakis) Yarrow','(Legakis) Yarrow',0,0,'38b10d65-5a89-5fe7-8914-44d5c086b955','Zygosaccharomyces cidri','38b10d65-5a89-5fe7-8914-44d5c086b955','Zygosaccharomyces cidri','42b1218e-5307-58ec-b010-d9887603ddba','Zygosaccharomyces cidr','1f145455-1ac8-40a4-ab49-0e1599a19522','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Zygosaccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffb162e6-7a1a-4778-87d4-3935245ca8d0','','','3b744494-de87-5e1c-8ea0-5d343a1f3dd2','Mycena subfragillima G. Stev.','G. Stev.',0,0,'4ad111b7-b10c-5615-bc1c-236b2009cd7e','Mycena subfragillima','4ad111b7-b10c-5615-bc1c-236b2009cd7e','Mycena subfragillima','a4f44dce-c4f7-5db0-a942-e43d81e44d03','Mycena subfragillim','5588881f-5886-46d0-8434-3d5313b37f52','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffb101de-32a8-4cdd-b21c-9feeba70603a','','','109f5134-3ce5-576e-ad21-18bb7f72b11c','Culicomorpha','',0,0,'109f5134-3ce5-576e-ad21-18bb7f72b11c','Culicomorpha','109f5134-3ce5-576e-ad21-18bb7f72b11c','Culicomorpha','109f5134-3ce5-576e-ad21-18bb7f72b11c','Culicomorpha','ffb101de-32a8-4cdd-b21c-9feeba70603a','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffb1193a-bcc2-41b4-816d-b614a5154ca9','','','a856ce9f-8576-5d1a-b17f-81a23250c6d6','Cyrtopus (Brid.) Hook.f.','(Brid.) Hook.f.',0,0,'b11d490a-90ce-52ff-b9e6-ce5c67bc3146','Cyrtopus','b11d490a-90ce-52ff-b9e6-ce5c67bc3146','Cyrtopus','b11d490a-90ce-52ff-b9e6-ce5c67bc3146','Cyrtopus','ffb1193a-bcc2-41b4-816d-b614a5154ca9','Plantae||Bryopsida|Hypnodendrales|Cyrtopodaceae|Cyrtopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffb77a7b-3fff-4559-a085-0c32182ab037','','','bc1c4757-8490-56b5-a4fd-cc797e85db68','Astrosporina leptospermi E. Horak','E. Horak',0,0,'ebcf6015-6f2e-5c82-b202-47726158cfad','Astrosporina leptospermi','ebcf6015-6f2e-5c82-b202-47726158cfad','Astrosporina leptospermi','653e068c-437f-583a-a7d1-a8ad45ceddf1','Astrosporina leptosperm','d74a8740-b52c-40d6-bfe1-5634bb5b823c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Astrosporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffb8859a-3313-40f7-aeda-27db4ed4a881','','','9b87eac0-5b09-5d83-92d2-7a4a459ce779','Veronica evenosa Petrie','Petrie',0,0,'f572dfa1-36fc-50e0-83a2-fbd7bdee81da','Veronica evenosa','f572dfa1-36fc-50e0-83a2-fbd7bdee81da','Veronica evenosa','12a0a394-d3c9-5233-b05d-3175c9f00882','Veronica euenos','ffb8859a-3313-40f7-aeda-27db4ed4a881','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffb71bd5-7ab4-471c-a519-f66f92b27b08','','','bad2edfe-f621-5cc9-b64d-a1591a122d17','Spiloxene alba (Thunb.) Fourc.','(Thunb.) Fourc.',0,0,'224fd3a3-560f-5f24-b301-bc416a642ff0','Spiloxene alba','224fd3a3-560f-5f24-b301-bc416a642ff0','Spiloxene alba','448fa841-1c35-57f5-b243-80e3144b798d','Spiloxene alb','3cc98a3c-03fd-4a18-91b2-7a89fbbab00d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Hypoxidaceae|Spiloxene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffbc2045-baf5-4212-bb50-3bfa1f2f11fb','','','25a61604-429f-5cbd-823c-406d6d2ca10b','Micracanthorhynchina hemirhamphi (Baylis, 1944)','(Baylis, 1944)',1944,0,'7bfec3a5-d3c9-52c0-8ee2-eb6fd984ccb8','Micracanthorhynchina hemirhamphi','7bfec3a5-d3c9-52c0-8ee2-eb6fd984ccb8','Micracanthorhynchina hemirhamphi','2171277d-99d5-526d-9b36-ffdf0126f8d2','Micracanthorhynchina hemirhamph','ffbc2045-baf5-4212-bb50-3bfa1f2f11fb','Animalia|Gnathifera|Acanthocephala|Echinorhynchidae|Rhadinorhynchidae|Micracanthorhynchina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffbbc954-eaaf-4947-af0a-6720cdcfcc4e','','','27a42f5e-8872-544d-b2ea-09077a7c10ef','Macdonaldia cyanea Lindl.','Lindl.',0,0,'927d3273-b5fb-504e-8e80-313db3a75da9','Macdonaldia cyanea','927d3273-b5fb-504e-8e80-313db3a75da9','Macdonaldia cyanea','55ff98b6-140c-5fcd-af86-9af32e900b95','Macdonaldia cyane','67fe2653-0658-4139-ba9c-9289adab7d0c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Macdonaldia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffbb3ef8-e4c6-467f-b1a4-6b13e0a3aae3','','','1cfcd268-e658-51ad-b9c0-5c7f682df3e0','Papaver dubium L.','L.',0,0,'e8ab62d2-d76c-5fde-ba63-654a5963aba5','Papaver dubium','e8ab62d2-d76c-5fde-ba63-654a5963aba5','Papaver dubium','ab43aeda-6845-5c63-83e4-1f28a2b19f05','Papaver dubi','ffbb3ef8-e4c6-467f-b1a4-6b13e0a3aae3','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Papaver','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffbe3de7-1184-4954-bfa4-d120ff034418','','','34bb849c-a651-5066-b247-60d7a92b4540','Maoridrilus modestus Michaelsen, 1910','Michaelsen, 1910',1910,0,'3069e7eb-841a-56e2-b20c-88477ea11d6e','Maoridrilus modestus','3069e7eb-841a-56e2-b20c-88477ea11d6e','Maoridrilus modestus','31f9a827-1929-5bc1-9f79-83dfb4f46ab1','Maoridrilus modest','ffbe3de7-1184-4954-bfa4-d120ff034418','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Maoridrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffc1a70d-68fc-4410-b755-4cb4242ac673','','','ae54994d-696a-5666-883a-f8898bb3bb2c','Angiopsora apoda (Har. & Pat.) Aime & McTaggart','(Har. & Pat.) Aime & McTaggart',0,0,'02acc273-a9bc-5887-bda0-f4e014523f71','Angiopsora apoda','02acc273-a9bc-5887-bda0-f4e014523f71','Angiopsora apoda','a734c80c-0a6e-510d-9689-bbd99a72dfef','Angiopsora apod','ffc1a70d-68fc-4410-b755-4cb4242ac673','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Angiopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffc497ba-db79-45d6-8ce7-4e92daa8fce2','','','81d27b94-ac37-5107-b02a-965aa75df69a','Clathria multitoxaformis Bergquist & Fromont, 1988','Bergquist & Fromont, 1988',1988,0,'c0250ed4-3731-5fc1-9503-cbf070bf7ce6','Clathria multitoxaformis','c0250ed4-3731-5fc1-9503-cbf070bf7ce6','Clathria multitoxaformis','169f91ea-2a4f-590d-a67e-19ea00bdb2cc','Clathria multitoxaform','ffc497ba-db79-45d6-8ce7-4e92daa8fce2','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Clathria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffbfccae-cefb-4f00-90a8-c0b7b882123c','','','3d170e30-3a8b-5d60-b69c-b7c412036f94','Kapanga luana Forster, 1970','Forster, 1970',1970,0,'6cefad31-46e2-598b-9554-d6b115e7d609','Kapanga luana','6cefad31-46e2-598b-9554-d6b115e7d609','Kapanga luana','0b59b01e-ab78-545c-9964-105a42fb62df','Kapanga luan','ffbfccae-cefb-4f00-90a8-c0b7b882123c','Animalia|Arthropoda|Arachnida|Araneae|Hahniidae|Kapanga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffc12407-86ec-4455-b4d4-e74dec9b0497','','','192beac3-befe-5127-8c86-12abec65dbc1','Manu antiquus Marples','Marples',0,0,'939c0275-d5dd-5205-8201-2e0642b882d3','Manu antiquus','939c0275-d5dd-5205-8201-2e0642b882d3','Manu antiquus','c85e0d04-75cc-5349-96ee-78547baba8f9','Manu antiqu','ffc12407-86ec-4455-b4d4-e74dec9b0497','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Manu','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffc28817-25e1-4e90-be60-e2ef96284b3a','','','107d39a5-ce03-582f-9110-abcd90d44aa0','Protea marlothii E.Phillips','E.Phillips',0,0,'ec7d541a-5dad-5883-a954-24bf226f6fa4','Protea marlothii','ec7d541a-5dad-5883-a954-24bf226f6fa4','Protea marlothii','b6d6d0ed-6e0f-5bdd-9d14-abbe6f9c8da5','Protea marloth','3c22896c-4cbd-4cf7-bf57-34a5690530cb','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffc64c7c-6829-4411-959a-179adeddebd1','','','ea628abf-ff16-522c-aa76-959b551eb325','Arminidae','',0,0,'ea628abf-ff16-522c-aa76-959b551eb325','Arminidae','ea628abf-ff16-522c-aa76-959b551eb325','Arminidae','ea628abf-ff16-522c-aa76-959b551eb325','Arminidae','ffc64c7c-6829-4411-959a-179adeddebd1','Animalia|Mollusca|Gastropoda|Nudibranchia|Arminidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffc749e5-38ad-4a19-85d0-2c52e6068b55','','','d6fb5454-79fe-5dd9-8a26-5a60954e4535','Cyathicula clavata (Pers.) Karst.','(Pers.) Karst.',0,0,'67a5e515-fa10-594d-8b21-ed6580d9e1b5','Cyathicula clavata','67a5e515-fa10-594d-8b21-ed6580d9e1b5','Cyathicula clavata','cf473d51-a8d4-57fd-982a-a7c2b70f28fb','Cyathicula clauat','ffc749e5-38ad-4a19-85d0-2c52e6068b55','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Cyathicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffcb5f50-a902-4577-9c1a-38a0b1ad0fc6','','','56040e70-5759-5251-8d7b-bae079c56d9c','Bacidia subundulata (Stirt.) R.Sant.','(Stirt.) R.Sant.',0,0,'778ff4a9-5bd9-5d53-82bc-974e300ccdd6','Bacidia subundulata','778ff4a9-5bd9-5d53-82bc-974e300ccdd6','Bacidia subundulata','c62f951c-0b5c-5152-bdb7-52ae4b1f6ad8','Bacidia subundulat','9852c325-144b-48c2-98b2-cd3fed738192','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffccea8d-e1fb-4814-a0b5-4e2a164f873f','','','9c46fcf4-d7b4-571d-b59c-02a23fbb70db','Pimelea bicolor Colenso','Colenso',0,0,'6efe13bb-16c7-59c0-a6db-d2434103c88e','Pimelea bicolor','6efe13bb-16c7-59c0-a6db-d2434103c88e','Pimelea bicolor','6efe13bb-16c7-59c0-a6db-d2434103c88e','Pimelea bicolor','ffccea8d-e1fb-4814-a0b5-4e2a164f873f','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffcb6e03-8da0-443a-8f14-8ec4f0b19a6e','','','e19716bd-3286-53ba-9198-d14ff7c57899','Pholeodytes townsendi Britton, 1962','Britton, 1962',1962,0,'1c00e866-c9f2-5107-849d-a3d4b0f497f0','Pholeodytes townsendi','1c00e866-c9f2-5107-849d-a3d4b0f497f0','Pholeodytes townsendi','7ccd433b-c814-5ce9-8020-1ffa4910c78a','Pholeodytes townsend','ffcb6e03-8da0-443a-8f14-8ec4f0b19a6e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pholeodytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffd3a0dd-03ca-4bf7-baf7-0828e29fedf1','','','72a24172-b050-51d5-81db-fc3a4539252b','Chionogentias divisa (Kirk) L.G.Adams','(Kirk) L.G.Adams',0,0,'10ed2bba-dedd-5fac-9f7f-a0ace8638c03','Chionogentias divisa','10ed2bba-dedd-5fac-9f7f-a0ace8638c03','Chionogentias divisa','6bb29b5c-697f-5a4a-a44a-782eca04e750','Chionogentias diuis','f0542061-b147-4106-95f6-6f57747e9303','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Chionogentias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffd2f4b5-5361-47d3-9bdb-08cf4bd87165','','','b42ea0e5-c332-527b-ae09-e5921017bf4b','Pelecanus conspicillatus conspicillatus Temminck','Temminck',0,0,'8f7fdfe6-0687-5a2f-baa7-027cdface2fd','Pelecanus conspicillatus conspicillatus','8f7fdfe6-0687-5a2f-baa7-027cdface2fd','Pelecanus conspicillatus conspicillatus','040f59d3-b641-5db1-bff5-b152280ef70d','Pelecanus conspicillat conspicillat','ffd2f4b5-5361-47d3-9bdb-08cf4bd87165','Animalia|Chordata|Aves|Pelecaniformes|Pelecanidae|Pelecanus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffd5146b-b8e1-41c3-81c6-15edc3d0d22d','','','4039b34f-1a5b-536b-b62a-556495395204','Opogona comptella (Walker, 1864)','(Walker, 1864)',1864,0,'95a88b5f-3510-506c-b59c-344ccc7c6456','Opogona comptella','95a88b5f-3510-506c-b59c-344ccc7c6456','Opogona comptella','6ab273a3-6556-5cb6-aaed-9b4c13ea9acb','Opogona comptell','ffd5146b-b8e1-41c3-81c6-15edc3d0d22d','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Opogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffcfadff-6008-4410-ac94-5e351c950418','','','6792ef8b-16a8-5a53-867a-cb1372a85c8c','Rhodanobacter Nalin et al., 1999','Nalin et al., 1999',1999,0,'75beb0e8-99cc-56cf-954f-ddd5b563093f','Rhodanobacter','75beb0e8-99cc-56cf-954f-ddd5b563093f','Rhodanobacter','75beb0e8-99cc-56cf-954f-ddd5b563093f','Rhodanobacter','ffcfadff-6008-4410-ac94-5e351c950418','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Rhodanobacteraceae|Rhodanobacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('ffcf25b3-ee76-45ba-81f1-e7c836216415','','','9b845ee4-b32f-57ae-9efc-98e6a09d5f73','Crella incrustans Carter, 1885','Carter, 1885',1885,0,'a8a84b90-4fed-5811-b18d-bf965cef68a0','Crella incrustans','a8a84b90-4fed-5811-b18d-bf965cef68a0','Crella incrustans','a8a84b90-4fed-5811-b18d-bf965cef68a0','Crella incrustans','ffcf25b3-ee76-45ba-81f1-e7c836216415','Animalia|Porifera|Demospongiae|Poecilosclerida|Crellidae|Crella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffcf02b9-05f3-419a-a440-764272761d8d','','','460f79b9-4a34-5ea8-a2f4-1c7b782fd586','Phymactis polydactyla Hutton, 1878','Hutton, 1878',1878,0,'e41b4132-1eb8-51cc-bdb2-9e9016349f1c','Phymactis polydactyla','e41b4132-1eb8-51cc-bdb2-9e9016349f1c','Phymactis polydactyla','493066a4-3f0a-52bf-8bdf-16bb5471badb','Phymactis polydactyl','ffcf02b9-05f3-419a-a440-764272761d8d','Animalia|Cnidaria||Actiniaria|Actiniidae|Phymactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffded65f-c4bf-41d3-86a9-6227e0e4d8f8','','','4343d520-c738-56d4-8a91-cde079e684e5','Aphneopini','',0,0,'4343d520-c738-56d4-8a91-cde079e684e5','Aphneopini','4343d520-c738-56d4-8a91-cde079e684e5','Aphneopini','4343d520-c738-56d4-8a91-cde079e684e5','Aphneopini','ffded65f-c4bf-41d3-86a9-6227e0e4d8f8','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffd6fc77-091a-4c83-a271-6f88d04b9de5','','','cfe91aac-a20f-586a-9a4f-56c1b9e2329b','Phialophora cinerescens (Wollenw.) J.F.H. Beyma','(Wollenw.) J.F.H. Beyma',0,0,'571bc41c-ab02-573b-bfa3-72e427165625','Phialophora cinerescens','571bc41c-ab02-573b-bfa3-72e427165625','Phialophora cinerescens','571bc41c-ab02-573b-bfa3-72e427165625','Phialophora cinerescens','ffd6fc77-091a-4c83-a271-6f88d04b9de5','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Phialophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffd7982f-3d80-402a-a51e-f3abce1a9dfb','','','5b40ffc8-a983-5ead-9597-644379736527','Navicula lanceolata (Agardh) Ehrenberg','(Agardh) Ehrenberg',0,0,'801aef85-d9c3-53fb-9298-25b9e8c542d3','Navicula lanceolata','801aef85-d9c3-53fb-9298-25b9e8c542d3','Navicula lanceolata','da368a12-6242-5c36-bd00-42865dffe631','Navicula lanceolat','ffd7982f-3d80-402a-a51e-f3abce1a9dfb','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffe3f868-ca02-440e-a474-13e86d2bcb82','','','84962eb7-7792-59d9-bd70-68ce28242ce1','Jungermannia occlusa Hook.f. & Taylor','Hook.f. & Taylor',0,0,'336f200c-e774-525b-a216-cf565a119981','Jungermannia occlusa','336f200c-e774-525b-a216-cf565a119981','Jungermannia occlusa','d61dc803-24ce-5b7a-906f-6432d0b49fd7','Jungermannia occlus','0f971de4-6619-47ee-9736-69e5fe033f00','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffe0d9ae-57d5-4113-af97-9a226143f755','','','3e9470b5-492b-59d5-a0d1-e81707d02b81','Pileolaria terebinthi Castagne','Castagne',0,0,'386180ac-a84f-5d1d-9c94-5e783f53e48b','Pileolaria terebinthi','386180ac-a84f-5d1d-9c94-5e783f53e48b','Pileolaria terebinthi','de938700-142b-5b40-84bf-aaf904de09bc','Pileolaria terebinth','ffe0d9ae-57d5-4113-af97-9a226143f755','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pileolariaceae|Pileolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffe00361-1146-494c-9cb7-a0e13f9b9e4d','','','32539349-eb13-5958-911d-5f22ea0ccda6','Agistemus mecotrichus Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'3702919e-3517-53fc-aca7-1e74a9b3f66b','Agistemus mecotrichus','3702919e-3517-53fc-aca7-1e74a9b3f66b','Agistemus mecotrichus','c35e5193-d343-5aa9-b023-f691cd649856','Agistemus mecotrich','ffe00361-1146-494c-9cb7-a0e13f9b9e4d','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Agistemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffeb0a6e-1cfc-4076-86bd-4ba37ff16b74','','','11eedd9e-a6e1-57ae-a25b-a153812d11ae','Pachyphloeus Tul. & C. Tul.','Tul. & C. Tul.',0,0,'53f1b5d0-01af-5e0f-beb2-36541beba7dd','Pachyphloeus','53f1b5d0-01af-5e0f-beb2-36541beba7dd','Pachyphloeus','53f1b5d0-01af-5e0f-beb2-36541beba7dd','Pachyphloeus','2ace70ae-3035-49d8-8e9d-456abc2b21a6','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Pachyphloeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffef46fb-c051-40b5-9e7f-76eb48f29f9c','','','584e0ac5-c20e-5089-a231-9b71c66de3cb','Anthemis cotula L.','L.',0,0,'60e80ca3-d6f0-5c00-9c51-3fa3ce00ad94','Anthemis cotula','60e80ca3-d6f0-5c00-9c51-3fa3ce00ad94','Anthemis cotula','3b425e54-5d3e-5be8-8294-ffbab287abdd','Anthemis cotul','ffef46fb-c051-40b5-9e7f-76eb48f29f9c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Asteraceae|Anthemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffeb1720-05eb-49ff-ab0e-84fb2ff3bfcf','','','16db10bc-d3c4-537f-bcc3-56162454815a','Filatopus ciliatus (Parent, 1933)','(Parent, 1933)',1933,0,'a2dbcf43-dbd5-5767-99ec-92e5ad82290a','Filatopus ciliatus','a2dbcf43-dbd5-5767-99ec-92e5ad82290a','Filatopus ciliatus','4b410c88-5fbb-5e2d-8abb-6025541980c3','Filatopus ciliat','ffeb1720-05eb-49ff-ab0e-84fb2ff3bfcf','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Filatopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffee29bc-8344-4bd0-84ee-9a02ffa0b7de','','','1b416de4-7050-57c9-9eaa-f648e5e11f4f','Asterostomella isothea Syd.','Syd.',0,0,'e78eabba-fd11-5158-8068-848dae892abc','Asterostomella isothea','e78eabba-fd11-5158-8068-848dae892abc','Asterostomella isothea','68108c91-a1dc-5775-aefb-7ed72d6668a5','Asterostomella isothe','ffee29bc-8344-4bd0-84ee-9a02ffa0b7de','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fff273f2-5394-4aeb-aac5-435018fdd22a','','','3777d758-19df-5d61-af5d-92002ce83d12','Urochloa P.Beauv.','P.Beauv.',0,0,'ad6d21c1-6936-5b39-abfd-7719ec815cdf','Urochloa','ad6d21c1-6936-5b39-abfd-7719ec815cdf','Urochloa','ad6d21c1-6936-5b39-abfd-7719ec815cdf','Urochloa','fff273f2-5394-4aeb-aac5-435018fdd22a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Urochloa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fff300ff-2d3d-4ef8-afce-7e3f4a3be956','','','54e65e9d-8eac-50a7-8b52-f7ddec4b5477','Puccinia butleri Syd. & P. Syd.','Syd. & P. Syd.',0,0,'173df549-b8ce-54ba-8135-66892aeeedff','Puccinia butleri','173df549-b8ce-54ba-8135-66892aeeedff','Puccinia butleri','a5589a31-0e01-5c68-b501-8f043a963a6f','Puccinia butler','fff300ff-2d3d-4ef8-afce-7e3f4a3be956','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fff3f020-f712-4a86-bf00-e0be2178e42b','','','b38334c2-feab-5ff6-a10c-58d78cd92021','Calliphoridae','',0,0,'b38334c2-feab-5ff6-a10c-58d78cd92021','Calliphoridae','b38334c2-feab-5ff6-a10c-58d78cd92021','Calliphoridae','b38334c2-feab-5ff6-a10c-58d78cd92021','Calliphoridae','fff3f020-f712-4a86-bf00-e0be2178e42b','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fff8e58d-acd3-42b2-bff6-2a72fdbff2ea','','','c85b0e7c-6d0e-5f8e-b501-7cbdcd8bb2b1','Ctenognathus parabilis (Broun, 1880)','(Broun, 1880)',1880,0,'3f85d4a4-f661-51c0-9046-2425e1fcd3e4','Ctenognathus parabilis','3f85d4a4-f661-51c0-9046-2425e1fcd3e4','Ctenognathus parabilis','582b07a9-7978-51ae-b3af-015c4f5085c8','Ctenognathus parabil','fff8e58d-acd3-42b2-bff6-2a72fdbff2ea','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fff8b371-8796-45d3-b2d8-7cfd15aa5c7d','','','0a331a62-536d-54bf-a409-66ee28666b9f','Diaporthe lupini Harkn.','Harkn.',0,0,'e3e85150-da16-52ac-beb9-076b0f281aed','Diaporthe lupini','e3e85150-da16-52ac-beb9-076b0f281aed','Diaporthe lupini','d306e867-37dc-5bd8-9c02-4f6759479601','Diaporthe lupin','fff8b371-8796-45d3-b2d8-7cfd15aa5c7d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fff9a8aa-df22-46c9-8256-ae91e105219e','','','52059953-43bd-5122-9bd4-82db5d08fb4e','Meloderma richeae (Petr.) Parbery & Minter','(Petr.) Parbery & Minter',0,0,'5d812ff3-f863-53f1-b327-c3d0548be2c2','Meloderma richeae','5d812ff3-f863-53f1-b327-c3d0548be2c2','Meloderma richeae','47b62ccd-924d-5e7a-a1ca-ce04ed77d83a','Meloderma riche','fff9a8aa-df22-46c9-8256-ae91e105219e','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Meloderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fffc4c94-0f3e-4651-b037-9adeb2e4d3e3','','','eb076002-0b9d-5cae-85de-f4c2a9ff9bce','Davalliaceae M.R.Schomb.','M.R.Schomb.',0,0,'4c9695d6-e8ec-5f4a-8ba8-a9cfd2d2f228','Davalliaceae','4c9695d6-e8ec-5f4a-8ba8-a9cfd2d2f228','Davalliaceae','4c9695d6-e8ec-5f4a-8ba8-a9cfd2d2f228','Davalliaceae','fffc4c94-0f3e-4651-b037-9adeb2e4d3e3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Davalliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fffe702c-8915-4574-b834-1be9cf1190ce','','','36d05056-c327-5f3a-a6bf-7e2648cf2bc4','Rhynchosphaeria cupressi Nattras, C. Booth & B. Sutton','Nattras, C. Booth & B. Sutton',0,0,'be53b969-c35a-50f8-bf33-3fef9a20e9bc','Rhynchosphaeria cupressi','be53b969-c35a-50f8-bf33-3fef9a20e9bc','Rhynchosphaeria cupressi','c5bd475e-5274-57e4-bfa4-47602df42239','Rhynchosphaeria cupress','d9f5f3a9-8e4a-4598-8c76-9a67c7fa6251','Fungi|Ascomycota|Sordariomycetes|||Rhynchosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00474f79-9df4-4412-8381-677ebd972f8b','','','dc561e51-d4df-5267-88c1-f672e6cf0294','Tilmadoche Fr.','Fr.',0,0,'95bd6643-1ba2-598a-8932-833c08dd13c7','Tilmadoche','95bd6643-1ba2-598a-8932-833c08dd13c7','Tilmadoche','95bd6643-1ba2-598a-8932-833c08dd13c7','Tilmadoche','09dadd29-5c02-4305-9c7e-ebae0e712cd1','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Tilmadoche','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0042bb06-f64e-4006-a590-a84d953ed55a','','','df44d17d-7ef1-5d4a-91a8-c92cc96f3f01','Xenocalliphora antipodea (Hutton, 1902)','(Hutton, 1902)',1902,0,'3448b895-fbf0-586a-b0d0-82fb24a7d30e','Xenocalliphora antipodea','3448b895-fbf0-586a-b0d0-82fb24a7d30e','Xenocalliphora antipodea','0cccdd27-52b9-51da-b686-7810062f5843','Xenocalliphora antipode','0042bb06-f64e-4006-a590-a84d953ed55a','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Xenocalliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('004905a6-e4cb-4605-b827-346d6c96fdab','','','1f69f1a8-90b9-5af4-9420-c9252e826e01','Crocus turcicus (B.Mathew) Rukšāns','(B.Mathew) Rukšāns',0,0,'aa5542a8-fcea-5583-a7a9-927eabb4668e','Crocus turcicus','aa5542a8-fcea-5583-a7a9-927eabb4668e','Crocus turcicus','89ab57a3-10ff-5353-9bd0-d08c9239a87d','Crocus turcic','004905a6-e4cb-4605-b827-346d6c96fdab','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0043bce0-eabd-427d-8b3d-b7fbafa0a408','','','7ecc7f79-5305-5107-a8bf-595ab71eee37','Sterigmatocystis unguis Émile-Weil & L. Gaudin','Émile-Weil & L. Gaudin',0,0,'a000908d-f0c4-54bb-9b39-f8ca0e159a62','Sterigmatocystis unguis','a000908d-f0c4-54bb-9b39-f8ca0e159a62','Sterigmatocystis unguis','91b30999-920c-5c40-a02d-bd3637b41bfb','Sterigmatocystis ungu','0332c347-f17c-4233-ad29-08039dd9f6d7','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Sterigmatocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('004c4574-affe-4301-8c05-02ccb3a65880','','','4117603b-843b-53ab-a6fc-2ed6a24ee007','Zschokkella','',0,0,'4117603b-843b-53ab-a6fc-2ed6a24ee007','Zschokkella','4117603b-843b-53ab-a6fc-2ed6a24ee007','Zschokkella','4117603b-843b-53ab-a6fc-2ed6a24ee007','Zschokkella','004c4574-affe-4301-8c05-02ccb3a65880','Animalia|Cnidaria|Myxozoa|Bivalvulida|Myxidiidae|Zschokkella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('004f1849-4341-4868-8524-5bbc593b357b','','','e91d3d6f-2ac2-5b4e-9c6a-e73e24d8f8c7','Lonicera ligustrina Wall.','Wall.',0,0,'b4a3f74d-bb4c-5ac8-ab14-c588325d26f8','Lonicera ligustrina','b4a3f74d-bb4c-5ac8-ab14-c588325d26f8','Lonicera ligustrina','e5e2b58c-4ffb-58a0-a8f4-36f589b8ae40','Lonicera ligustrin','004f1849-4341-4868-8524-5bbc593b357b','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Lonicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0056be31-2df3-45eb-a717-4d374e89938e','','','4e93311f-e427-522e-b043-1a78a1c7ba0c','Taraxapseudes diversus (Lang, 1968)','(Lang, 1968)',1968,0,'00317446-9b5d-5c14-8db4-db25469b7431','Taraxapseudes diversus','00317446-9b5d-5c14-8db4-db25469b7431','Taraxapseudes diversus','a6f3de98-0c63-58b2-be49-a730971171f9','Taraxapseudes diuers','0056be31-2df3-45eb-a717-4d374e89938e','Animalia|Arthropoda|Malacostraca|Tanaidacea|Apseudidae|Taraxapseudes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0052fa94-a2ea-4541-a46f-c5c5cce28862','','','10abfd1c-aae7-50e7-ad3f-fe964c227f34','Ostreopsis ovata Fukuyo','Fukuyo',0,0,'7fddfe9e-4185-50f1-b913-7f868b774bd8','Ostreopsis ovata','7fddfe9e-4185-50f1-b913-7f868b774bd8','Ostreopsis ovata','c43da305-2227-5cd9-bdba-49c9e77117d5','Ostreopsis ouat','0052fa94-a2ea-4541-a46f-c5c5cce28862','Chromista|Myzozoa|Peridinea|Gonyaulacida|Ostreopsididae|Ostreopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0055a779-66c0-4e55-8ec4-e0a6c80ea1dd','','','8cd71956-0302-59e9-8bed-a597f8493b1d','Ensifer numidicus Merabet et al., 2010','Merabet et al., 2010',2010,0,'31b55eb0-7e41-5acf-b68c-b803524798ac','Ensifer numidicus','31b55eb0-7e41-5acf-b68c-b803524798ac','Ensifer numidicus','5504ef74-5911-5689-8261-35cbec7d8366','Ensifer numidic','7515979a-c6e8-49fd-91bf-8010293eaf1d','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Ensifer','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('005d6177-641c-47a5-aef3-4504d385e7b4','','','c1153e7e-6a5b-5bd5-804a-c6a72b5091fa','Asthenactis','',0,0,'c1153e7e-6a5b-5bd5-804a-c6a72b5091fa','Asthenactis','c1153e7e-6a5b-5bd5-804a-c6a72b5091fa','Asthenactis','c1153e7e-6a5b-5bd5-804a-c6a72b5091fa','Asthenactis','005d6177-641c-47a5-aef3-4504d385e7b4','Animalia|Echinodermata|Asteroidea|Elatida|Myxasteridae|Asthenactis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('005651ca-0e4e-4b7f-b115-f0b5165ebd83','','','39b3b269-094b-5e24-86f9-fc269ac66407','Rorippa microphylla (Boenn. ex Rchb.) Hylander','(Boenn. ex Rchb.) Hylander',0,0,'6af44a52-99df-507e-974a-798461108e9d','Rorippa microphylla','6af44a52-99df-507e-974a-798461108e9d','Rorippa microphylla','5231f913-8c9e-5d6c-a40b-674b91b1edb1','Rorippa microphyll','07bcd471-19f2-4ee4-9507-785f4f5b0c55','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Rorippa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0051b796-f08e-4d55-a055-f07cdbe0eb0d','','','fd51947f-ccfa-5537-9a5b-7c224075e76f','Pseudomonas glathei Zolg and Ottow, 1975','Zolg and Ottow, 1975',1975,0,'3de29421-da57-53ab-84a4-5d4f7b1081b0','Pseudomonas glathei','3de29421-da57-53ab-84a4-5d4f7b1081b0','Pseudomonas glathei','4de2ee3b-1beb-5b59-9945-11355a2d7745','Pseudomonas glathe','474b523b-bf3a-40e6-84e0-661b12fbc5ac','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('0059ffde-40cf-4bb7-9327-4b4e3713adaa','','','2eaf9f8e-6c2a-5b48-9fdd-61c197ce74c0','Bartramia arcuata Sw.','Sw.',0,0,'a3f30209-bf88-55c7-acea-acd5d14bab76','Bartramia arcuata','a3f30209-bf88-55c7-acea-acd5d14bab76','Bartramia arcuata','134454d4-5296-57c4-89f5-face06fa6160','Bartramia arcuat','1cfaf6fa-a9af-49e8-ab9d-1881676ec058','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('005f0f69-eac0-40c5-aa02-5030be94dd13','','','80f2fc7b-667a-5dc6-afd3-d354a7efc237','Platalea flavipes Gould','Gould',0,0,'f0426c0c-d863-50e2-97f2-5ad0123548cf','Platalea flavipes','f0426c0c-d863-50e2-97f2-5ad0123548cf','Platalea flavipes','f53cd212-7af0-5cbc-b7c3-f869a825acae','Platalea flauip','005f0f69-eac0-40c5-aa02-5030be94dd13','Animalia|Chordata|Aves|Ciconiiformes|Threskiornithidae|Platalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0059880d-8b9f-405d-9193-87c8293b5ced','','','ecc5f246-8f51-58a3-a165-90c54389b067','Goneplax marivenae Komatsu & Takeda, 2004','Komatsu & Takeda, 2004',2004,0,'1a35b28d-eddf-5c75-b5a6-a2be7cbe4c14','Goneplax marivenae','1a35b28d-eddf-5c75-b5a6-a2be7cbe4c14','Goneplax marivenae','0601eaca-0eae-56c7-9021-d762b3eac66a','Goneplax mariuen','0059880d-8b9f-405d-9193-87c8293b5ced','Animalia|Arthropoda|Malacostraca|Decapoda|Goneplacidae|Goneplax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('005eb5ac-9fd0-4185-b2e2-db1efcea3d93','','','d9c4097e-fa9d-51f4-a517-47ea02cf68f6','Aoraia aurimaculata (Philpott, 1914)','(Philpott, 1914)',1914,0,'d1eb8c45-ecd0-536e-a107-83f0791d3b1b','Aoraia aurimaculata','d1eb8c45-ecd0-536e-a107-83f0791d3b1b','Aoraia aurimaculata','4ac62299-1a55-59e8-b9b9-ec13e4d3e597','Aoraia aurimaculat','005eb5ac-9fd0-4185-b2e2-db1efcea3d93','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Aoraia s.l.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00601213-d04f-4bce-995c-287bb3c442bc','','','49d4446e-f950-5a18-9f9c-79afee21e0a0','Hymenopellis colensoi (Dörfelt) R.H. Petersen','(Dörfelt) R.H. Petersen',0,0,'acf4fa19-6490-51ed-9e05-d809bf1f353c','Hymenopellis colensoi','acf4fa19-6490-51ed-9e05-d809bf1f353c','Hymenopellis colensoi','da1c8618-771b-51f3-8030-ecde1e077ecf','Hymenopellis colenso','e60b34e9-343b-4023-97b0-21411849b674','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Hymenopellis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00679b56-867d-43b4-adac-285343abd74e','','','a0ae3204-08cb-5e8d-aa3b-35dc907702e9','Ceratium macroceros (Ehrenberg)','(Ehrenberg)',0,0,'dd874bbd-556e-5330-b6c5-3d2007aca9b4','Ceratium macroceros','dd874bbd-556e-5330-b6c5-3d2007aca9b4','Ceratium macroceros','ad2f7a43-1955-5f07-94a0-487e82488d1c','Ceratium macrocer','00679b56-867d-43b4-adac-285343abd74e','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('006714f2-41af-4166-a7b0-a06a0c2b272a','','','b9f83279-db9c-56cd-a314-9c1c958c09df','Heterodermia japonica (M.Sâto) Swinscow & Krog','(M.Sâto) Swinscow & Krog',0,0,'9e622058-2c38-532b-9f40-f1911423305f','Heterodermia japonica','9e622058-2c38-532b-9f40-f1911423305f','Heterodermia japonica','7b4c1671-454f-5136-9455-fefe028f2990','Heterodermia iaponic','e66b101b-ad20-4b61-add1-e7025675165d','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Heterodermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('006c4266-b948-452b-b8cb-58b56fc779cc','','','a0ea101e-b156-55c6-a94f-19a812574b27','Pseudoholorchis pulcher (Manter, 1954)','(Manter, 1954)',1954,0,'e3293d94-6c4f-51c0-ac9d-9e0d37386d6a','Pseudoholorchis pulcher','e3293d94-6c4f-51c0-ac9d-9e0d37386d6a','Pseudoholorchis pulcher','e3293d94-6c4f-51c0-ac9d-9e0d37386d6a','Pseudoholorchis pulcher','006c4266-b948-452b-b8cb-58b56fc779cc','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Pseudoholorchis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0068de3d-3f0a-46d0-a951-fb4048c7b95a','','','645bb8cb-6401-5ecc-bc63-dacc720b52d2','Trigonotylus tenuis Reuter, 1893','Reuter, 1893',1893,0,'ef3a0348-65a0-5706-856c-4eda03809813','Trigonotylus tenuis','ef3a0348-65a0-5706-856c-4eda03809813','Trigonotylus tenuis','4bf21996-a296-56d3-80c3-d4940559a278','Trigonotylus tenu','0068de3d-3f0a-46d0-a951-fb4048c7b95a','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Trigonotylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0068bdf8-97b7-4d5d-9d84-ea3b6ed1b2ab','','','399b4661-f5d9-5fb5-b88c-e68c370683ca','Gymnogongrus furcatus (Hook.f. & Harv.) Kütz.','(Hook.f. & Harv.) Kütz.',0,0,'ac57b38a-b6f4-565d-aaa8-d9ed0dc4e5d0','Gymnogongrus furcatus','ac57b38a-b6f4-565d-aaa8-d9ed0dc4e5d0','Gymnogongrus furcatus','3ef6c2f9-a693-572e-bb8b-63fa289065e5','Gymnogongrus furcat','0068bdf8-97b7-4d5d-9d84-ea3b6ed1b2ab','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Phyllophoraceae|Gymnogongrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('006a348b-de66-4c05-a4e5-973798cd9338','','','ad8c9aea-9ad4-5878-b60d-25523ab0bda3','Nertera balfouriana Cockayne','Cockayne',0,0,'2e0ef0cd-8374-57eb-9656-c37112616d73','Nertera balfouriana','2e0ef0cd-8374-57eb-9656-c37112616d73','Nertera balfouriana','a9ce725c-2405-52c0-ad75-9fc98248d095','Nertera balfourian','006a348b-de66-4c05-a4e5-973798cd9338','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Nertera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('007705cd-889d-4d5c-9bfb-75e8f670280a','','','95910518-e892-502f-b141-6b962a4b1ec0','Asecodes','',0,0,'95910518-e892-502f-b141-6b962a4b1ec0','Asecodes','95910518-e892-502f-b141-6b962a4b1ec0','Asecodes','95910518-e892-502f-b141-6b962a4b1ec0','Asecodes','007705cd-889d-4d5c-9bfb-75e8f670280a','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Asecodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('00709a20-0b23-475d-8f90-78d38fb713ed','','','b045527b-bfd5-5480-a6a2-fec1bdb9f54f','Lepidozia spinosissima (Hook.f. & Taylor) Mitt.','(Hook.f. & Taylor) Mitt.',0,0,'8f9397ae-34a0-5a5b-9866-aeba05b82a87','Lepidozia spinosissima','8f9397ae-34a0-5a5b-9866-aeba05b82a87','Lepidozia spinosissima','44cce863-e35a-597b-8ae0-b853a1ab1511','Lepidozia spinosissim','00709a20-0b23-475d-8f90-78d38fb713ed','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00783396-0fac-480d-bfbc-72f8837d30c5','','','2bd384a4-de87-5d17-ab7b-862ed9d9df7f','Cystoagaricus sylvestris (Gillet) Örstadius & E. Larss.','(Gillet) Örstadius & E. Larss.',0,0,'ca3e02d5-8c02-5a03-97db-fa28592b962e','Cystoagaricus sylvestris','ca3e02d5-8c02-5a03-97db-fa28592b962e','Cystoagaricus sylvestris','b5721611-9daf-59e0-b571-b80af7ad30cc','Cystoagaricus syluestr','00783396-0fac-480d-bfbc-72f8837d30c5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Cystoagaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('007c2191-6586-4476-b8ac-93502b230568','','','0330dd19-4c54-5675-a88d-1dc8d02e3b64','Arthrorhaphis citrinella (Ach.) Poelt var. cirtrinella','',0,0,'371ee4fe-c8b2-5634-a9de-78822180b046','Arthrorhaphis citrinella cirtrinella','9c059361-f958-5d0a-a8f5-fd604c7f9904','Arthrorhaphis citrinella var. cirtrinella','03271d5e-c52a-5eed-a610-e7c500216049','Arthrorhaphis citrinell cirtrinell','007c2191-6586-4476-b8ac-93502b230568','Fungi|Ascomycota|Dothideomycetes|Patellariales|Arthrorhaphidaceae|Arthrorhaphis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0080641a-6c06-457e-a022-3c39f9c60280','','','ab3685a5-d1e3-5c4a-9dc6-de3914ae1e7f','Brachysiphon','',0,0,'ab3685a5-d1e3-5c4a-9dc6-de3914ae1e7f','Brachysiphon','ab3685a5-d1e3-5c4a-9dc6-de3914ae1e7f','Brachysiphon','ab3685a5-d1e3-5c4a-9dc6-de3914ae1e7f','Brachysiphon','0080641a-6c06-457e-a022-3c39f9c60280','Chromista|Foraminifera|Polythalamea|Astrorhizida|Saccamminidae|Brachysiphon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('00790e34-6e2e-49e7-84cb-fcd78b512332','','','5d628a47-4a6f-59ef-bb0c-f72cdd3ceb39','Irpex tasmanicus Syd. & P. Syd.','Syd. & P. Syd.',0,0,'02773a72-1308-5100-8ed0-95ca197d8a9a','Irpex tasmanicus','02773a72-1308-5100-8ed0-95ca197d8a9a','Irpex tasmanicus','f660c277-7946-5b86-98a0-bc3efac5e3f9','Irpex tasmanic','00790e34-6e2e-49e7-84cb-fcd78b512332','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Irpex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('007fbe91-224d-466d-b1a9-b64bdcbfb83b','','','ee90a251-2a37-5ece-9baf-a041c2c32cee','Raoulia australis var. lutescens Kirk','Kirk',0,0,'70f5eaa9-6cc8-5168-b5f1-c6f659da21e8','Raoulia australis lutescens','5bb11a70-e92c-5a16-a8e1-6365b33a5f6a','Raoulia australis var. lutescens','6d8eccd0-a362-5db9-a73f-6e28484a01e0','Raoulia austral lutescens','c01f10e6-49e8-449f-a312-40de8c1802d7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('008350bc-59f3-4b91-bdd4-cc6d2a4cd255','','','9ea9e896-f1ea-5b8f-9527-49da4498e1db','Hantzschia amphioxys var. robusta Østrup','Østrup',0,0,'18923467-f72c-5893-b867-c16cb07ca9de','Hantzschia amphioxys robusta','d82ff28e-e37b-5739-9e91-ae45191a271b','Hantzschia amphioxys var. robusta','9300a342-6308-560c-b005-95bfa7bc725d','Hantzschia amphioxys robust','008350bc-59f3-4b91-bdd4-cc6d2a4cd255','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Hantzschia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0089e2bd-c810-44ab-a866-207dc8f29afb','','','a158b488-4790-5418-b646-4dffde896991','Euryusa Erichson, 1837','Erichson, 1837',1837,0,'ca0b41de-b2ae-52d8-82b1-de27005c186d','Euryusa','ca0b41de-b2ae-52d8-82b1-de27005c186d','Euryusa','ca0b41de-b2ae-52d8-82b1-de27005c186d','Euryusa','0089e2bd-c810-44ab-a866-207dc8f29afb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euryusa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('008b6958-48ea-4c14-96c4-387b36d021ea','','','eeb8ac0a-99da-5d29-b666-d21a2fe07c1f','Xylomelasma sordida Réblová','Réblová',0,0,'b8451fc0-a1f2-5c15-948b-e7051821106f','Xylomelasma sordida','b8451fc0-a1f2-5c15-948b-e7051821106f','Xylomelasma sordida','a7c537a2-31c4-5c32-9547-bea3de8ea77c','Xylomelasma sordid','008b6958-48ea-4c14-96c4-387b36d021ea','Fungi|Ascomycota|Sordariomycetes||Barbatosphaeriaceae|Xylomelasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00862ae4-795d-49de-b2d0-720ad1af4975','','','c1a56fae-dae9-575b-a1ef-8997bc876d44','Notogrammitis patagonica (C.Chr.) Parris','(C.Chr.) Parris',0,0,'62244aff-3026-5a3c-8de4-cc7595a5dfec','Notogrammitis patagonica','62244aff-3026-5a3c-8de4-cc7595a5dfec','Notogrammitis patagonica','e5b3cb46-8d7e-5db7-a31b-619ded3d8b54','Notogrammitis patagonic','00862ae4-795d-49de-b2d0-720ad1af4975','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Notogrammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('008800ee-631a-4c4d-927e-b09dd87d3236','','','a648e32d-de2d-5cef-a117-396ef0be5e38','Geranium pilosum sensu Allan','',0,0,'20b6a801-e09e-5aa0-8da6-e55ee6652c91','Geranium pilosum','20b6a801-e09e-5aa0-8da6-e55ee6652c91','Geranium pilosum','bb200b0a-ca5a-51d8-b1e6-b4b1ec6f03d1','Geranium pilos','a54edf9b-67d8-40b3-a089-53c4085056c7','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0084ae96-017c-4a98-821c-ff6f16600511','','','42bcdb6e-e915-519b-88b5-9552746fb246','Trichia erecta Rex','Rex',0,0,'00af434a-0a47-533b-bd77-113d0b7515d6','Trichia erecta','00af434a-0a47-533b-bd77-113d0b7515d6','Trichia erecta','91c21d91-145b-52a0-aafe-75d7a7dec029','Trichia erect','0084ae96-017c-4a98-821c-ff6f16600511','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Trichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00d5f65b-1552-4c77-b9ec-19b1ccb52398','','','f7887c16-2c23-5722-9df0-9ddbf9f0aa4a','Diplotoxa moorei (Salmon, 1939)','(Salmon, 1939)',1939,0,'96c9612f-1060-5cc3-a3fe-41ebf1106468','Diplotoxa moorei','96c9612f-1060-5cc3-a3fe-41ebf1106468','Diplotoxa moorei','6b22611d-a982-5e43-8c38-aadb3fc3bc5d','Diplotoxa moore','00d5f65b-1552-4c77-b9ec-19b1ccb52398','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Diplotoxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00d7e901-8145-4235-8360-9a1eeb7b4917','','','0231cc9a-ef09-5a6f-97cc-725c1de17b2b','Cantuaria','',0,0,'0231cc9a-ef09-5a6f-97cc-725c1de17b2b','Cantuaria','0231cc9a-ef09-5a6f-97cc-725c1de17b2b','Cantuaria','0231cc9a-ef09-5a6f-97cc-725c1de17b2b','Cantuaria','00d7e901-8145-4235-8360-9a1eeb7b4917','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('00d1a3a6-51f8-4c71-84d4-7e9470f098ff','','','9864a5b6-e43c-5205-a355-43500ab1020a','Sagola electa Broun, 1914','Broun, 1914',1914,0,'dec8c5e4-8477-5de9-abd9-e4c337966c66','Sagola electa','dec8c5e4-8477-5de9-abd9-e4c337966c66','Sagola electa','0fea4122-3ddc-5b5f-a1fa-c58ab4c733e8','Sagola elect','cc76b29c-0696-4f0c-b58c-bb087e1610b2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00d31877-94ca-4a08-8353-2a4bd6f2552a','','','50a0811b-dfd4-54aa-a538-ee7e8c23af93','Heliozela catoptrias Meyrick, 1897','Meyrick, 1897',1897,0,'88cff6ab-46e3-58f7-8885-da5927bc9ace','Heliozela catoptrias','88cff6ab-46e3-58f7-8885-da5927bc9ace','Heliozela catoptrias','afbaca81-6ac9-56ef-a032-03938dd12efc','Heliozela catoptri','00d31877-94ca-4a08-8353-2a4bd6f2552a','Animalia|Arthropoda|Insecta|Lepidoptera|Heliozelidae|Heliozela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00d82233-8f35-446b-b013-08f3802d1b14','','','85cf7246-bafa-5876-befb-9ce87b1deb92','Lama glama (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'b28b6772-d62b-5431-be1d-4b473a76a426','Lama glama','b28b6772-d62b-5431-be1d-4b473a76a426','Lama glama','bb2911ce-5b64-52a2-a3ef-e8bb82510322','Lama glam','00d82233-8f35-446b-b013-08f3802d1b14','Animalia|Chordata|Mammalia|Artodactyla|Camelidae|Lama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00d19d36-02ea-4e61-aa4e-e72a553f3d52','','','78f4f5f5-971c-52be-9fa7-aa6ae65ce5b9','Agrocybe puiggarii (Speg.) Singer','(Speg.) Singer',0,0,'6193dbb6-e3d0-5792-8e36-b9aca393d8be','Agrocybe puiggarii','6193dbb6-e3d0-5792-8e36-b9aca393d8be','Agrocybe puiggarii','a1857716-509f-5bf3-8d0c-745c6ea6c068','Agrocybe puiggar','00d19d36-02ea-4e61-aa4e-e72a553f3d52','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Agrocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00d880aa-c2bc-46d9-b809-71f348bcc3dd','','','baeea9bb-433e-5f75-b129-a68c5eca50b9','Pseudomarsupidium Herzog','Herzog',0,0,'2b953bf8-07f4-5622-8410-4ce97a2c1901','Pseudomarsupidium','2b953bf8-07f4-5622-8410-4ce97a2c1901','Pseudomarsupidium','2b953bf8-07f4-5622-8410-4ce97a2c1901','Pseudomarsupidium','00d880aa-c2bc-46d9-b809-71f348bcc3dd','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Adelanthaceae|Pseudomarsupidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('00dead90-e276-4ae1-ac8a-6c3020447c28','','','97fd9d44-bef2-5b8d-8366-71aeaa216226','Cortinarius marmoratus E. Horak','E. Horak',0,0,'e9c4b3ba-f1b3-5677-a678-8acc61d28f3d','Cortinarius marmoratus','e9c4b3ba-f1b3-5677-a678-8acc61d28f3d','Cortinarius marmoratus','a7549a86-8799-58dd-9b03-f0979db2af53','Cortinarius marmorat','00dead90-e276-4ae1-ac8a-6c3020447c28','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00dd4d8b-4fdb-4a9d-9e7a-6613413339fc','','','f293380e-5e3b-5d60-9c7b-41da8bd31c90','Antarctophthirus microchir (Trouessart & Neumann, 1888)','(Trouessart & Neumann, 1888)',1888,0,'04016092-68c2-5b66-aefa-202b74e98e35','Antarctophthirus microchir','04016092-68c2-5b66-aefa-202b74e98e35','Antarctophthirus microchir','04016092-68c2-5b66-aefa-202b74e98e35','Antarctophthirus microchir','00dd4d8b-4fdb-4a9d-9e7a-6613413339fc','Animalia|Arthropoda|Insecta|Phthiraptera|Echinophthiriidae|Antarctophthirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00d83c4a-b371-4317-951e-f7b12ab9183c','','','22ef1426-1efe-5543-9502-d206e62d5fd6','Phialea subciboria Rodway','Rodway',0,0,'7d7a9c0f-e32c-514a-8666-9527e530ca7e','Phialea subciboria','7d7a9c0f-e32c-514a-8666-9527e530ca7e','Phialea subciboria','f11192fc-0014-5ea7-9fb3-43997dceb67f','Phialea subcibor','dbc0ee62-c034-40da-ba97-71fb6a05c773','Fungi|Ascomycota||||Phialea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00df878b-af01-41fa-8463-d1d78bf2864a','','','cbc0980b-0eb1-5b5f-a675-2200cf25d5df','Sisymbrium amphibium var. palustre L.','L.',0,0,'b78a4aee-536b-5289-bdb0-b5737c06466c','Sisymbrium amphibium palustre','526c5736-9d1f-56b2-bf58-59da922bd521','Sisymbrium amphibium var. palustre','29b8cf75-f691-5aa3-8996-86e14db0b77f','Sisymbrium amphibi palustr','1aaf3dcd-927b-45e2-8f91-2b5b9d8e41c8','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Sisymbrium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('00db5bb1-cd01-432f-9046-fc9022c70425','','','067c8001-ffbf-5712-992a-512d9353ea86','Corallinales','',0,0,'067c8001-ffbf-5712-992a-512d9353ea86','Corallinales','067c8001-ffbf-5712-992a-512d9353ea86','Corallinales','067c8001-ffbf-5712-992a-512d9353ea86','Corallinales','00db5bb1-cd01-432f-9046-fc9022c70425','Plantae|||Corallinales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('00e7b5c4-5eb2-42ea-a271-29df11d9f6d6','','','41e4a4a1-75e7-5a3c-8b3d-b04843ce7909','Diploneis novae seelandiae (A.Schmidt) Hustedt','(A.Schmidt) Hustedt',0,0,'f2101dd6-ea6a-5a4a-bba9-6dc4cc680095','Diploneis novae seelandiae','f2101dd6-ea6a-5a4a-bba9-6dc4cc680095','Diploneis novae seelandiae','3cc30408-3d3f-51af-b06c-eb909b2358cd','Diploneis nou seelandi','00e7b5c4-5eb2-42ea-a271-29df11d9f6d6','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00e50946-efe9-48de-b28d-c4d0d012c71b','','','7267d303-999d-5e5c-b534-2049a5a343d3','Dendromunna mirabile Wolff, 1962','Wolff, 1962',1962,0,'786bac97-3278-50d4-a262-399adccdaa36','Dendromunna mirabile','786bac97-3278-50d4-a262-399adccdaa36','Dendromunna mirabile','7602ae54-2d60-5889-9e58-9037eb5d2155','Dendromunna mirabil','00e50946-efe9-48de-b28d-c4d0d012c71b','Animalia|Arthropoda|Malacostraca|Isopoda|Dendrotiidae|Dendromunna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00ee1949-8c25-4781-9fb6-65f539ea09b1','','','2180bdd6-163b-5f62-9d72-fdc3f3fea7c9','Tyromyces hyalinus (Berk.) Ryvarden','(Berk.) Ryvarden',0,0,'fa68a363-56c8-52fd-9e90-af5e14b4a265','Tyromyces hyalinus','fa68a363-56c8-52fd-9e90-af5e14b4a265','Tyromyces hyalinus','b9392b64-8900-585a-a6c1-c2ceb4dc8e7a','Tyromyces hyalin','00ee1949-8c25-4781-9fb6-65f539ea09b1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00eb596d-5135-417b-be88-f26e0300bb4d','','','4353424c-8f94-5e70-96cd-fd3f5586f2a9','Libertasomyces platani Crous & Thangavel','Crous & Thangavel',0,0,'43928dbd-9c1a-5244-a633-5c54d74b5dac','Libertasomyces platani','43928dbd-9c1a-5244-a633-5c54d74b5dac','Libertasomyces platani','3d189c85-7c67-5a68-982f-a5e32069091d','Libertasomyces platan','00eb596d-5135-417b-be88-f26e0300bb4d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Libertasomycetaceae|Libertasomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00f152fc-a11a-4d4b-80b7-35454faf8a15','','','9d4cf15c-95d3-57eb-a425-326aa0be1713','Oopterus strenuus Johns, 1974','Johns, 1974',1974,0,'de49ad5d-1a8a-5c9d-ba95-0eb96a1e2675','Oopterus strenuus','de49ad5d-1a8a-5c9d-ba95-0eb96a1e2675','Oopterus strenuus','7bc4c5f2-fb79-5ea4-bd19-f5df604a7ca1','Oopterus strenu','00f152fc-a11a-4d4b-80b7-35454faf8a15','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00f9f273-2fd4-49a7-b45c-4eb709a0d2b9','','','adb37083-e73f-5bd1-953e-a97f74631c22','Threskiornis molucca strictipennis (Gould)','(Gould)',0,0,'c61e9d95-e8f8-5cd0-bd99-d97858afe61d','Threskiornis molucca strictipennis','c61e9d95-e8f8-5cd0-bd99-d97858afe61d','Threskiornis molucca strictipennis','d65dac35-4fd7-531a-9153-a60f34880208','Threskiornis molucc strictipenn','00f9f273-2fd4-49a7-b45c-4eb709a0d2b9','Animalia|Chordata|Aves|Ciconiiformes|Threskiornithidae|Threskiornis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('00f2287c-94a0-43d7-af61-ae09a532b365','','','ae356bdf-10d3-5f06-bf85-c7f7ffc22000','Cyphon remotus Broun, 1883','Broun, 1883',1883,0,'f6121c3d-4526-5a00-96dc-65bf066873d0','Cyphon remotus','f6121c3d-4526-5a00-96dc-65bf066873d0','Cyphon remotus','e6bf4614-ece3-511f-aca9-a7650349fc66','Cyphon remot','00f2287c-94a0-43d7-af61-ae09a532b365','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00f23870-7196-4a4e-9bba-f8cf4c50e948','','','81183e60-841e-5962-b8a9-2a4b5817f0d0','Hemiaulus','',0,0,'81183e60-841e-5962-b8a9-2a4b5817f0d0','Hemiaulus','81183e60-841e-5962-b8a9-2a4b5817f0d0','Hemiaulus','81183e60-841e-5962-b8a9-2a4b5817f0d0','Hemiaulus','00f23870-7196-4a4e-9bba-f8cf4c50e948','Chromista|Ochrophyta|Bacillariophyceae|Hemiaulales|Hemiaulaceae|Hemiaulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('00fa029f-aa4f-4534-8c20-3c1a470108df','','','1ea9c822-8f5b-5962-a40c-b10196da8e5c','Chelagyrtodes Szymczakowski, 1973','Szymczakowski, 1973',1973,0,'25600152-1781-5e3f-838a-0275e7f6c2e1','Chelagyrtodes','25600152-1781-5e3f-838a-0275e7f6c2e1','Chelagyrtodes','25600152-1781-5e3f-838a-0275e7f6c2e1','Chelagyrtodes','00fa029f-aa4f-4534-8c20-3c1a470108df','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Chelagyrtodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('00ff69ce-125c-4797-802a-2a52f89c60fb','','','368d9677-5e40-50c8-8f3a-4dc13abfe114','Craspedocarpus erosus (Hook.f. & Harv.) Schmitz','(Hook.f. & Harv.) Schmitz',0,0,'5d8075bd-ca52-5ac9-baf5-ed730fb12334','Craspedocarpus erosus','5d8075bd-ca52-5ac9-baf5-ed730fb12334','Craspedocarpus erosus','690b75fd-0e4f-581d-84b8-0e8c1bdaf659','Craspedocarpus eros','00ff69ce-125c-4797-802a-2a52f89c60fb','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Cystocloniaceae|Craspedocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00fba75b-c810-4a30-b2ec-54e4c25ec33a','','','91f7648a-1aa4-5806-9c99-12da25df6c5b','Philonotis pyriformis (R.Br.bis) Wijk & Margad.','(R.Br.bis) Wijk & Margad.',0,0,'2e7a2ad3-a027-5a71-8c66-7f3e26171500','Philonotis pyriformis','2e7a2ad3-a027-5a71-8c66-7f3e26171500','Philonotis pyriformis','5733caec-342d-5053-99ae-4fed2c445528','Philonotis pyriform','00fba75b-c810-4a30-b2ec-54e4c25ec33a','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Philonotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00fed74a-91ab-4196-a10e-93a39a8c9acb','','','6e7d7f41-b90a-523f-8911-b9b67e2ad8ec','Lecidea carpodeti Zahlbr.','Zahlbr.',0,0,'1cf0bdf1-7a41-521b-955e-219f39526e5b','Lecidea carpodeti','1cf0bdf1-7a41-521b-955e-219f39526e5b','Lecidea carpodeti','358d2187-7c12-5606-b9b9-89a148f71c63','Lecidea carpodet','133a7f88-ee1c-4c43-81af-3a3773a2d954','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0103dae9-ac32-49ed-b3cb-06505a40f077','','','850e7e4d-2c44-54ff-9695-089f8ce3b9b8','Hexarthra fennica (Levander, 1892)','(Levander, 1892)',1892,0,'8d2e90cf-6789-56f8-99de-38a9a81d558e','Hexarthra fennica','8d2e90cf-6789-56f8-99de-38a9a81d558e','Hexarthra fennica','763de261-a57d-5998-a5ec-cbe9ebd16bfb','Hexarthra fennic','0103dae9-ac32-49ed-b3cb-06505a40f077','Animalia|Gnathifera|Rotifera|Flosculariacea|Hexarthridae|Hexarthra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01036349-2eac-4a1d-94b1-1bd407849bb5','','','30f0db55-9b5a-5a34-8057-2de9e01a524b','Pseudovibrio ascidiaceicola Fukunaga et al., 2006','Fukunaga et al., 2006',2006,0,'5078fc70-a99f-5f3c-b371-7f05c0ced01b','Pseudovibrio ascidiaceicola','5078fc70-a99f-5f3c-b371-7f05c0ced01b','Pseudovibrio ascidiaceicola','f0a82fb3-adc7-5f91-969b-9930acb6e439','Pseudovibrio ascidiaceicol','01036349-2eac-4a1d-94b1-1bd407849bb5','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Stappiaceae|Pseudovibrio','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('0102577d-a2a8-4747-ac1d-66783c6f27e7','','','022bdc8e-a71a-520d-a244-cc0c1252d1ce','Xanthomonas translucens pv. arrhenatheri (Egli and Schmidt 1982) Vauterin et al., 1995','(Egli and Schmidt 1982) Vauterin et al., 1995',1982,0,'c5d6e4cd-993b-5d80-9953-77eaa4b83c2b','Xanthomonas translucens arrhenatheri','766c90b9-6c90-509c-87bc-44aeb416ff60','Xanthomonas translucens pv. arrhenatheri','94b0bcc9-6b3e-5699-9982-fc99f10353e1','Xanthomonas translucens arrhenather','0102577d-a2a8-4747-ac1d-66783c6f27e7','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('0111d396-d394-496c-ac4c-4ecede634257','','','3eed6ac0-3212-5c59-a1de-8923cb32620c','Trichoderma species 606 Braithwaite et al.','',0,0,'ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','0111d396-d394-496c-ac4c-4ecede634257','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('010ecded-302e-40e8-9a6a-51f4191cbdff','','','62f90968-0fd4-554c-90a5-f7340e8ae056','Microporella species 2 B264','',0,0,'bc933fa6-2d0b-531c-938f-4617e515e3fc','Microporella','bc933fa6-2d0b-531c-938f-4617e515e3fc','Microporella','bc933fa6-2d0b-531c-938f-4617e515e3fc','Microporella','010ecded-302e-40e8-9a6a-51f4191cbdff','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporellidae|Microporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('010a2eba-778e-4ae5-874f-5e5db5e9514d','','','1431ba49-fcbd-5e1c-b3f0-192b5666e418','Aspidothea Syd.','Syd.',0,0,'0ab4d2b5-b358-55a7-8dbf-cae523a36e7d','Aspidothea','0ab4d2b5-b358-55a7-8dbf-cae523a36e7d','Aspidothea','0ab4d2b5-b358-55a7-8dbf-cae523a36e7d','Aspidothea','3aa0e03f-e828-4bbb-8e07-1c201dec1c6b','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Aspidothea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('010d5591-3a54-4f8e-92c0-5febb566ceb1','','','840982f0-2c07-58bd-b2ec-8d53b16396e0','Sagoscena','',0,0,'840982f0-2c07-58bd-b2ec-8d53b16396e0','Sagoscena','840982f0-2c07-58bd-b2ec-8d53b16396e0','Sagoscena','840982f0-2c07-58bd-b2ec-8d53b16396e0','Sagoscena','010d5591-3a54-4f8e-92c0-5febb566ceb1','Chromista|Cercozoa|Thecofilosea|Phaeosphaerida|Sagosphaeridae|Sagoscena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('010c9bb2-60d0-4dd1-be80-a184e12a717e','','','0ea0ff2a-fe29-5fff-880d-46d2d98bd895','Veronica macrantha var. brachyphylla Cheeseman','Cheeseman',0,0,'c6038577-68d8-531f-9db4-f20fccc4af37','Veronica macrantha brachyphylla','7473e9b4-e90a-51b4-8ab9-1d6204e060f9','Veronica macrantha var. brachyphylla','be209e7f-60ba-5df8-ba3e-c6dca60e08a1','Veronica macranth brachyphyll','010c9bb2-60d0-4dd1-be80-a184e12a717e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('010b0821-6d52-4457-a54c-b6e4142c8ce3','','','0e40e667-4797-55f7-8b4e-b18eee776677','Teichospora megastega Ellis & Everh.','Ellis & Everh.',0,0,'51a70132-2f2b-525f-9c95-9e8a1a9d6329','Teichospora megastega','51a70132-2f2b-525f-9c95-9e8a1a9d6329','Teichospora megastega','64714d54-5a57-5a33-90b5-5c2e59a9791e','Teichospora megasteg','010b0821-6d52-4457-a54c-b6e4142c8ce3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Teichosporaceae|Teichospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0118ed00-2dcc-4f17-b36f-6cf7a7f1cbf4','','','751fe3ca-c9f6-565e-862d-c3812fe9e7bd','Syncalyptinae','',0,0,'751fe3ca-c9f6-565e-862d-c3812fe9e7bd','Syncalyptinae','751fe3ca-c9f6-565e-862d-c3812fe9e7bd','Syncalyptinae','751fe3ca-c9f6-565e-862d-c3812fe9e7bd','Syncalyptinae','0118ed00-2dcc-4f17-b36f-6cf7a7f1cbf4','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('0115c960-ba0b-4ac2-89ff-54d445959558','','','d26b28ee-cb58-52a4-807c-5bbbec335001','Maranta arundinacea L.','L.',0,0,'c17c60d0-8d46-5b5a-a6c6-8a25e064e9bc','Maranta arundinacea','c17c60d0-8d46-5b5a-a6c6-8a25e064e9bc','Maranta arundinacea','ccd40361-9ad2-582b-a29f-a166cdb24267','Maranta arundinace','0115c960-ba0b-4ac2-89ff-54d445959558','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Marantaceae|Maranta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('011902bf-1b39-4581-ae93-63765d878771','','','27ec9813-f5e8-5a10-a6ed-bce97c84b4dd','Glyphidopeza Sinclair, 1997','Sinclair, 1997',1997,0,'faee23f6-80b0-5dfd-9fe6-ba6967b2be90','Glyphidopeza','faee23f6-80b0-5dfd-9fe6-ba6967b2be90','Glyphidopeza','faee23f6-80b0-5dfd-9fe6-ba6967b2be90','Glyphidopeza','011902bf-1b39-4581-ae93-63765d878771','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Glyphidopeza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0111f6d7-98eb-4dae-9eb3-9f8b41705b33','','','450f51dc-18ae-5433-a69a-537837b5f036','Mastogloia cribrosa Grunow','Grunow',0,0,'092c7d14-638c-5729-af06-f12955946f26','Mastogloia cribrosa','092c7d14-638c-5729-af06-f12955946f26','Mastogloia cribrosa','544b61a7-b96a-535b-9183-8185369ad143','Mastogloia cribros','0111f6d7-98eb-4dae-9eb3-9f8b41705b33','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01178d3a-4600-493b-991f-af78eaf31df6','','','d196beb3-90f3-5c29-a31c-55fb79f5e11a','Signiphora','',0,0,'d196beb3-90f3-5c29-a31c-55fb79f5e11a','Signiphora','d196beb3-90f3-5c29-a31c-55fb79f5e11a','Signiphora','d196beb3-90f3-5c29-a31c-55fb79f5e11a','Signiphora','01178d3a-4600-493b-991f-af78eaf31df6','Animalia|Arthropoda|Insecta|Hymenoptera|Signiphoridae|Signiphora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('01121d66-4453-44e3-9701-a72aad408d2c','','','2b5642ba-e015-5a7e-8af0-96752662a5b3','Scoparia melanaegis Meyrick, 1884','Meyrick, 1884',1884,0,'7ef0342f-79cb-500e-977b-78ea224ea8ad','Scoparia melanaegis','7ef0342f-79cb-500e-977b-78ea224ea8ad','Scoparia melanaegis','32a5436f-f253-55e6-89f0-f2903e4f1070','Scoparia melanaeg','419687d3-e810-4b4e-94a2-1b61dacb74db','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('011d137b-3436-42f1-a600-5b5a1b4f913c','','','58027cbf-b5b7-5a7b-b2f9-4868a14810f0','Puccinia hypochaeridis Oudem.','Oudem.',0,0,'5fc96156-9b47-52ca-a06c-08b3a9a7e354','Puccinia hypochaeridis','5fc96156-9b47-52ca-a06c-08b3a9a7e354','Puccinia hypochaeridis','16538ec9-dda2-556d-adf2-142d89e34ab7','Puccinia hypochaerid','146cde62-5e59-40db-bef6-dc180f812853','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0121fdb3-d629-451e-b6aa-44ba47367f15','','','3b540385-ffef-521a-86fd-8059f72e8062','Gloioderma J.Agardh','J.Agardh',0,0,'c4efda73-eb37-5524-947b-d84df0bec786','Gloioderma','c4efda73-eb37-5524-947b-d84df0bec786','Gloioderma','c4efda73-eb37-5524-947b-d84df0bec786','Gloioderma','0121fdb3-d629-451e-b6aa-44ba47367f15','Plantae|Rhodophyta|Florideophyceae|Rhodymeniales|Faucheaceae|Gloioderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('011bcefa-4578-4d47-bd8c-5b5f3a5a97d0','','','72854582-b8af-51e5-a184-2dbab3eaaa77','Marthamyces barbatus P.R. Johnst.','P.R. Johnst.',0,0,'ed40bc60-62f6-5809-82cc-8d86117b2f9f','Marthamyces barbatus','ed40bc60-62f6-5809-82cc-8d86117b2f9f','Marthamyces barbatus','5ddac1c5-a7b1-5433-b2fb-ef5a35eb14ee','Marthamyces barbat','0bdef04a-2f90-40a2-b63d-a7bf4287d09b','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Marthamyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('011bdc00-4fbe-42b7-a82a-ee6579f15a4b','','','0f13c416-852b-514f-ad6b-a0e2153c6b1c','Eriopus jelinekii Müll.Hal.','Müll.Hal.',0,0,'9adefd18-7ade-58db-bb91-98d6e4720076','Eriopus jelinekii','9adefd18-7ade-58db-bb91-98d6e4720076','Eriopus jelinekii','4063e236-7e27-5dcb-84a9-ffacf53cca1c','Eriopus ielinek','356e3133-1bbd-4b15-81a1-9c25d18ea637','Plantae||Bryatae|||Eriopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01c3f1c0-a1b7-44c7-83c0-5dd3fbf9d3c6','','','6dab04b2-85bf-5a8b-aa8f-c32b634aeb14','Drepanocladus uncinatus (Hedw.) Warnst.','(Hedw.) Warnst.',0,0,'cd0c63a0-17fc-5f07-a12e-00653fd7788c','Drepanocladus uncinatus','cd0c63a0-17fc-5f07-a12e-00653fd7788c','Drepanocladus uncinatus','9b8494c4-e37e-5a3c-a2dc-5bc1a558aa26','Drepanocladus uncinat','808e90f5-7a20-40b4-aeae-e49b34ed7612','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Drepanocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01c30712-5b2d-4e6a-af84-b0ef1e1517cc','','','a44b89bb-42a1-5172-9a8d-1d3cc0e6fc8f','Staurastrum disputatum var. sinense (Lütkem.) West & West','(Lütkem.) West & West',0,0,'9ad5decc-d33b-58bb-90d3-636dfbbf0f58','Staurastrum disputatum sinense','a319150f-24f3-5818-82d5-eed0b38bea83','Staurastrum disputatum var. sinense','ef7d5d7a-7d3a-53f4-a1f0-54f4338f8c96','Staurastrum disputat sinens','01c30712-5b2d-4e6a-af84-b0ef1e1517cc','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('01c799a5-ed57-4ace-996d-18db6b821689','','','12ed7474-c06a-508c-9c14-d587bcdcb785','Alloxysta victrix Westwood, 1833','Westwood, 1833',1833,0,'9489fa39-6e38-5010-a43f-3db7cdaa4904','Alloxysta victrix','9489fa39-6e38-5010-a43f-3db7cdaa4904','Alloxysta victrix','b6636d71-c2e9-5fa4-ab8b-a283364654be','Alloxysta uictrix','01c799a5-ed57-4ace-996d-18db6b821689','Animalia|Arthropoda|Insecta|Hymenoptera|Figitidae|Alloxysta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01bd75f5-ac9f-4d31-b8e7-b8d8a5d70dad','','','82a1cc78-b70f-5571-a82c-c3b8151e809b','Zeadelium aeratum (Broun, 1880)','(Broun, 1880)',1880,0,'409cdfc0-d30b-5428-b89a-7f2f30f0ad6e','Zeadelium aeratum','409cdfc0-d30b-5428-b89a-7f2f30f0ad6e','Zeadelium aeratum','f6977c7e-0ded-51f4-bfa3-ed909283d503','Zeadelium aerat','01bd75f5-ac9f-4d31-b8e7-b8d8a5d70dad','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Zeadelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01cd8e98-5818-47cc-b0d9-40f2c4c36ec7','','','c1dcba52-b437-5b24-9642-34968ed73949','Perisporiopsis escharoides (Syd.) Arx','(Syd.) Arx',0,0,'dc713e92-0a38-5b26-99aa-4f5dae221706','Perisporiopsis escharoides','dc713e92-0a38-5b26-99aa-4f5dae221706','Perisporiopsis escharoides','3944fa18-c916-59aa-9799-1478a6924772','Perisporiopsis escharoid','01cd8e98-5818-47cc-b0d9-40f2c4c36ec7','Fungi|Ascomycota|Dothideomycetes||Perisporiopsidaceae|Perisporiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01ce4e1f-6886-47eb-b647-18d17fbb443b','','','6f87c3a9-a50f-50c2-a670-40c1fb041291','Anatomidae','',0,0,'6f87c3a9-a50f-50c2-a670-40c1fb041291','Anatomidae','6f87c3a9-a50f-50c2-a670-40c1fb041291','Anatomidae','6f87c3a9-a50f-50c2-a670-40c1fb041291','Anatomidae','01ce4e1f-6886-47eb-b647-18d17fbb443b','Animalia|Mollusca|Gastropoda|Vetigastropoda|Anatomidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('01cec444-8cdf-46ff-b2ad-0783c3662202','','','375da805-3498-5446-ba64-5494bea7a7e7','Kermatia','',0,0,'375da805-3498-5446-ba64-5494bea7a7e7','Kermatia','375da805-3498-5446-ba64-5494bea7a7e7','Kermatia','375da805-3498-5446-ba64-5494bea7a7e7','Kermatia','01cec444-8cdf-46ff-b2ad-0783c3662202','Plantae|Chlorophyta|Trebouxiophyceae|Chlorellales|Chlorellaceae|Kermatia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('01ce0750-4573-4aea-ba46-1ad9df8ca459','','','2900088b-ca9f-541b-95a3-380ff74cab83','Axinella species 4 Kelly & Wilkinson, 2000','',0,0,'23efd2e3-7f3c-5838-91c4-36a6bcaeb20e','Axinella','23efd2e3-7f3c-5838-91c4-36a6bcaeb20e','Axinella','23efd2e3-7f3c-5838-91c4-36a6bcaeb20e','Axinella','01ce0750-4573-4aea-ba46-1ad9df8ca459','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Axinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('01d2b68e-ddc3-4dd7-9f5e-0c5cac68d862','','','d469e8ef-96bf-5420-b772-f0262517240e','Davainea proglottina (Davaine, 1860)','(Davaine, 1860)',1860,0,'62207847-8026-5cfb-acfa-b6b1abc3ad64','Davainea proglottina','62207847-8026-5cfb-acfa-b6b1abc3ad64','Davainea proglottina','bbab03ca-dce2-5ff0-b541-4fdf33ded798','Davainea proglottin','01d2b68e-ddc3-4dd7-9f5e-0c5cac68d862','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Davaineidae|Davainea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01cfaac1-0291-47ee-ba65-56e6228349a6','','','939e1e23-df34-56a9-91e6-a9f997466382','Puccinia liliacearum Duby','Duby',0,0,'2e98d381-c726-5bf8-a4e8-db664b0cb646','Puccinia liliacearum','2e98d381-c726-5bf8-a4e8-db664b0cb646','Puccinia liliacearum','b5db2c57-2567-579b-98f9-905e7b927f5b','Puccinia liliacear','01cfaac1-0291-47ee-ba65-56e6228349a6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01d2c9ad-3b67-40b4-830c-f7790c5177bd','','','746cacb9-197c-577e-bf33-aab8340fe6cc','Haliaeetus leucogaster Gmelin, 1788','Gmelin, 1788',1788,0,'09426919-9bf6-51a4-934c-840dc875e132','Haliaeetus leucogaster','09426919-9bf6-51a4-934c-840dc875e132','Haliaeetus leucogaster','09426919-9bf6-51a4-934c-840dc875e132','Haliaeetus leucogaster','01d2c9ad-3b67-40b4-830c-f7790c5177bd','Animalia|Chordata|Aves|Accipititrifomes|Accipitridae|Haliaeetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01dfd367-408d-4280-8b01-57e96575c88e','','','0ad5cd43-d008-55f0-aa6a-e0ab26b63acf','Achnanthidiaceae','',0,0,'0ad5cd43-d008-55f0-aa6a-e0ab26b63acf','Achnanthidiaceae','0ad5cd43-d008-55f0-aa6a-e0ab26b63acf','Achnanthidiaceae','0ad5cd43-d008-55f0-aa6a-e0ab26b63acf','Achnanthidiaceae','01dfd367-408d-4280-8b01-57e96575c88e','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('01db3afd-a8bf-41f1-a8fb-c889147a4039','','','bf1316e8-6062-5e6d-b9f2-98ee0afb1d70','Stegosoma','',0,0,'bf1316e8-6062-5e6d-b9f2-98ee0afb1d70','Stegosoma','bf1316e8-6062-5e6d-b9f2-98ee0afb1d70','Stegosoma','bf1316e8-6062-5e6d-b9f2-98ee0afb1d70','Stegosoma','01db3afd-a8bf-41f1-a8fb-c889147a4039','Animalia|Tunicata|Appendicularia|Copelata|Oikopleuridae|Stegosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('01db6526-c705-46d4-a037-9d82e4ca250e','','','5e6c5ade-9b44-5e89-bf75-4b2d345266f4','Inocybe aequalis (E. Horak) E. Turnbull & Watling','(E. Horak) E. Turnbull & Watling',0,0,'ef7ec93e-e351-531e-80b1-f5a9f9c487ad','Inocybe aequalis','ef7ec93e-e351-531e-80b1-f5a9f9c487ad','Inocybe aequalis','a56a9192-9772-59f6-ae86-86aaa5093b67','Inocybe aequal','3776f1ae-2614-4493-8862-7ef9c23d0b55','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01e5f929-c819-4b7e-9b25-14ae7413d758','','','22c9471c-3d67-5617-a202-10f87044400a','Parsonsia capsularis var. ochracea (Colenso) Allan','(Colenso) Allan',0,0,'4f973cba-9407-5b20-9b74-c767873491ee','Parsonsia capsularis ochracea','b3f3e2c2-b6e9-5ffa-affa-dab4e12afb01','Parsonsia capsularis var. ochracea','2682748f-fccd-5673-86ce-1b872fcc26cc','Parsonsia capsular ochrace','01e5f929-c819-4b7e-9b25-14ae7413d758','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Parsonsia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('01e5c27a-1b9a-4503-93bb-42d5c264ae2e','','','4ffc0dca-22e7-5c13-9b72-8eea204cac10','Pentaceros','',0,0,'4ffc0dca-22e7-5c13-9b72-8eea204cac10','Pentaceros','4ffc0dca-22e7-5c13-9b72-8eea204cac10','Pentaceros','4ffc0dca-22e7-5c13-9b72-8eea204cac10','Pentaceros','01e5c27a-1b9a-4503-93bb-42d5c264ae2e','Animalia|Chordata|Actinopterygii|Perciformes|Pentacerotidae|Pentaceros','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('01e82d4e-a4a5-4921-8664-08b58cda9f9e','','','9b05ef2f-5811-5f17-a43b-9fe94dd7f4d7','Wigandia Kunth','Kunth',0,0,'0ae05ebe-8ae3-5fc3-b74e-7abf6d7e007b','Wigandia','0ae05ebe-8ae3-5fc3-b74e-7abf6d7e007b','Wigandia','0ae05ebe-8ae3-5fc3-b74e-7abf6d7e007b','Wigandia','01e82d4e-a4a5-4921-8664-08b58cda9f9e','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Wigandia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('01e40c1e-4b2f-4189-bf91-e35b4b580fd0','','','4009430e-cc73-55e1-97d2-57ea51fd2614','Cocconeis speciosa Gregory','Gregory',0,0,'1b915081-a3f4-5ca2-ada0-cb183408ba32','Cocconeis speciosa','1b915081-a3f4-5ca2-ada0-cb183408ba32','Cocconeis speciosa','f4a6378a-41ac-540c-9bd0-9c053d6af5fa','Cocconeis specios','01e40c1e-4b2f-4189-bf91-e35b4b580fd0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01e98745-5296-4cf9-a63d-52ec1b0ae207','','','122b0e00-3626-546d-8827-3b87b183cd28','Urechis','',0,0,'122b0e00-3626-546d-8827-3b87b183cd28','Urechis','122b0e00-3626-546d-8827-3b87b183cd28','Urechis','122b0e00-3626-546d-8827-3b87b183cd28','Urechis','01e98745-5296-4cf9-a63d-52ec1b0ae207','Animalia|Echiura||Xenopneusta|Urechidae|Urechis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('01e8be57-029a-4604-bde5-98a8b98e2917','','','97353055-60b7-5763-8468-f512572ffce1','Zelandochlus latipalpis Brundin, 1966','Brundin, 1966',1966,0,'52229f65-d7d5-5ac7-8893-74b163a789f8','Zelandochlus latipalpis','52229f65-d7d5-5ac7-8893-74b163a789f8','Zelandochlus latipalpis','36f85704-509e-5734-bbeb-046b255b9ced','Zelandochlus latipalp','01e8be57-029a-4604-bde5-98a8b98e2917','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Zelandochlus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01eb80c9-b9c0-48ca-8a60-e88faea87192','','','6c8b6733-e302-5b0e-9037-e3e1944598ab','Alysina Cockerell, 1913','Cockerell, 1913',1913,0,'5eaef954-9c57-5547-985f-48dcf6f6e086','Alysina','5eaef954-9c57-5547-985f-48dcf6f6e086','Alysina','5eaef954-9c57-5547-985f-48dcf6f6e086','Alysina','163f0e97-128a-4e66-bfec-d9f7ed28ca21','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Alysina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('01e9fc8d-a651-43db-bf6c-fa8a82f287d6','','','1ea3e208-b591-5b58-af49-2b3fbfc04222','Hemigrapsus sexdentatus (H. Milne Edwards, 1837)','(H. Milne Edwards, 1837)',1837,0,'dfd9ec0d-9740-5e30-ab5d-65e249cb5e66','Hemigrapsus sexdentatus','dfd9ec0d-9740-5e30-ab5d-65e249cb5e66','Hemigrapsus sexdentatus','d927675d-4edd-5d0b-aeff-d04d8a740e9d','Hemigrapsus sexdentat','01e9fc8d-a651-43db-bf6c-fa8a82f287d6','Animalia|Arthropoda|Malacostraca|Decapoda|Varunidae|Hemigrapsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01f140d2-73bc-4514-ad64-65a7aee904e7','','','1ab18b18-e236-5421-888b-ee160bb625e8','Selidosema ampla bistonaria Hudson, 1950','Hudson, 1950',1950,0,'90680faf-3188-5414-835d-ba5699b77a0d','Selidosema ampla bistonaria','90680faf-3188-5414-835d-ba5699b77a0d','Selidosema ampla bistonaria','e43b71f5-d32c-594e-92e8-b05b1540c10e','Selidosema ampl bistonar','cbb6e916-c2f0-4c37-8bab-d20f314712c6','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Selidosema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('01f0d320-2ac9-4c6e-8955-ebcd90d9599b','','','46cf68b9-c3ab-5c37-be21-938e143d3fa5','Sympiestus fontalis Broun, 1917','Broun, 1917',1917,0,'1bd46121-751d-544a-9a69-3b9c48d4e6a7','Sympiestus fontalis','1bd46121-751d-544a-9a69-3b9c48d4e6a7','Sympiestus fontalis','46f2fb66-34d5-5d52-9016-a660790542d8','Sympiestus fontal','a4083db7-6f1a-4d72-aa23-0a16cc4c65fc','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Sympiestus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01fb466b-cd43-48db-b7b7-5b2a3043c336','','','1e7c09eb-60fe-5482-a9ae-50afcd46ea84','Quesnelia testudo Lindm.','Lindm.',0,0,'8e3ba42f-8cf1-5056-8571-36770c566b6e','Quesnelia testudo','8e3ba42f-8cf1-5056-8571-36770c566b6e','Quesnelia testudo','c974740d-d252-5ec3-a44c-bf982df780ef','Quesnelia testud','01fb466b-cd43-48db-b7b7-5b2a3043c336','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Quesnelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01fdb7f6-994f-4762-9009-b1319d2e34a5','','','612d3c33-968a-524e-892c-09c49b28c737','Ascyrum humifusum Labill.','Labill.',0,0,'fd529d81-08f5-5c51-95f1-22790a0274c3','Ascyrum humifusum','fd529d81-08f5-5c51-95f1-22790a0274c3','Ascyrum humifusum','702caa14-0267-5285-9852-2641a99459c8','Ascyrum humifus','01dd968c-7b4b-4608-9715-e96330fede5e','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Ascyrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('020010a5-e400-4c39-99e3-23fd90e458f8','','','d33ca9c7-3c92-5744-9711-fd0c8b6a1f81','Grapevine leafroll-associated virus 4','',0,0,'','','','','','','020010a5-e400-4c39-99e3-23fd90e458f8','Virus|||Martellivirales|Closteroviridae|Ampelovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('01fe0714-419a-4353-9ee1-3f47fa6a047f','','','87fb9c53-9f85-5571-bb62-0e01e04ae37d','Ischnodermataceae Jülich','Jülich',0,0,'2d5860b6-c258-5be7-ac98-be00abd5a35c','Ischnodermataceae','2d5860b6-c258-5be7-ac98-be00abd5a35c','Ischnodermataceae','2d5860b6-c258-5be7-ac98-be00abd5a35c','Ischnodermataceae','01fe0714-419a-4353-9ee1-3f47fa6a047f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Ischnodermataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('02027a72-3d05-45ff-9850-3013a4fb6a15','','','03a3ee71-adeb-5c55-ae5a-a2afce804a30','Brounea chorui Park & Carlton, 2015','Park & Carlton, 2015',2015,0,'7fc078f7-324c-5843-8efc-8167b7164332','Brounea chorui','7fc078f7-324c-5843-8efc-8167b7164332','Brounea chorui','e5e35195-5a0b-5d00-9cc4-8322be7727d4','Brounea choru','02027a72-3d05-45ff-9850-3013a4fb6a15','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Brounea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('020214e5-a869-46ac-814b-53481ecef9e6','','','3f52b86b-a240-56c0-b7ee-8424bf55be3d','Mecodema tuhoe Seldon & Buckley, 2019','Seldon & Buckley, 2019',2019,0,'d8c6d483-29ea-5fe5-8197-582644bdb4d2','Mecodema tuhoe','d8c6d483-29ea-5fe5-8197-582644bdb4d2','Mecodema tuhoe','d3a62a42-e78a-57b0-bc1b-12da264c967c','Mecodema tuho','020214e5-a869-46ac-814b-53481ecef9e6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0201a4c6-3c23-47e9-afe0-872b982e8352','','','e42a5f47-d40b-5f09-86f6-75c12b70fcc0','Mycosphaerella junciginea (Cooke) Lindau','(Cooke) Lindau',0,0,'dc782c3e-35c8-5767-88e9-f4cae7d68ba4','Mycosphaerella junciginea','dc782c3e-35c8-5767-88e9-f4cae7d68ba4','Mycosphaerella junciginea','abf8fe76-eb5e-52ca-9a5f-c45660805175','Mycosphaerella iuncigine','0201a4c6-3c23-47e9-afe0-872b982e8352','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0203e266-e814-4b05-9cf4-de72a37d5b0b','','','5086ea67-9568-5890-b8d3-ca2f5ce85ced','Kahawaia truttae (Dillon & Hargis, 1965)','(Dillon & Hargis, 1965)',1965,0,'f9646e83-6286-5d8d-8de8-0ad202b6071d','Kahawaia truttae','f9646e83-6286-5d8d-8de8-0ad202b6071d','Kahawaia truttae','e508a014-80fa-5924-947e-dcdb750f1917','Kahawaia trutt','0203e266-e814-4b05-9cf4-de72a37d5b0b','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Microcotylidae|Kahawaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02072199-dfa2-49b2-8239-40dd5a8a2f31','','','dbcf1a38-252d-5d76-ab1c-51ef3ec381d4','Cryphidium sect. Cyptodon Broth.','Broth.',0,0,'eedfed48-5ff3-5138-9809-f3076e387a85','Cyptodon','2ef62a41-30df-5cd7-a6e5-a8cf865d484f','Cryphidium sect. Cyptodon','eedfed48-5ff3-5138-9809-f3076e387a85','Cyptodon','a558ff14-024d-4a8a-b4cd-fe91c602a268','Plantae||Bryopsida|Hypnales|Cryphaeaceae|Cryphidium','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('02053254-1e7d-47c9-a739-4063ab3da4f9','','','736f3a47-4927-50e5-b57e-d6da1a388c08','Pseudocyphellaria fossulata (Dufour) Malme','(Dufour) Malme',0,0,'9fa0631d-53f5-5752-8fdf-46a5a8c4fc14','Pseudocyphellaria fossulata','9fa0631d-53f5-5752-8fdf-46a5a8c4fc14','Pseudocyphellaria fossulata','84297480-3504-5bc7-b30c-587af054bdcb','Pseudocyphellaria fossulat','ae849ab4-771b-412c-a77b-9afa2c2327c4','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('020a036c-3e67-4c61-ae7a-b410bac64da6','','','44d3baad-9bb7-5336-88e9-8f13fe3b90e6','Echinostoma','',0,0,'44d3baad-9bb7-5336-88e9-8f13fe3b90e6','Echinostoma','44d3baad-9bb7-5336-88e9-8f13fe3b90e6','Echinostoma','44d3baad-9bb7-5336-88e9-8f13fe3b90e6','Echinostoma','020a036c-3e67-4c61-ae7a-b410bac64da6','Animalia|Platyhelminthes|Neoophora|Echinostomida|Echinostomatidae|Echinostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0209e119-0d20-494d-8e02-cb89454158ef','','','ae3998bc-8669-5c34-8462-4efb0315c152','Hyacinthus orientalis ''Eros''','',0,0,'957b4a35-3210-55ab-9946-06d938d3d5be','Hyacinthus orientalis','957b4a35-3210-55ab-9946-06d938d3d5be','Hyacinthus orientalis','6faea2b5-20f9-5356-a584-41952808e410','Hyacinthus oriental','0209e119-0d20-494d-8e02-cb89454158ef','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Hyacinthus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('020b1da7-944b-46d7-bb9c-c67f0ca4bb7d','','','c4151f9b-82cb-52a3-a11c-2e4daaff1360','Pteronyssoides striatus (Robin, 1877)','(Robin, 1877)',1877,0,'2d37e736-81d3-532c-98ab-5fea76c58569','Pteronyssoides striatus','2d37e736-81d3-532c-98ab-5fea76c58569','Pteronyssoides striatus','5777691a-9190-5d4f-a719-1e1855a23ef7','Pteronyssoides striat','020b1da7-944b-46d7-bb9c-c67f0ca4bb7d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pteronyssidae|Pteronyssoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0207dfd6-f63b-4174-b1ae-ffa4b3b555ad','','','fae3d2d9-03af-5882-9489-2de1a03bd034','Scoparia diphtheralis Walker, 1866','Walker, 1866',1866,0,'5f936ec6-af1d-5803-993e-21ef7357edbe','Scoparia diphtheralis','5f936ec6-af1d-5803-993e-21ef7357edbe','Scoparia diphtheralis','79aaf7d3-f821-5fcb-8eed-f0acb41f1b11','Scoparia diphtheral','0207dfd6-f63b-4174-b1ae-ffa4b3b555ad','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01278b85-bc23-4b10-b4f2-7bb435977ff6','','','b9f7463a-9729-5e1b-8487-984957a7a7e3','Suidasia reticulata Manson, 1973','Manson, 1973',1973,0,'ff99fad7-82cb-5b0a-ac7e-eeb78210e8c2','Suidasia reticulata','ff99fad7-82cb-5b0a-ac7e-eeb78210e8c2','Suidasia reticulata','c69bba9c-c99f-585f-93cb-64ad36aa20bd','Suidasia reticulat','01278b85-bc23-4b10-b4f2-7bb435977ff6','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Suidasiidae|Suidasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01263894-9315-4fe3-ab07-a65b4a90b3fd','','','e80e280f-55f7-55bd-bb41-76c0ef8200f7','Exochella','',0,0,'e80e280f-55f7-55bd-bb41-76c0ef8200f7','Exochella','e80e280f-55f7-55bd-bb41-76c0ef8200f7','Exochella','e80e280f-55f7-55bd-bb41-76c0ef8200f7','Exochella','01263894-9315-4fe3-ab07-a65b4a90b3fd','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Romancheinidae|Exochella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('012905fa-a774-4109-9458-afd1be1db3fa','','','df67b48b-0a1b-5694-8996-a7cab6a62082','Phymatodes scandens (G.Forst.) C.Presl','(G.Forst.) C.Presl',0,0,'0ade4592-085c-5fd2-91a0-257bb3bcecfd','Phymatodes scandens','0ade4592-085c-5fd2-91a0-257bb3bcecfd','Phymatodes scandens','0ade4592-085c-5fd2-91a0-257bb3bcecfd','Phymatodes scandens','f5b9fee2-32f3-4441-bfee-d79080b29c66','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Phymatodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('012c7990-3f0a-410a-b555-ea0762355bce','','','12d67042-d6ed-5312-91f1-0ab771db1b41','Triphasia trifolia','',0,0,'12d67042-d6ed-5312-91f1-0ab771db1b41','Triphasia trifolia','12d67042-d6ed-5312-91f1-0ab771db1b41','Triphasia trifolia','95ed1c40-44af-5049-89d4-bdd226bb5498','Triphasia trifol','012c7990-3f0a-410a-b555-ea0762355bce','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Triphasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0127f6b3-af4b-42bf-88ad-e458a4b1cbfa','','','73d9382c-4769-5d38-81d7-36e417c8dd1b','Pedunculozetes andinus Hammer, 1962','Hammer, 1962',1962,0,'574a9d86-39eb-5aee-9e84-651a617c4d56','Pedunculozetes andinus','574a9d86-39eb-5aee-9e84-651a617c4d56','Pedunculozetes andinus','8d2a7cd4-c90b-5384-9d05-ae881ed1dda0','Pedunculozetes andin','0127f6b3-af4b-42bf-88ad-e458a4b1cbfa','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Chamobatidae|Pedunculozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0134898b-d332-4698-9ce1-e53f6d83da1e','','','0dd6ed06-f2df-5600-b0a3-5e6178483b56','Mortierella camargensis W. Gams & R. Moreau','W. Gams & R. Moreau',0,0,'21da9f89-0870-55be-906d-9aa22c7e43ce','Mortierella camargensis','21da9f89-0870-55be-906d-9aa22c7e43ce','Mortierella camargensis','b406f84d-224d-5e70-ac9f-f602cc89eaf4','Mortierella camargens','5517e324-9647-43e2-b0f9-48a9ef88c3cb','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Mortierella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('013b14aa-83ba-4acc-8d77-24e982797eeb','','','a43f0061-089e-51ba-ac2f-b892acde9306','Catenophlyctis Karling','Karling',0,0,'ae47853e-95f5-5e0c-93c3-dc67bbe5b175','Catenophlyctis','ae47853e-95f5-5e0c-93c3-dc67bbe5b175','Catenophlyctis','ae47853e-95f5-5e0c-93c3-dc67bbe5b175','Catenophlyctis','013b14aa-83ba-4acc-8d77-24e982797eeb','Fungi|Blastocladiomycota|Blastocladiomycetes|Blastocladiales|Catenariaceae|Catenophlyctis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0139d499-6235-440d-abff-909882f47ee9','','','de01e13f-5f50-56b7-870b-fc7be48e98f0','Desmoschoenus Hook.f.','Hook.f.',0,0,'473c0eaf-ae1e-531e-ac29-d9d7dbea3286','Desmoschoenus','473c0eaf-ae1e-531e-ac29-d9d7dbea3286','Desmoschoenus','473c0eaf-ae1e-531e-ac29-d9d7dbea3286','Desmoschoenus','e4c80fa0-4117-4c50-b5b2-2739f3b0484d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Desmoschoenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0137e457-42a1-43d3-a682-184691b08ab0','','','e952938a-6960-56eb-b59c-e80ab280e351','Trichogramma valentinei Pinto & Oatman, 1996','Pinto & Oatman, 1996',1996,0,'df427d9a-2efc-5745-841a-41545eaec750','Trichogramma valentinei','df427d9a-2efc-5745-841a-41545eaec750','Trichogramma valentinei','9bc365a0-9972-52b9-8517-0036685621db','Trichogramma ualentine','0137e457-42a1-43d3-a682-184691b08ab0','Animalia|Arthropoda|Insecta|Hymenoptera|Trichogrammatidae|Trichogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0143b4f2-5c61-40a5-9f57-0c54e81a31c3','','','a408c709-6908-59c1-a442-184b2e2d6ec1','Pterostylis irwinii D.L.Jones, Molloy & M.A.Clem.','D.L.Jones, Molloy & M.A.Clem.',0,0,'f3c0142e-a5f9-58cd-b9c7-9d974729b5d7','Pterostylis irwinii','f3c0142e-a5f9-58cd-b9c7-9d974729b5d7','Pterostylis irwinii','3443b8a7-439e-5028-b885-fbd372bb5390','Pterostylis irwin','0143b4f2-5c61-40a5-9f57-0c54e81a31c3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0146f480-a4f9-48cd-a68e-849bf947590b','','','f21e3b1c-12d1-5ccd-9c42-fa3d4f864262','Islandiella','',0,0,'f21e3b1c-12d1-5ccd-9c42-fa3d4f864262','Islandiella','f21e3b1c-12d1-5ccd-9c42-fa3d4f864262','Islandiella','f21e3b1c-12d1-5ccd-9c42-fa3d4f864262','Islandiella','0146f480-a4f9-48cd-a68e-849bf947590b','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Islandiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0144d964-13bd-4425-b4e9-731c1bb7601d','','','d59f46d8-7659-5aec-829e-1aa651299e19','Lavandula pedunculata subsp. cariensis (Boiss.) Upson & S.Andrews','(Boiss.) Upson & S.Andrews',0,0,'b46516ab-8be9-540d-99b5-9463a8455c0f','Lavandula pedunculata cariensis','d2f6a296-6633-53ed-9b89-83da74847caf','Lavandula pedunculata subsp. cariensis','a986cb23-3c28-57cb-8c70-39d072a86147','Lavandula pedunculat cariens','0144d964-13bd-4425-b4e9-731c1bb7601d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lavandula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('014a0310-a829-45be-a38a-18f316259f47','','','9829f781-040b-5218-afa6-67dacec1cd44','Antarctus mawsoni (Bage, 1938)','(Bage, 1938)',1938,0,'ed953adb-1de9-53f4-badd-d3dc94a1dca2','Antarctus mawsoni','ed953adb-1de9-53f4-badd-d3dc94a1dca2','Antarctus mawsoni','009164f8-52cc-5685-8dee-1e61a029d7c7','Antarctus mawson','014a0310-a829-45be-a38a-18f316259f47','Animalia|Arthropoda|Malacostraca|Decapoda|Scylaridae|Antarctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0149685e-71f9-4164-b642-7d12951fd355','','','74563cfa-97d7-5e86-93fc-38ec9ea9c24a','Penicillium cryptum Goch.','Goch.',0,0,'03ba2664-0685-5ff8-ba71-e3898ce45ffe','Penicillium cryptum','03ba2664-0685-5ff8-ba71-e3898ce45ffe','Penicillium cryptum','1bf16dcb-3041-5e6a-a11b-ff276fd6ad9b','Penicillium crypt','0149685e-71f9-4164-b642-7d12951fd355','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('014d6a65-a27e-4dc4-ba02-c9f4400c7a77','','','31589f77-33bf-5e5e-8930-88dfc5beb9c1','Muehlenbeckia complexa var. grandifolia Carse','Carse',0,0,'198499cf-80df-55b6-80c1-6403a71303a7','Muehlenbeckia complexa grandifolia','b8a25b1d-af55-5ab3-a029-1a52bdc7dd65','Muehlenbeckia complexa var. grandifolia','8749559c-08c3-5919-a238-a560e17cc795','Muehlenbeckia complex grandifol','014d6a65-a27e-4dc4-ba02-c9f4400c7a77','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Muehlenbeckia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('014a4cf7-6b5c-4dc7-945b-efff68cd2af7','','','c55c7656-c71d-5ee3-a826-2a51fe1c0f66','Saccolabium Blume','Blume',0,0,'cd4208c3-2d20-50ae-9d43-58a1e02892e9','Saccolabium','cd4208c3-2d20-50ae-9d43-58a1e02892e9','Saccolabium','cd4208c3-2d20-50ae-9d43-58a1e02892e9','Saccolabium','014a4cf7-6b5c-4dc7-945b-efff68cd2af7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Saccolabium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0151bdde-122f-4247-a411-30b837588aef','','','4b6f5ee9-1709-55c6-b8f4-57f2941e8ec8','Pseudononion granuloumbilicatum Zheng, 1979','Zheng, 1979',1979,0,'4f464e94-a0e0-5317-ad22-7797ebddcce5','Pseudononion granuloumbilicatum','4f464e94-a0e0-5317-ad22-7797ebddcce5','Pseudononion granuloumbilicatum','4e452c99-366e-5ae5-b9b4-ad06d718918e','Pseudononion granuloumbilicat','0151bdde-122f-4247-a411-30b837588aef','Chromista|Foraminifera|Polythalamea|Rotaliida|Nonionidae|Pseudononion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('014f6949-f8a2-456b-a525-2ab2ad9cc2e4','','','45084492-60d2-5ae4-8328-ddbde1db787b','Mimopeus turbotti Watt, 1988','Watt, 1988',1988,0,'64a42877-0be4-594f-8349-f7b3a47a448a','Mimopeus turbotti','64a42877-0be4-594f-8349-f7b3a47a448a','Mimopeus turbotti','2f05b8df-11a3-5d76-87f2-dfcd069601d4','Mimopeus turbott','014f6949-f8a2-456b-a525-2ab2ad9cc2e4','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Mimopeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0152a89a-7310-4016-8ee7-44a8fe877fd6','','','1e135213-0361-5a4b-9870-140ecbfdcba9','Rhizopus nigricans Ehrenb.','Ehrenb.',0,0,'226f28a4-2d06-5198-8703-c594a11c1f0b','Rhizopus nigricans','226f28a4-2d06-5198-8703-c594a11c1f0b','Rhizopus nigricans','226f28a4-2d06-5198-8703-c594a11c1f0b','Rhizopus nigricans','b55a2dd7-26cc-4615-993f-c8282cbaf3e8','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Rhizopodaceae|Rhizopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('014e77de-371b-43fe-854c-6eb9fa8e777a','','','512e9eda-e614-5b9b-9d7a-f4721eaf53e4','Navicula seminuloides Hustedt in Schmidt et al.','Hustedt in Schmidt et al.',0,0,'83bfc859-91de-5ad6-afd7-4dc8da589908','Navicula seminuloides','83bfc859-91de-5ad6-afd7-4dc8da589908','Navicula seminuloides','c87e75ce-e046-5f71-a6a1-3d7e2e5e2caf','Navicula seminuloid','014e77de-371b-43fe-854c-6eb9fa8e777a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('015aed4c-ade6-447c-9ced-0ccbb5683c64','','','33ac03bc-389a-5595-be4f-610f9935c749','Lachnum ellipsosporum Spooner','Spooner',0,0,'578372ca-d7d5-541e-b7f4-1831cdb7f44e','Lachnum ellipsosporum','578372ca-d7d5-541e-b7f4-1831cdb7f44e','Lachnum ellipsosporum','f9a874fc-6055-541d-b0ce-b15beb6965d9','Lachnum ellipsospor','015aed4c-ade6-447c-9ced-0ccbb5683c64','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0158e7cc-f420-4812-9ff3-4c04d9bd7550','','','c0d7bbbd-dab7-54a4-935c-da3c1799ef57','Nitzschia sigmoidea (Nitzsch) W.Smith','(Nitzsch) W.Smith',0,0,'864c29ef-2937-52dc-b2db-dc4f6f3674e1','Nitzschia sigmoidea','864c29ef-2937-52dc-b2db-dc4f6f3674e1','Nitzschia sigmoidea','76554267-1b6f-5504-a7a8-75c3c3d896b1','Nitzschia sigmoide','0158e7cc-f420-4812-9ff3-4c04d9bd7550','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0159c2f6-47c1-448a-9335-887cff998d80','','','c1c02750-553b-51c1-a182-75a696f23bf6','Erechthias terminella (Walker, 1863)','(Walker, 1863)',1863,0,'0fdabb33-3ade-5410-8bf6-77ce7d0c02a0','Erechthias terminella','0fdabb33-3ade-5410-8bf6-77ce7d0c02a0','Erechthias terminella','4ed32f3d-84e4-550d-8371-06c29bef3353','Erechthias terminell','0159c2f6-47c1-448a-9335-887cff998d80','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Erechthias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01626a20-330c-477b-b946-0a83a9551399','','','ae865264-6c26-5b10-b05f-3937824db412','Leucocarbo carunculatus (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'4bfbd4b5-8427-5c91-a6a1-76754d82dcd7','Leucocarbo carunculatus','4bfbd4b5-8427-5c91-a6a1-76754d82dcd7','Leucocarbo carunculatus','f3d9dfce-7482-5ef7-8b29-f4752ebe5713','Leucocarbo carunculat','01626a20-330c-477b-b946-0a83a9551399','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Leucocarbo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('015fc27e-4a5f-4bf9-b625-4967f12bc389','','','610d67c1-d261-5d40-a08b-206f40dc1bca','Sticta philipsonii C.W.Dodge','C.W.Dodge',0,0,'59b80fcd-ae8b-509a-a84d-8b322f0ba45b','Sticta philipsonii','59b80fcd-ae8b-509a-a84d-8b322f0ba45b','Sticta philipsonii','43ccacde-3402-5bed-9f6b-6bea510f3e8a','Sticta philipson','f7f445fa-4e22-4133-b164-ca03dc9d3a02','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('016495a7-65d7-442c-a049-46b5687f3588','','','4a6da781-08d3-5ae6-a63a-ad501db1484d','Stigmatomyces baeopteri M.B. Hughes, A. Weir & W. Rossi','M.B. Hughes, A. Weir & W. Rossi',0,0,'3f17651c-c2c0-5a66-9cb1-52adf0d880bd','Stigmatomyces baeopteri','3f17651c-c2c0-5a66-9cb1-52adf0d880bd','Stigmatomyces baeopteri','fda1317c-a909-5f97-bff1-cb81c27727e1','Stigmatomyces baeopter','016495a7-65d7-442c-a049-46b5687f3588','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Stigmatomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01639ec7-f172-4f0e-8af3-f32bcc86e0c3','','','043d8d04-9175-5476-876d-df62dff3f427','Thrinacophora species2 Kelly & Wilkinson, 2000','',0,0,'d8d10d03-76d5-5f50-b53d-ca1a3929024b','Thrinacophora','d8d10d03-76d5-5f50-b53d-ca1a3929024b','Thrinacophora','d8d10d03-76d5-5f50-b53d-ca1a3929024b','Thrinacophora','01639ec7-f172-4f0e-8af3-f32bcc86e0c3','Animalia|Porifera|Demospongiae|Poecilosclerida|Raspailiidae|Thrinacophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('016be0ef-11df-43e5-add7-16a0b6a1c823','','','4a31604a-0940-57eb-a524-17ec2ac4a19a','Oikopleura rufescens Fol, 1872','Fol, 1872',1872,0,'17ae0dfa-7d1e-59c3-b509-f2462755aa44','Oikopleura rufescens','17ae0dfa-7d1e-59c3-b509-f2462755aa44','Oikopleura rufescens','17ae0dfa-7d1e-59c3-b509-f2462755aa44','Oikopleura rufescens','016be0ef-11df-43e5-add7-16a0b6a1c823','Animalia|Tunicata|Appendicularia|Copelata|Oikopleuridae|Oikopleura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('016c5cbc-2b77-4b6f-802f-7a85b5cd5586','','','9f34c53b-14f8-5a1b-a2d3-0918c69f2ea6','Nycticorax caledonicus (Gmelin)','(Gmelin)',0,0,'c1de7b29-0696-59bd-8a53-f7894606064b','Nycticorax caledonicus','c1de7b29-0696-59bd-8a53-f7894606064b','Nycticorax caledonicus','afd0dc28-cd5d-5e67-a467-30c6d3552a39','Nycticorax caledonic','016c5cbc-2b77-4b6f-802f-7a85b5cd5586','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Nycticorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0166548c-3aca-4fc6-bde8-b31178dafd1f','','','926359a4-d2ed-5155-980d-17b078d6cd3a','Leptopsylla segnis (Schonherr, 1811)','(Schonherr, 1811)',1811,0,'7506382b-3352-5768-83fe-6c65a2fee66f','Leptopsylla segnis','7506382b-3352-5768-83fe-6c65a2fee66f','Leptopsylla segnis','2b05c8a1-9c0d-586e-a27d-72338fa787ef','Leptopsylla segn','0166548c-3aca-4fc6-bde8-b31178dafd1f','Animalia|Arthropoda|Insecta|Siphonaptera|Leptopsyllidae|Leptopsylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0172dbf8-a0d9-4d96-9ef8-7f6e23558840','','','31846b12-e0e8-58b0-9236-10a728a31256','Stipa ramosissima (Trin.) Trin.','(Trin.) Trin.',0,0,'188a104e-d6da-5a14-9436-05f1c39c53b5','Stipa ramosissima','188a104e-d6da-5a14-9436-05f1c39c53b5','Stipa ramosissima','336e3ce0-ead4-59ef-88fa-39428f1da74f','Stipa ramosissim','54ba3381-7ad5-4a99-a83b-0a718fdf4f63','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('016c707a-3cee-4a13-ac0b-9b67daa8b97d','','','a3588093-724f-5bd2-ab76-2dc9b1ebefc3','Scoparia choristis Meyrick, 1907','Meyrick, 1907',1907,0,'27ac91f4-0ee1-54c4-b76c-ae3d7b7e091b','Scoparia choristis','27ac91f4-0ee1-54c4-b76c-ae3d7b7e091b','Scoparia choristis','7f98b211-176a-5ceb-be8e-4de9f1b8333d','Scoparia chorist','b8896ef8-1380-48e7-a29b-8b6871528159','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('016f21fc-612f-41e9-ad83-d8798daf49bf','','','fe32fefd-3d62-5426-9aa1-a458ace3c0af','Sporobolomyces odorus Derx','Derx',0,0,'5c00ec92-7191-54a5-80e6-8ba8d30d7e34','Sporobolomyces odorus','5c00ec92-7191-54a5-80e6-8ba8d30d7e34','Sporobolomyces odorus','da5fbef1-a34d-5768-9100-5140aada8386','Sporobolomyces odor','016f21fc-612f-41e9-ad83-d8798daf49bf','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Sporobolomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('016f9901-0d29-47ff-a326-eeabb0422335','','','f4eed7e3-678f-5efb-a313-6a4c70852333','Tolypothrix rupestris Wolle','Wolle',0,0,'bbbbdd1d-dbe0-5c4a-8042-e33eca55fed3','Tolypothrix rupestris','bbbbdd1d-dbe0-5c4a-8042-e33eca55fed3','Tolypothrix rupestris','be3f05e1-5225-5a38-b3fa-04e01a5bcf0a','Tolypothrix rupestr','016f9901-0d29-47ff-a326-eeabb0422335','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Microchaetaceae|Tolypothrix','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('020d6f92-f8ac-4adc-b3cd-13db5b0c124d','','','d7ca1775-aa43-5504-822f-858575376e20','Hemicycliophora halophila Yeates, 1967','Yeates, 1967',1967,0,'2ab2aad9-b7b0-5652-8c6f-d7ab05fc2803','Hemicycliophora halophila','2ab2aad9-b7b0-5652-8c6f-d7ab05fc2803','Hemicycliophora halophila','561a4168-0729-56b0-b600-3da517339e93','Hemicycliophora halophil','020d6f92-f8ac-4adc-b3cd-13db5b0c124d','Animalia|Nematoda|Secernentea|Tylenchida|Hemicycliophoridae|Hemicycliophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('020cf4e6-12d3-4f3a-a3ae-45a55c7fb0a6','','','af140849-eb91-5c6b-a72b-008511b49a27','Rhizobium pusense Panday et al., 2011','Panday et al., 2011',2011,0,'a8861e5f-7545-5fa0-9835-d6025d97d84b','Rhizobium pusense','a8861e5f-7545-5fa0-9835-d6025d97d84b','Rhizobium pusense','00e8fdeb-e047-5547-869a-ffb38da1481c','Rhizobium pusens','e47e2f3f-a7ec-4670-85d2-fe309bcecb04','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('02145d13-8200-4d1f-ade5-56fd640c58e8','','','733b7373-6317-559c-91c4-cf26676c5a5a','Magnolia delavayi Franch.','Franch.',0,0,'560cd095-748d-56b3-b05b-3520e2e7f957','Magnolia delavayi','560cd095-748d-56b3-b05b-3520e2e7f957','Magnolia delavayi','94c0330d-f236-5d93-9534-f31379e4d04a','Magnolia delauay','02145d13-8200-4d1f-ade5-56fd640c58e8','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Magnolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('020f1fa3-f109-4457-bc7d-d129939b9a4c','','','3f66f94b-577c-53ff-836a-4c9b1cb34a84','Siboglinidae','',0,0,'3f66f94b-577c-53ff-836a-4c9b1cb34a84','Siboglinidae','3f66f94b-577c-53ff-836a-4c9b1cb34a84','Siboglinidae','3f66f94b-577c-53ff-836a-4c9b1cb34a84','Siboglinidae','020f1fa3-f109-4457-bc7d-d129939b9a4c','Animalia|Annelida|Perviata||Siboglinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('020df3eb-f474-414d-b79c-b90a495fee54','','','705681e4-4a1a-5e53-b292-26a63679048d','Marasmius leoninus Berk.','Berk.',0,0,'c68e518a-da09-5377-b6c0-0f7cd4734928','Marasmius leoninus','c68e518a-da09-5377-b6c0-0f7cd4734928','Marasmius leoninus','7da4605d-4c3e-5e58-a479-ada31530a602','Marasmius leonin','020df3eb-f474-414d-b79c-b90a495fee54','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02174cd0-4e3a-4e1e-86f1-0783862d38fc','','','a09a8d20-623c-5631-95f8-259a735af1c9','Cordyceps sinclairii Berk.','Berk.',0,0,'d62e607e-275e-5284-be37-4d612c065903','Cordyceps sinclairii','d62e607e-275e-5284-be37-4d612c065903','Cordyceps sinclairii','5a7fc370-8d33-560b-bf4d-ecfe6dcc7ebb','Cordyceps sinclair','02174cd0-4e3a-4e1e-86f1-0783862d38fc','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0217296c-f4c9-4ad7-89c3-74cffb0c7a81','','','ac41076f-71ca-5265-8bd2-f3f4907518cf','Hordeum L.','L.',0,0,'dfa021f1-ead5-5fa6-b324-a9fdc5c8c9c6','Hordeum','dfa021f1-ead5-5fa6-b324-a9fdc5c8c9c6','Hordeum','dfa021f1-ead5-5fa6-b324-a9fdc5c8c9c6','Hordeum','0217296c-f4c9-4ad7-89c3-74cffb0c7a81','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hordeum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('02187be2-69ec-47c0-9398-5909cd6e9862','','','1bc2e417-dd01-5bea-874d-7a87446c5bb5','Saprolegnia ferax (Gruith.) Kütz.','(Gruith.) Kütz.',0,0,'8c97408a-218d-5f25-8cb2-d3ced59e8025','Saprolegnia ferax','8c97408a-218d-5f25-8cb2-d3ced59e8025','Saprolegnia ferax','8c97408a-218d-5f25-8cb2-d3ced59e8025','Saprolegnia ferax','02187be2-69ec-47c0-9398-5909cd6e9862','Chromista|Oomycota|Oomycetes|Saprolegniales|Saprolegniaceae|Saprolegnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('021fcfc4-516c-45ed-b3ee-2d1571a6d09f','','','eb7ccab2-6ac2-52bc-b61d-ea5bd0f755c5','Artheneidae','',0,0,'eb7ccab2-6ac2-52bc-b61d-ea5bd0f755c5','Artheneidae','eb7ccab2-6ac2-52bc-b61d-ea5bd0f755c5','Artheneidae','eb7ccab2-6ac2-52bc-b61d-ea5bd0f755c5','Artheneidae','021fcfc4-516c-45ed-b3ee-2d1571a6d09f','Animalia|Arthropoda|Insecta|Hemiptera|Artheneidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('021ed6a2-451f-40e4-ab26-11ecb331a9e6','','','dac91f9f-b35f-54c1-bca5-e0c62aed4f64','Acrolejeunea (Spruce) Schiffn.','',0,0,'1dc7a2cc-7568-5aca-bc5d-c023b26276d4','Acrolejeunea','1dc7a2cc-7568-5aca-bc5d-c023b26276d4','Acrolejeunea','1dc7a2cc-7568-5aca-bc5d-c023b26276d4','Acrolejeunea','021ed6a2-451f-40e4-ab26-11ecb331a9e6','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Acrolejeunea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('02187d7c-5ec2-43b5-958c-e9f64c94ec1a','','','36a4baab-ed3a-5697-bc45-90a7e03cdae7','Caloptilia chrysitis (Felder & Rogenhofer, 1875)','(Felder & Rogenhofer, 1875)',1875,0,'8d036c15-ed08-5161-9fad-f737cafbd273','Caloptilia chrysitis','8d036c15-ed08-5161-9fad-f737cafbd273','Caloptilia chrysitis','64f6be56-102b-5bd8-89a8-ce81ba9e2ea6','Caloptilia chrysit','02187d7c-5ec2-43b5-958c-e9f64c94ec1a','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Caloptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0221b39d-7b5a-4550-9500-11185da236d8','','','be23390d-ac4b-50a7-b5f6-e3af29060b33','Grapholitha pictoriana Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'f92ed108-3d74-5135-8ef3-d00d2107df29','Grapholitha pictoriana','f92ed108-3d74-5135-8ef3-d00d2107df29','Grapholitha pictoriana','2790031b-2268-5565-80ee-b0985cdb7f11','Grapholitha pictorian','c515337d-1678-42a8-8d90-a1f6b6d3810a','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Grapholitha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02205143-abb8-4b11-96a0-e0629605af53','','','53c9dabb-0dc7-515a-9a05-b4400507170d','Laminonion','',0,0,'53c9dabb-0dc7-515a-9a05-b4400507170d','Laminonion','53c9dabb-0dc7-515a-9a05-b4400507170d','Laminonion','53c9dabb-0dc7-515a-9a05-b4400507170d','Laminonion','02205143-abb8-4b11-96a0-e0629605af53','Chromista|Foraminifera|Polythalamea|Rotaliida|Nonionidae|Laminonion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('02216f12-1b12-43fd-bd2e-aef6278ca4e3','','','969297a0-9429-50fa-adba-9211ed13b461','Pseudocercospora borreriae (Ellis & Everh.) Deighton','(Ellis & Everh.) Deighton',0,0,'9be01f82-f85d-523d-b902-d30348ddd058','Pseudocercospora borreriae','9be01f82-f85d-523d-b902-d30348ddd058','Pseudocercospora borreriae','734c1f55-874a-5d55-a24f-e4bcb0f62076','Pseudocercospora borreri','02216f12-1b12-43fd-bd2e-aef6278ca4e3','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0221dc3c-ae1e-4363-9391-6d90ec2652ba','','','c604911d-ce87-54d1-b58a-a35239fa1201','Asterococcus superbus (Cienkowski) Scherffel','(Cienkowski) Scherffel',0,0,'ac044190-285e-5c03-923b-9d7e43675d43','Asterococcus superbus','ac044190-285e-5c03-923b-9d7e43675d43','Asterococcus superbus','99a94dd3-0724-5591-af79-d0c5b0191d40','Asterococcus superb','0221dc3c-ae1e-4363-9391-6d90ec2652ba','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Gloeocystaceae|Asterococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0224eac5-5c37-4269-b2ac-dcc69809cbce','','','42058ad7-e5f4-5481-96f5-0b9d21c2457c','Coloburiscus','',0,0,'42058ad7-e5f4-5481-96f5-0b9d21c2457c','Coloburiscus','42058ad7-e5f4-5481-96f5-0b9d21c2457c','Coloburiscus','42058ad7-e5f4-5481-96f5-0b9d21c2457c','Coloburiscus','0224eac5-5c37-4269-b2ac-dcc69809cbce','Animalia|Arthropoda|Insecta|Ephemeroptera|Coloburiscidae|Coloburiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('022ca716-311e-4ecf-bcde-1400ab7c2634','','','60b19233-135d-57f2-8ba6-b62dc8b378cb','Notothenia','',0,0,'60b19233-135d-57f2-8ba6-b62dc8b378cb','Notothenia','60b19233-135d-57f2-8ba6-b62dc8b378cb','Notothenia','60b19233-135d-57f2-8ba6-b62dc8b378cb','Notothenia','022ca716-311e-4ecf-bcde-1400ab7c2634','Animalia|Chordata|Actinopterygii|Perciformes|Nototheniidae|Notothenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('022c3150-db73-40d9-93a7-2e7f26ff448b','','','5d1b8846-c46b-517d-85ba-3f54b25cb125','Lapeirousia oreogena Schltr. ex Goldblatt','Schltr. ex Goldblatt',0,0,'b662f403-384c-5221-bcc9-4044593bc883','Lapeirousia oreogena','b662f403-384c-5221-bcc9-4044593bc883','Lapeirousia oreogena','43df2b94-1745-5caa-941e-d899c1665aef','Lapeirousia oreogen','022c3150-db73-40d9-93a7-2e7f26ff448b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Lapeirousia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('022d899c-e89d-44a1-bfaa-921d854906b1','','','4ee81d54-7e7b-5122-a80a-2d2e9fef427b','Orthotrichum subleiolecythis Paris','Paris',0,0,'855cb385-a0d1-5c34-a1d5-37bc34dee665','Orthotrichum subleiolecythis','855cb385-a0d1-5c34-a1d5-37bc34dee665','Orthotrichum subleiolecythis','af28b96a-695a-5673-b0f8-e444687d1a3b','Orthotrichum subleiolecyth','3465ac66-e69d-4590-a73f-f4a065f0c057','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02286fad-a18e-465e-9b01-3d3cdbcaa157','','','7bdc3e6d-dcfc-57dd-b9f0-6e117c1e2267','Anemone tenuicaulis (Cheeseman) Parkin & Sledge','(Cheeseman) Parkin & Sledge',0,0,'9065a0a7-8554-500d-ba4f-036f7f498d7d','Anemone tenuicaulis','9065a0a7-8554-500d-ba4f-036f7f498d7d','Anemone tenuicaulis','7690adb3-f0c5-51a3-9210-d3af857c906a','Anemone tenuicaul','02286fad-a18e-465e-9b01-3d3cdbcaa157','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Anemone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('022af3e1-afcc-4383-a913-a69b63a703b9','','','983b84a9-7a7d-5095-a6c2-0a61e4845ccc','Beckerina Malloch, 1910','Malloch, 1910',1910,0,'9849bec1-f3f7-5753-b3b8-a05dd7d40a3f','Beckerina','9849bec1-f3f7-5753-b3b8-a05dd7d40a3f','Beckerina','9849bec1-f3f7-5753-b3b8-a05dd7d40a3f','Beckerina','022af3e1-afcc-4383-a913-a69b63a703b9','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Beckerina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02345dcc-57e7-49e2-a3a0-132f3e223e1e','','','19841ed2-282d-5154-bad0-3d036ebe94be','Gymnosporangium juvenescens F. Kern','F. Kern',0,0,'31e4779e-a821-507c-b5e2-d8964c3ec767','Gymnosporangium juvenescens','31e4779e-a821-507c-b5e2-d8964c3ec767','Gymnosporangium juvenescens','2c47dcae-d7b8-5f2c-85b7-5bc519d13af1','Gymnosporangium iuuenescens','d14e94c8-7ea7-41d2-948c-b621831a9654','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Gymnosporangiaceae|Gymnosporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02325627-e32b-4295-bfbd-12d6f5a2419a','','','17bfa0cd-9efd-50cd-8ecd-8a403598cf0e','Aspergillus heyangensis Z.T. Qi, Z.M. Sun & Yu X. Wang','Z.T. Qi, Z.M. Sun & Yu X. Wang',0,0,'ec1e71eb-c84d-5990-a7ca-b6a34633106f','Aspergillus heyangensis','ec1e71eb-c84d-5990-a7ca-b6a34633106f','Aspergillus heyangensis','5160cd3a-8bf0-57e5-955f-b26438809cbe','Aspergillus heyangens','02325627-e32b-4295-bfbd-12d6f5a2419a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0233ef6f-d0fc-4f7f-bf56-ccef8687a4d0','','','c65a90f8-e6a4-5be5-abde-ad42a8b8a39a','Lecane rhytida Harring & Myers, 1926','Harring & Myers, 1926',1926,0,'252c7639-c1aa-52db-9bc7-e015b90097ca','Lecane rhytida','252c7639-c1aa-52db-9bc7-e015b90097ca','Lecane rhytida','d3414886-0cd7-5b7b-9d37-ac4ffefb8b79','Lecane rhytid','0233ef6f-d0fc-4f7f-bf56-ccef8687a4d0','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02370f85-b158-4a42-9f05-29c364a4183d','','','355225c3-3c9d-5951-bff1-3fa30f0e7099','Dicyemida','',0,0,'355225c3-3c9d-5951-bff1-3fa30f0e7099','Dicyemida','355225c3-3c9d-5951-bff1-3fa30f0e7099','Dicyemida','355225c3-3c9d-5951-bff1-3fa30f0e7099','Dicyemida','02370f85-b158-4a42-9f05-29c364a4183d','Animalia|Dicyemida|Rhombozoa|Dicyemida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('0231a0a1-de37-42ee-b485-bf09e6efeeb5','','','1f38e213-40f6-537c-86d2-1ba985ebbcd8','Eupenicillium osmophilum Stolk & Veenb.-Rijks','Stolk & Veenb.-Rijks',0,0,'e0c238f6-8911-5340-afea-2312c55479aa','Eupenicillium osmophilum','e0c238f6-8911-5340-afea-2312c55479aa','Eupenicillium osmophilum','330c19f9-e984-5999-947c-679138ca541c','Eupenicillium osmophil','ee2f2290-ac24-41ec-b9e8-2431a4130f1f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('023adab4-6cd5-4515-82b3-64cc48e341ba','','','f0396525-dfa3-5d48-9f85-8f4edc9c94a9','Dictyosporium yunnanense L. Cai, K.D. Hyde & McKenzie','L. Cai, K.D. Hyde & McKenzie',0,0,'96f4f008-b47c-50f3-bf4c-6e967e41ca26','Dictyosporium yunnanense','96f4f008-b47c-50f3-bf4c-6e967e41ca26','Dictyosporium yunnanense','c7f9084b-5e09-542e-9f3c-cd0ff0bfdaa8','Dictyosporium yunnanens','023adab4-6cd5-4515-82b3-64cc48e341ba','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dictyosporiaceae|Dictyosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('023c90d9-4ff4-42d3-aaf4-8c710446c1c0','','','08e905fa-d4fb-5d5d-ac92-ee48b86f3369','Dendrocerotidae R.J.Duff','R.J.Duff',0,0,'345a754e-9443-5fc9-8abe-280262ef9f12','Dendrocerotidae','345a754e-9443-5fc9-8abe-280262ef9f12','Dendrocerotidae','345a754e-9443-5fc9-8abe-280262ef9f12','Dendrocerotidae','023c90d9-4ff4-42d3-aaf4-8c710446c1c0','Plantae|Anthocerotophyta|Anthocerotopsida|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('023b8722-c079-4dbc-89a7-70ec97197bd7','','','5a564054-90bd-5ed4-ab4f-1558f7af3621','Psoroma versicolor (Hook.f. & Taylor) Müll.Arg.','(Hook.f. & Taylor) Müll.Arg.',0,0,'42a98792-63c5-52ff-a1f6-3133e6a23c9c','Psoroma versicolor','42a98792-63c5-52ff-a1f6-3133e6a23c9c','Psoroma versicolor','e86217b1-ece5-5a6e-b1fe-905135eff057','Psoroma uersicolor','319a51a9-83e3-4665-b98e-e39a8132f86f','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('023d82b3-ed5c-4091-99c2-ee9f50fdd2ba','','','e2a8844d-0b34-5be9-8041-f21e5ed60549','Regatarma forsteri obsolescens Woodward, 1953','Woodward, 1953',1953,0,'6242a1a7-be82-5f13-bc80-2a5f8060a1b9','Regatarma forsteri obsolescens','6242a1a7-be82-5f13-bc80-2a5f8060a1b9','Regatarma forsteri obsolescens','03491656-c278-5c7d-9c5d-3196e2195d3c','Regatarma forster obsolescens','5977d4ee-ffd0-46d4-b1ae-3323e0723845','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Regatarma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0241e739-d22a-4ca5-88d1-09dfd7ebd783','','','102aa140-9697-541f-be63-4fc0ccbee170','Gasparia oparara Forster, 1970','Forster, 1970',1970,0,'0633b66d-0601-50a4-b737-202e8c966976','Gasparia oparara','0633b66d-0601-50a4-b737-202e8c966976','Gasparia oparara','7b5d0fb1-365f-51d4-8985-5d96bf68b3b2','Gasparia oparar','0241e739-d22a-4ca5-88d1-09dfd7ebd783','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Gasparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02409a5b-3f25-435e-a48b-6b3138a74a4c','','','1a0975b4-028c-592a-8d30-a68705bfc919','Ulnaria ulna','',0,0,'1a0975b4-028c-592a-8d30-a68705bfc919','Ulnaria ulna','1a0975b4-028c-592a-8d30-a68705bfc919','Ulnaria ulna','43e35cf1-3fc1-5098-8248-376e765c1105','Ulnaria uln','02409a5b-3f25-435e-a48b-6b3138a74a4c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Ulnaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0244394d-9067-4918-8a2a-c776cb2d1077','','','819509cf-f0e7-5e90-8f9d-7a390195a4fc','Mystacinobiidae','',0,0,'819509cf-f0e7-5e90-8f9d-7a390195a4fc','Mystacinobiidae','819509cf-f0e7-5e90-8f9d-7a390195a4fc','Mystacinobiidae','819509cf-f0e7-5e90-8f9d-7a390195a4fc','Mystacinobiidae','0244394d-9067-4918-8a2a-c776cb2d1077','Animalia|Arthropoda|Insecta|Diptera|Mystacinobiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('023faf40-8f36-4a79-8b7f-abba67f267c3','','','7d4dc967-4de9-59e6-8a7a-8effa3fcc733','Maoridiamesa insularis Brundin, 1966','Brundin, 1966',1966,0,'c510995a-a417-5dce-9be0-9228c96f8393','Maoridiamesa insularis','c510995a-a417-5dce-9be0-9228c96f8393','Maoridiamesa insularis','3b8daa1e-044c-5e31-b7d4-d292415efa18','Maoridiamesa insular','023faf40-8f36-4a79-8b7f-abba67f267c3','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Maoridiamesa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('024826f7-50cc-494f-991f-6fc0feee8e53','','','2e6c3393-293a-58bb-9e0b-b89914f6010f','Barbula pagorum Milde','Milde',0,0,'21dbb573-2183-59be-8bd8-908d97850948','Barbula pagorum','21dbb573-2183-59be-8bd8-908d97850948','Barbula pagorum','f6193c1e-6125-560e-9ed5-8801013c996b','Barbula pagor','52d31220-088d-4af1-adbf-1d0d69706462','Plantae||Bryopsida|Pottiales|Pottiaceae|Barbula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0246aaf4-2eeb-4ece-a79c-c4ea01a949b8','','','11d7a865-8a2c-5444-ae18-a89e77da427a','Astelia linearis Hook.f.','Hook.f.',0,0,'f9ebfd3a-30e4-5765-b9d9-f7be12451372','Astelia linearis','f9ebfd3a-30e4-5765-b9d9-f7be12451372','Astelia linearis','6f0cb4a3-bace-569e-8950-70ab5367441a','Astelia linear','0246aaf4-2eeb-4ece-a79c-c4ea01a949b8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0247d98e-42db-407f-a738-d5071e431502','','','905ac730-5df3-5876-a482-8902a8f867dc','Coprinopsis sect. Coprinopsis P. Karst.','P. Karst.',0,0,'dfa8a24e-c320-5d60-979a-a5bcd39fb76a','Coprinopsis','317b162e-277b-5134-aa11-d2324ea7a029','Coprinopsis sect. Coprinopsis','dfa8a24e-c320-5d60-979a-a5bcd39fb76a','Coprinopsis','0247d98e-42db-407f-a738-d5071e431502','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('0247cf7a-672f-4a1d-ad8f-dbfabafcf490','','','8261c3db-62bc-5af3-a1a0-568ad2981fad','Agaricus interruptus Berk.','Berk.',0,0,'3cc8dc10-1e5e-511e-a23c-ae9ee9ccdea1','Agaricus interruptus','3cc8dc10-1e5e-511e-a23c-ae9ee9ccdea1','Agaricus interruptus','c6eecb0b-3067-533f-a5b9-f62b7d9ed2c4','Agaricus interrupt','26b899f4-7f53-4282-a320-1ed08962eafd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('029b0d4d-30c3-4383-9223-0023fd681724','','','04875151-a19b-5334-a7a3-5f98c79d537b','Pleolpidium cuculus E.J. Butler','E.J. Butler',0,0,'d1fc18fb-fee7-57d6-891a-1d33b45bc396','Pleolpidium cuculus','d1fc18fb-fee7-57d6-891a-1d33b45bc396','Pleolpidium cuculus','0ed3e70f-e19c-5adf-a64b-3712ea1c399f','Pleolpidium cucul','796953b9-e087-4a32-9ad5-28dd4501cde3','Protozoa|||||Pleolpidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0299f130-092e-4834-9f81-5e0c46bdf4a7','','','6ead5062-3079-514c-9e7f-b089c322e8db','Eucalyptus globulus Labill.','Labill.',0,0,'6d1bb494-449b-5f02-b76c-dd995a9d3e09','Eucalyptus globulus','6d1bb494-449b-5f02-b76c-dd995a9d3e09','Eucalyptus globulus','739d3113-8c3e-5ad3-bf2b-8f8210e44199','Eucalyptus globul','0299f130-092e-4834-9f81-5e0c46bdf4a7','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0296b4ee-48e8-4bdf-836c-bd422c33424b','','','d7ae4e3c-050d-57f3-becc-54894023edd4','Rytidosperma Steud.','Steud.',0,0,'f9cfc716-ba06-5a47-92b6-ff87a65ed258','Rytidosperma','f9cfc716-ba06-5a47-92b6-ff87a65ed258','Rytidosperma','f9cfc716-ba06-5a47-92b6-ff87a65ed258','Rytidosperma','0296b4ee-48e8-4bdf-836c-bd422c33424b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('029a9071-99be-452e-a78e-7674d048b30f','','','64bc25cc-efde-5e29-84d2-0f8a25c79f86','Gladiolus ochroleucus Baker','Baker',0,0,'bca9b3b3-f2f6-58d5-ab7e-59f59a78c7fe','Gladiolus ochroleucus','bca9b3b3-f2f6-58d5-ab7e-59f59a78c7fe','Gladiolus ochroleucus','a3b04ea3-9f25-5b9b-ad51-53777e7138f0','Gladiolus ochroleuc','029a9071-99be-452e-a78e-7674d048b30f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('029d320b-750e-46c3-a991-232d7a2cbad4','','','1ce27db4-07a5-5bdd-8749-b83cf31218d3','Camptocladius Wulp, 1874','Wulp, 1874',1874,0,'59128536-73f9-5ac9-942e-644a86499da3','Camptocladius','59128536-73f9-5ac9-942e-644a86499da3','Camptocladius','59128536-73f9-5ac9-942e-644a86499da3','Camptocladius','029d320b-750e-46c3-a991-232d7a2cbad4','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Camptocladius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('029db5c3-4109-49ef-8846-3698d1a404fd','','','79c2f1b9-e662-5298-9321-11b208ffaa03','Hibiscus mutabilis L.','L.',0,0,'44a1d0c7-d41b-57e9-8726-fb44c9ef1322','Hibiscus mutabilis','44a1d0c7-d41b-57e9-8726-fb44c9ef1322','Hibiscus mutabilis','4dda9317-1c49-544e-af10-871699e051a8','Hibiscus mutabil','029db5c3-4109-49ef-8846-3698d1a404fd','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hibiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02a33c3e-095d-4225-b13d-4fdcc3556507','','','e5740422-e98a-5b6a-8579-32730279d906','Favosipora tincta Gordon & Taylor, 2001','Gordon & Taylor, 2001',2001,0,'1e000172-c6e0-5e98-a3dd-2e1f5d6fda43','Favosipora tincta','1e000172-c6e0-5e98-a3dd-2e1f5d6fda43','Favosipora tincta','e9c5a2d9-9675-5926-bff1-88946774a5b0','Favosipora tinct','02a33c3e-095d-4225-b13d-4fdcc3556507','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Densiporidae|Favosipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02a3cb13-d673-4d3b-ada5-60a5a88434c6','','','ef605130-4998-54b5-b834-4b48b1cdc9a8','Breutelia crassa (Hook.f. & Wilson) A.Jaeger','(Hook.f. & Wilson) A.Jaeger',0,0,'4225e3d0-2c1a-519f-ab92-605e17e7e396','Breutelia crassa','4225e3d0-2c1a-519f-ab92-605e17e7e396','Breutelia crassa','df3646e3-c11e-5699-bd49-ddee06f587d4','Breutelia crass','f9528471-3cc0-447c-a17b-56b481b064ad','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Breutelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('029e65ac-0773-4cd9-bd22-c589400739cd','','','34f73101-f982-5047-ae3f-b4357a6ffb0c','Sympodiella fragilis Aramb. & W.B. Kendr.','Aramb. & W.B. Kendr.',0,0,'1a9ff9c9-c9d7-5257-8574-45094f2ff230','Sympodiella fragilis','1a9ff9c9-c9d7-5257-8574-45094f2ff230','Sympodiella fragilis','6940c056-ec5e-5dc8-a8ae-35e99e86e545','Sympodiella fragil','029e65ac-0773-4cd9-bd22-c589400739cd','Fungi|Ascomycota|Dothideomycetes|Venturiales|Cylindrosympodiaceae|Sympodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02a7f62d-9f8b-4009-836d-b8768287a438','','','5b41b296-ac89-56ec-82ab-373510353bbd','Anteaglonium parvulum (W.R. Gerard) Mugambi & Huhndorf','(W.R. Gerard) Mugambi & Huhndorf',0,0,'6cb37b22-15a2-5fc4-96b7-b6b5ca008988','Anteaglonium parvulum','6cb37b22-15a2-5fc4-96b7-b6b5ca008988','Anteaglonium parvulum','53da94d0-d790-5d11-9a9d-dac43627f035','Anteaglonium paruul','02a7f62d-9f8b-4009-836d-b8768287a438','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Anteagloniaceae|Anteaglonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02b0c793-2d0e-43fb-8d54-5b0159c1c02d','','','80016280-d38c-5c84-ad89-aa12d1b861dd','Lecidea subglaucodea Kremp.','Kremp.',0,0,'ae78c1bd-a7ab-5922-b80c-d51cea16cc27','Lecidea subglaucodea','ae78c1bd-a7ab-5922-b80c-d51cea16cc27','Lecidea subglaucodea','f901ebdc-c2fe-58ff-9299-14d3097b33e0','Lecidea subglaucode','cc6ceedf-6e14-45f7-bf3b-c8cbef70702d','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02acf479-d236-4343-9767-137dedf1d92e','','','d1d5ee16-1311-5c89-b766-46271db22e60','Acianthus fornicatus R.Br.','R.Br.',0,0,'89d0f4d7-7fbd-5136-8713-054dea10f57e','Acianthus fornicatus','89d0f4d7-7fbd-5136-8713-054dea10f57e','Acianthus fornicatus','20fe584c-f4e1-5178-8a7b-712638892220','Acianthus fornicat','02acf479-d236-4343-9767-137dedf1d92e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Acianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02b004dd-9e6d-45d1-9993-eae7f86135c9','','','4f429ed8-a3b5-5be7-ac83-204eee646423','Dinophysis','',0,0,'4f429ed8-a3b5-5be7-ac83-204eee646423','Dinophysis','4f429ed8-a3b5-5be7-ac83-204eee646423','Dinophysis','4f429ed8-a3b5-5be7-ac83-204eee646423','Dinophysis','02b004dd-9e6d-45d1-9993-eae7f86135c9','Chromista|Myzozoa|Peridinea|Dinophysida|Dinophysididae|Dinophysis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('02b00bfe-fca7-4e5f-975b-ba923305a729','','','8ba2338d-3967-54eb-aa63-e5335995032a','Eupenicillium egyptiacum (J.F.H. Beyma) Stolk & D.B. Scott','(J.F.H. Beyma) Stolk & D.B. Scott',0,0,'ff34f46f-33f3-52e9-a7ba-f78567a5bb70','Eupenicillium egyptiacum','ff34f46f-33f3-52e9-a7ba-f78567a5bb70','Eupenicillium egyptiacum','722c4584-b732-58e1-9fcc-9995c22bf0e1','Eupenicillium egyptiac','1e5058a1-e735-4d03-99a2-04d86c894909','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02b6f862-9c67-482f-85f6-4d66f148c7f3','','','bba894b9-7a76-545a-afaf-6d718cb6c9a5','Cotula sericea (Kirk) Cockayne & Allan','(Kirk) Cockayne & Allan',0,0,'a6a8ef60-e8a5-5a2c-a9c5-9c59025bbe72','Cotula sericea','a6a8ef60-e8a5-5a2c-a9c5-9c59025bbe72','Cotula sericea','5a258ad7-ce67-5bdb-bd52-70e4f142c622','Cotula serice','51cfd2f4-81a5-4123-8989-a600c6de548a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02b8224f-2727-4cc4-9f9c-975e47065280','','','c8010c03-4973-5175-a649-eaab1b0715f7','Guignardia camelliae (Cooke) E.J. Butler','(Cooke) E.J. Butler',0,0,'0d3594bc-0df1-52ea-994b-42b7dda873cf','Guignardia camelliae','0d3594bc-0df1-52ea-994b-42b7dda873cf','Guignardia camelliae','ffe0005c-8f9f-57a4-b66a-5d10300c97c9','Guignardia camelli','02b8224f-2727-4cc4-9f9c-975e47065280','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Guignardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02b295b3-92e8-4768-b1f9-b7bf5760a267','','','1a9737bf-8f44-5031-9989-23d0f2f0567a','Nudomideopsis nobilis Cook, 1992','Cook, 1992',1992,0,'0a9c6d61-6520-5304-b398-408c9afdd50f','Nudomideopsis nobilis','0a9c6d61-6520-5304-b398-408c9afdd50f','Nudomideopsis nobilis','caa83267-7f33-5c81-8dda-ab7ae5e2c6d6','Nudomideopsis nobil','02b295b3-92e8-4768-b1f9-b7bf5760a267','Animalia|Arthropoda|Arachnida|Trombidiformes|Nudomideopsidae|Nudomideopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02b7ce84-08ab-40f4-85e7-d0f0759d46fb','','','b30b3604-8822-5713-9fab-c8c081d3644a','Fergusobia','',0,0,'b30b3604-8822-5713-9fab-c8c081d3644a','Fergusobia','b30b3604-8822-5713-9fab-c8c081d3644a','Fergusobia','b30b3604-8822-5713-9fab-c8c081d3644a','Fergusobia','02b7ce84-08ab-40f4-85e7-d0f0759d46fb','Animalia|Nematoda|Secernentea|Tylenchida|Neotylenchidae|Fergusobia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02bc1e14-1ed6-413a-945e-1b5d73237fc5','','','4f3c6abd-cbe4-564d-a57e-5f2723744502','Xenophyes goniomus Burckhardt, 2011','Burckhardt, 2011',2011,0,'6011cb46-5d84-5ed0-94e6-003c96e9f989','Xenophyes goniomus','6011cb46-5d84-5ed0-94e6-003c96e9f989','Xenophyes goniomus','f9eea7a9-742f-5d8d-894a-74af0648a5ad','Xenophyes goniom','02bc1e14-1ed6-413a-945e-1b5d73237fc5','Animalia|Arthropoda|Insecta|Hemiptera|Peloridiidae|Xenophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02bcf8a3-852e-434a-9cfa-2cb17040d618','','','5ba8f7f2-e6af-587b-afb1-ddb824a76110','Cymus novaezelandiae Woodward, 1954','Woodward, 1954',1954,0,'8750f14a-53da-58eb-bac5-eabcec48321e','Cymus novaezelandiae','8750f14a-53da-58eb-bac5-eabcec48321e','Cymus novaezelandiae','d8822b53-6e3c-5fa1-9a1f-30820f2de981','Cymus nouaezelandi','02bcf8a3-852e-434a-9cfa-2cb17040d618','Animalia|Arthropoda|Insecta|Hemiptera|Cymidae|Cymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02bc4c85-eb36-46f0-b739-84c0271380e2','','','f3ec4028-1797-595f-bbae-deab5b4756a8','Cercosporella acalyphae Lacy & Thirum.','Lacy & Thirum.',0,0,'030804f5-6cca-5c20-a3e5-2ef14d7a5973','Cercosporella acalyphae','030804f5-6cca-5c20-a3e5-2ef14d7a5973','Cercosporella acalyphae','ae355b59-6367-5738-b092-b71c13b19d8c','Cercosporella acalyph','198af07d-79b8-4c46-882c-e3acaee1908c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02c3a803-e030-4f62-a2fb-00cf008f6ad3','','','c41330d3-58e9-5aea-a1fe-3af6a4affec2','Stenolemus fraterculus Wygodzinsky, 1956','Wygodzinsky, 1956',1956,0,'950ac4a6-c397-553e-90e6-8be932345bef','Stenolemus fraterculus','950ac4a6-c397-553e-90e6-8be932345bef','Stenolemus fraterculus','9ec1edf1-e3c9-5617-8994-74819763a114','Stenolemus fratercul','02c3a803-e030-4f62-a2fb-00cf008f6ad3','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Stenolemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02c050f7-a1c5-4dd4-a76a-4c236d5cf098','','','6cd5fe64-43bd-5997-9335-0a0ce1790126','Omphalia umbellifera (L.) P. Kumm.','(L.) P. Kumm.',0,0,'56831a34-f3c3-5a5d-83e9-cd78c22a7b3c','Omphalia umbellifera','56831a34-f3c3-5a5d-83e9-cd78c22a7b3c','Omphalia umbellifera','12eeb5a6-ef36-5992-bf31-89e8acacb5a8','Omphalia umbellifer','d84d0b5e-4557-4ffc-8e59-568089ca9d1e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02c0da04-ed71-4a43-b2ec-7faa766f528d','','','f0b4b1e8-09ba-566a-bcbe-c4793a8b7aaa','Solandra maxima (Sesse & Moc.) P.S.Green','(Sesse & Moc.) P.S.Green',0,0,'e9d7cce2-a7a4-56e3-9420-a1f5f8ee33ba','Solandra maxima','e9d7cce2-a7a4-56e3-9420-a1f5f8ee33ba','Solandra maxima','ee934e37-286c-5a53-900f-6f8bedd581ae','Solandra maxim','02c0da04-ed71-4a43-b2ec-7faa766f528d','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02c21424-7daa-4be6-a6af-db7d396be22e','','','b0f46a44-2674-5390-9820-f30b1727ee93','Barya agaricicola (Berk.) Höhn.','(Berk.) Höhn.',0,0,'7cdb98f6-01b2-5684-bd9a-98564941f770','Barya agaricicola','7cdb98f6-01b2-5684-bd9a-98564941f770','Barya agaricicola','6a018b34-d2dd-5651-8387-49392439e5f8','Barya agaricicol','95b5b597-5956-4447-a733-2d0873ab9e0a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Barya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02c60182-81f6-4315-8a71-8623c6f81b0a','','','f01bcb5c-dad8-5405-9293-30e2430d8072','Porpidia skottsbergiana Hertel','Hertel',0,0,'38ca208d-60b5-513d-ae25-3bf2b568e384','Porpidia skottsbergiana','38ca208d-60b5-513d-ae25-3bf2b568e384','Porpidia skottsbergiana','317cdd75-8453-5fdf-9664-9842f20927e4','Porpidia skottsbergian','02c60182-81f6-4315-8a71-8623c6f81b0a','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Porpidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02cb047d-39a5-42e9-a4a7-e9d9b3e6f453','','','290ef4cb-cedf-5c23-b0c4-68f4125602e9','Olearia quinquefida Colenso','Colenso',0,0,'34205927-7734-57fe-9907-dc40add6446e','Olearia quinquefida','34205927-7734-57fe-9907-dc40add6446e','Olearia quinquefida','409e14b8-d9c6-5eb0-99f5-742786760bc0','Olearia quinquefid','1743abde-51e8-47f1-8b99-07ebe371c859','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02c9fdd6-5f9f-4b37-a7e3-cdae6de8c7cb','','','b3231d08-368e-53f8-95be-37badb2cd1aa','Scatopse notata (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'2bdcb467-a583-5064-880c-35e368e73da0','Scatopse notata','2bdcb467-a583-5064-880c-35e368e73da0','Scatopse notata','e47275b8-0c66-5b70-b71b-2259edb31651','Scatopse notat','02c9fdd6-5f9f-4b37-a7e3-cdae6de8c7cb','Animalia|Arthropoda|Insecta|Diptera|Scatopsidae|Scatopse','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02d1779a-5ca1-46de-ab1c-28fe4882a667','','','2bed5b70-4244-58fa-b6d5-81729f96eda6','Mirandotanais vorax Kussakin & Tzareva, 1974','Kussakin & Tzareva, 1974',1974,0,'385151f5-7f4b-5a3a-8cc1-a23e8acf1a27','Mirandotanais vorax','385151f5-7f4b-5a3a-8cc1-a23e8acf1a27','Mirandotanais vorax','238b005e-5565-5595-a12c-dc564f2bc9b4','Mirandotanais uorax','02d1779a-5ca1-46de-ab1c-28fe4882a667','Animalia|Arthropoda|Malacostraca|Tanaidacea||Mirandotanais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02ce7064-6974-45dc-a2d8-e855ce34bf5b','','','4abce00e-df21-5fee-a439-3d0987148ff8','Calamagrostis setifolia (Hook.f.) Cockayne','(Hook.f.) Cockayne',0,0,'388af582-175b-5dbf-ba23-046bf8273c0c','Calamagrostis setifolia','388af582-175b-5dbf-ba23-046bf8273c0c','Calamagrostis setifolia','4a5fda00-82c5-5ce9-90ab-3d3b994b0e1a','Calamagrostis setifol','1af2dc43-78b8-4a10-88fe-240c39eb5e3d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Calamagrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02d0cb01-71cb-4f00-9248-edd8735f19f0','','','9659e7d5-e4c7-550f-ac41-e07b14219855','Heliothela atra (Butler, 1877)','(Butler, 1877)',1877,0,'890350f1-0037-5af5-8d0f-39d2a2ad9bba','Heliothela atra','890350f1-0037-5af5-8d0f-39d2a2ad9bba','Heliothela atra','71b8161c-7fed-5c04-b090-5327fb146d2a','Heliothela atr','02d0cb01-71cb-4f00-9248-edd8735f19f0','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Heliothela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02d5bbce-17ea-43a5-96f3-4aba20ccdc7f','','','2adc3993-469c-502c-b574-ce9e6223aec3','Branchiura','',0,0,'2adc3993-469c-502c-b574-ce9e6223aec3','Branchiura','2adc3993-469c-502c-b574-ce9e6223aec3','Branchiura','2adc3993-469c-502c-b574-ce9e6223aec3','Branchiura','02d5bbce-17ea-43a5-96f3-4aba20ccdc7f','Animalia|Annelida|Clitellata|Tubificida|Tubificidae|Branchiura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02d84d3e-2a61-46e3-a2d9-49640f33cb3a','','','d43d56ee-215d-579c-852e-6b86d301a9ae','Massariovalsa sudans (Berk. & M.A. Curtis) Sacc.','(Berk. & M.A. Curtis) Sacc.',0,0,'ae6c3ab2-c0fb-5dad-95d3-a1a3463c448a','Massariovalsa sudans','ae6c3ab2-c0fb-5dad-95d3-a1a3463c448a','Massariovalsa sudans','ae6c3ab2-c0fb-5dad-95d3-a1a3463c448a','Massariovalsa sudans','02d84d3e-2a61-46e3-a2d9-49640f33cb3a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconiellaceae|Massariovalsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0249f8af-d3bf-4553-b5dc-01f35f486bb5','','','f79b5602-45a9-58bb-a4dd-572e6334df0d','Arcyria denudata (L.) Wettst.','(L.) Wettst.',0,0,'199d3f03-ee32-5df3-a354-413339e5f2fe','Arcyria denudata','199d3f03-ee32-5df3-a354-413339e5f2fe','Arcyria denudata','72d4ac73-dc67-52b3-8c96-5f4c87f2c6d0','Arcyria denudat','0249f8af-d3bf-4553-b5dc-01f35f486bb5','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Arcyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('024d94f4-6eef-422b-a545-7e9d42d21f52','','','c6537998-92fc-5e5c-9fc0-f29b39b772ec','Carex albula Allan','Allan',0,0,'3e90d8ad-0bb9-5b72-ba90-21ebfa867460','Carex albula','3e90d8ad-0bb9-5b72-ba90-21ebfa867460','Carex albula','4354787d-53bc-5251-a5b8-41861c762d84','Carex albul','024d94f4-6eef-422b-a545-7e9d42d21f52','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('024b38ed-1f6c-4769-9d7c-cbee0386cbc6','','','87f7c6b4-433b-50c6-a5ff-96c16dee01c8','Nassarius subg. Niotha','',0,0,'d9df0dce-eee8-53f1-ae44-d59513b6ce49','Niotha','fc134550-99b6-57ac-9d59-3e5e3771d11d','Nassarius subgen. Niotha','d9df0dce-eee8-53f1-ae44-d59513b6ce49','Niotha','024b38ed-1f6c-4769-9d7c-cbee0386cbc6','Animalia|Mollusca|Gastropoda|Neogastropoda|Nassariidae|Nassarius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('024a1f2c-8dfc-4736-80f1-8218f660b91a','','','4677d4ce-cf98-59f9-ac29-ea82a022fffb','Linaria pelisseriana (L.) Mill.','(L.) Mill.',0,0,'84043cac-7bae-578d-b624-1888973b62be','Linaria pelisseriana','84043cac-7bae-578d-b624-1888973b62be','Linaria pelisseriana','391c2a44-b455-50bd-aaa9-f611655e51bd','Linaria pelisserian','024a1f2c-8dfc-4736-80f1-8218f660b91a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Linaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('024e7786-5d21-40bb-b89c-1ecb95c5bd41','','','1cb0d04f-d4f0-5bb6-9926-fd6eee789135','Brachysporiopsis Yanna, W.H. Ho & K.D. Hyde','Yanna, W.H. Ho & K.D. Hyde',0,0,'b01dea13-9e04-5a07-83a7-03f88482ebe6','Brachysporiopsis','b01dea13-9e04-5a07-83a7-03f88482ebe6','Brachysporiopsis','b01dea13-9e04-5a07-83a7-03f88482ebe6','Brachysporiopsis','024e7786-5d21-40bb-b89c-1ecb95c5bd41','Fungi|Ascomycota||||Brachysporiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('02514abc-6e26-4b34-a4d5-abef10444b03','','','fca82688-9ad6-563e-816d-dfeb005ca12c','Ramalina subfraxinea Nyl.','Nyl.',0,0,'0b3c07e6-e7c5-5c6a-86c3-555cc384c2ea','Ramalina subfraxinea','0b3c07e6-e7c5-5c6a-86c3-555cc384c2ea','Ramalina subfraxinea','5a7de1f3-58ab-568a-9df1-7024ed0c7239','Ramalina subfraxine','02514abc-6e26-4b34-a4d5-abef10444b03','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02519c5c-582e-4b8f-9ddd-e607f7a2954f','','','e5926c8b-5efa-55c5-a229-e9d454a6d3ec','Streptomyces scabiei (Thaxter 1892) Waksman and Henrici, 1948','(Thaxter 1892) Waksman and Henrici, 1948',1892,0,'3ce18e45-7650-5716-9e89-7afef62753c4','Streptomyces scabiei','3ce18e45-7650-5716-9e89-7afef62753c4','Streptomyces scabiei','23b0fabb-b867-5e71-9182-84bc28cf0393','Streptomyces scabie','02519c5c-582e-4b8f-9ddd-e607f7a2954f','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('02549530-0577-43a7-8e48-a8ebdd41edae','','','66ee2ada-a013-5983-a76b-e7e0119fcd0d','Grandinia arguta (Fr.) Jülich','(Fr.) Jülich',0,0,'c71845b2-b02f-5289-acf6-8d253b7f2f1c','Grandinia arguta','c71845b2-b02f-5289-acf6-8d253b7f2f1c','Grandinia arguta','1cbe124d-429b-5e99-864d-a1a6bb61934c','Grandinia argut','81d93677-e75e-4785-ae63-d5631c56b444','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Grandinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0255b22b-9db5-47f7-8889-d8a749a42783','','','d9542b37-917e-5a17-a2b1-de16b8af09de','Mamestra agorastis Meyrick, 1887','Meyrick, 1887',1887,0,'0b794d46-22fa-524c-a994-9cc839649573','Mamestra agorastis','0b794d46-22fa-524c-a994-9cc839649573','Mamestra agorastis','6c6717ef-f38b-5735-816f-81ee0ac455ad','Mamestra agorast','1bfb4b0c-f74d-42f2-a8b4-652c71209656','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Mamestra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('025312e4-940e-4b30-a0fc-f1ae9ead70fc','','','2dc8039a-95df-5e66-9eac-767d15230eb0','Cepola haastii (Hector, 1881)','(Hector, 1881)',1881,0,'d4d8b064-caad-5093-849f-5f7a39802561','Cepola haastii','d4d8b064-caad-5093-849f-5f7a39802561','Cepola haastii','920cef24-2c79-50b5-97d7-1423c9fac8e8','Cepola haast','025312e4-940e-4b30-a0fc-f1ae9ead70fc','Animalia|Chordata|Actinopterygii|Perciformes|Cepolidae|Cepola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('025889d6-9128-4a07-8005-cd431b615dc3','','','5e975f1e-4fa8-515c-a455-62d32dd471e4','Toxopsoides huttoni Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'0ee619c3-0f5b-5e68-9ab2-adbc31baa3c9','Toxopsoides huttoni','0ee619c3-0f5b-5e68-9ab2-adbc31baa3c9','Toxopsoides huttoni','e7265edb-a99f-5e48-8104-0e8c5e487308','Toxopsoides hutton','025889d6-9128-4a07-8005-cd431b615dc3','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Toxopsoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02626c7b-8272-483e-a858-13c3844421ee','','','7de45484-2fc5-5b3a-9275-27826c267af6','Pythium erinaceum G.I. Robertson','G.I. Robertson',0,0,'2619b1b2-6865-5773-8a2e-6d4c20bc7d61','Pythium erinaceum','2619b1b2-6865-5773-8a2e-6d4c20bc7d61','Pythium erinaceum','389edc27-3b41-57d1-a8dc-af1da94b85df','Pythium erinace','5e9079dc-8794-4bd4-87b7-18c0fb381c18','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0261a491-a72c-42c6-8a96-668bd6b6a351','','','49c6d29a-80ef-55a8-ad3d-d47e695def53','Schistidium subflexifolium (Müll.Hal.) Ochyra','(Müll.Hal.) Ochyra',0,0,'7b121152-15f9-51e6-bc4e-168a1d69414c','Schistidium subflexifolium','7b121152-15f9-51e6-bc4e-168a1d69414c','Schistidium subflexifolium','746cb5cd-b3eb-5f15-9180-f0aebffc2ec1','Schistidium subflexifoli','27cbdf08-ba6d-47af-b49f-5c9b23f8f846','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Schistidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('026d13bf-b62c-4794-bdbb-1d1c0ec36d8f','','','3ac4160d-77ba-53e3-a507-fe364df5cdf7','Xanthidium hastiferum var. inevolutum Nordst.','Nordst.',0,0,'77e38ee1-1478-5dfe-846b-642e1d65488a','Xanthidium hastiferum inevolutum','5cc9ade8-f4bc-5c55-8d0a-b44bdaa5a843','Xanthidium hastiferum var. inevolutum','bca317cc-96de-5f94-bd65-882c6a25dd7e','Xanthidium hastifer ineuolut','026d13bf-b62c-4794-bdbb-1d1c0ec36d8f','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('026cb50b-e108-4512-8c39-1dd9e876ebca','','','bf4c29fa-3766-5364-9e1c-89e6565dc4cd','Thoracochaeta Duda, 1918','Duda, 1918',1918,0,'8f2b0e87-8f64-5c3f-b638-4280232c4516','Thoracochaeta','8f2b0e87-8f64-5c3f-b638-4280232c4516','Thoracochaeta','8f2b0e87-8f64-5c3f-b638-4280232c4516','Thoracochaeta','026cb50b-e108-4512-8c39-1dd9e876ebca','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Thoracochaeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02667758-259d-44d4-91b0-47c224ceb468','','','51ef0c90-3e29-5e60-b02d-65183abef6f4','Partidomomonia ramsayi Cook, 1992','Cook, 1992',1992,0,'5dcf66b5-2aca-550c-aa2c-623946fc3c8b','Partidomomonia ramsayi','5dcf66b5-2aca-550c-aa2c-623946fc3c8b','Partidomomonia ramsayi','a4183eea-4a9e-5db9-8143-5f7b9cfd39fb','Partidomomonia ramsay','02667758-259d-44d4-91b0-47c224ceb468','Animalia|Arthropoda|Arachnida|Trombidiformes|Momonidae|Partidomomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02694412-bade-4720-97e0-e708542e5fdc','','','9e10b2f7-4bb3-5f31-b2ac-1497ad397b76','Helicosporidium','',0,0,'9e10b2f7-4bb3-5f31-b2ac-1497ad397b76','Helicosporidium','9e10b2f7-4bb3-5f31-b2ac-1497ad397b76','Helicosporidium','9e10b2f7-4bb3-5f31-b2ac-1497ad397b76','Helicosporidium','02694412-bade-4720-97e0-e708542e5fdc','Plantae|Chlorophyta|Trebouxiophyceae|Chlorellales||Helicosporidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('026a498e-a40b-44d2-bf4d-f9b9b3d2444b','','','4d242678-3be5-5a81-8b4a-9986c57683a1','Neorchesia divergens Broun, 1914','Broun, 1914',1914,0,'d5af54ce-8056-5e41-95e9-c8140e0f806b','Neorchesia divergens','d5af54ce-8056-5e41-95e9-c8140e0f806b','Neorchesia divergens','7f2cca28-f5f7-53ca-a5ce-6b6c9d649173','Neorchesia diuergens','026a498e-a40b-44d2-bf4d-f9b9b3d2444b','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Neorchesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('026e45dc-8965-43d9-ba33-8a8a1f9423cf','','','6af0e87f-d13b-5e52-a7df-1390a18ce217','Deyeuxia montana (Gaudich.) P.Beauv.','(Gaudich.) P.Beauv.',0,0,'2487cd91-fa8e-545e-9756-eca9848190f7','Deyeuxia montana','2487cd91-fa8e-545e-9756-eca9848190f7','Deyeuxia montana','ef952cd2-8409-51ed-ae11-baa69326ca53','Deyeuxia montan','026e45dc-8965-43d9-ba33-8a8a1f9423cf','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deyeuxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('026ed966-f46c-4565-a5e8-80bd063e268e','','','ec1bdda3-acab-5bac-ae35-c64c61f55d76','Gnaphalium purpureum L. var. purpureum','',0,0,'a53bcad7-3052-5ee9-bca9-69cba0627769','Gnaphalium purpureum purpureum','b8ff58b1-0ec3-504a-8756-9cce0a2f3027','Gnaphalium purpureum var. purpureum','4fa4706f-b950-5af1-8bb5-bc68dc57ca74','Gnaphalium purpure purpure','0bf4c8eb-7910-4c46-b42f-dd1381ef5a7d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0278e83e-02a0-4038-9cb9-15ffbcb7404a','','','324edf63-7117-510b-b516-bbd549bb685f','Lachnella muscigena (Pers.) G. Cunn.','(Pers.) G. Cunn.',0,0,'499967b6-3893-51b3-ab8c-abd8c62f56f2','Lachnella muscigena','499967b6-3893-51b3-ab8c-abd8c62f56f2','Lachnella muscigena','4571dea3-6418-51e2-83c1-4744bf1c6e2a','Lachnella muscigen','dccf4e36-30b3-4682-84e5-8c23d31b45b7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Lachnella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0278012e-8b16-4f86-97c6-a117a00fa549','','','39846dd7-30ec-5792-96ec-e6fe639e541a','Streptococcus gallolyticus subsp. macedonicus (Tsakalidou et al. 1998) Schlegel et al. 2003','(Tsakalidou et al. 1998) Schlegel et al. 2003',1998,0,'415ab078-69ca-5c5f-be79-17678db89304','Streptococcus gallolyticus macedonicus','fa258c56-e7ac-5ff9-888c-e671be076268','Streptococcus gallolyticus subsp. macedonicus','900702c7-a0d5-51bf-91eb-c4e5d539005d','Streptococcus gallolytic macedonic','ab31e408-5819-4258-b4ac-312e40f50d11','Bacteria|Bacillota|Bacilli|Lactobacillales|Streptococcaceae|Streptococcus','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('0278f4da-bef0-464c-a7d2-93d4a1568f9d','','','807e7c88-0733-529e-9d55-c3b23294be9e','Podosphaera plantaginis (Castagne) U. Braun & S. Takam.','(Castagne) U. Braun & S. Takam.',0,0,'1d32b02d-405d-5e77-b5bc-96d2dfc2b7f2','Podosphaera plantaginis','1d32b02d-405d-5e77-b5bc-96d2dfc2b7f2','Podosphaera plantaginis','4b52ef80-e5ed-508b-bb4e-adc1f4ba8ad5','Podosphaera plantagin','0278f4da-bef0-464c-a7d2-93d4a1568f9d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Podosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02817551-88bb-4a67-b7e7-0f3d85448730','','','81379f06-c32f-5e7c-8030-24085c4c34d4','Closterium costatum Corda ex Ralfs','Corda ex Ralfs',0,0,'45219c8f-d849-5762-9d3e-8d6cc63aed66','Closterium costatum','45219c8f-d849-5762-9d3e-8d6cc63aed66','Closterium costatum','ac4cfaff-9fe9-5464-b42f-12297a16ac8e','Closterium costat','02817551-88bb-4a67-b7e7-0f3d85448730','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('02795ba3-3342-45d7-bf13-ebbea0bb05b7','','','0c3f8c44-8de1-5689-88fe-cc856e582eb7','Erpetion DC. ex Sweet','DC. ex Sweet',0,0,'c98d8630-8a19-5bcd-9030-52cc652c07a4','Erpetion','c98d8630-8a19-5bcd-9030-52cc652c07a4','Erpetion','c98d8630-8a19-5bcd-9030-52cc652c07a4','Erpetion','02795ba3-3342-45d7-bf13-ebbea0bb05b7','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Erpetion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('0276fa33-7da4-4a4f-a874-d7991bf0839e','','','64629fbf-d803-5b4b-b28b-f9dbb1277bee','Lecidea spheniscidarum Hertel','Hertel',0,0,'1a1edc81-206c-5b8d-ac68-6d1ac7b8618b','Lecidea spheniscidarum','1a1edc81-206c-5b8d-ac68-6d1ac7b8618b','Lecidea spheniscidarum','dfb2e1bf-8df6-53ab-a709-1fed77d854a9','Lecidea spheniscidar','0276fa33-7da4-4a4f-a874-d7991bf0839e','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0282d24a-c58d-408b-8a83-d0adc27ffbeb','','','69f149b3-6f49-51df-888b-b1ef15ea69b1','Huttonobesseria Curran, 1927','Curran, 1927',1927,0,'1748070c-aa60-5d93-b8fd-6ec53933554a','Huttonobesseria','1748070c-aa60-5d93-b8fd-6ec53933554a','Huttonobesseria','1748070c-aa60-5d93-b8fd-6ec53933554a','Huttonobesseria','0282d24a-c58d-408b-8a83-d0adc27ffbeb','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Huttonobesseria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02817bbc-16ea-425f-b1fb-e57c8723fa56','','','4d769ae6-b439-52f0-a145-5a87c87ab6a4','Pinus gerardiana Wall. ex D.Don','Wall. ex D.Don',0,0,'21d710d5-fa61-5a83-990c-1ceeefaa7ab8','Pinus gerardiana','21d710d5-fa61-5a83-990c-1ceeefaa7ab8','Pinus gerardiana','955ec673-6d60-5f7e-98ca-b6b9aa187a16','Pinus gerardian','02817bbc-16ea-425f-b1fb-e57c8723fa56','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('028c9ca9-3e8d-4827-b146-8b804c1ca320','','','40e95e2d-5b56-5efc-a225-6830d1f3d802','Stylochoplana species Holleman, 1977','',0,0,'d1188dc3-7c87-52fd-b3fb-4ccd4bc42993','Stylochoplana','d1188dc3-7c87-52fd-b3fb-4ccd4bc42993','Stylochoplana','d1188dc3-7c87-52fd-b3fb-4ccd4bc42993','Stylochoplana','028c9ca9-3e8d-4827-b146-8b804c1ca320','Animalia|Platyhelminthes|Archoophora|Polycladida|Stylochoplanidae|Stylochoplana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('028c1268-e6f1-440c-8e1a-5c0cd141ecf0','','','3261fbc0-f657-5bed-a3e6-0b8b1c352249','Allelochaeta obtusa (H.J. Swart & M.A. Will.) Crous','(H.J. Swart & M.A. Will.) Crous',0,0,'d4199ea1-aebf-5e64-87d9-3af59993b214','Allelochaeta obtusa','d4199ea1-aebf-5e64-87d9-3af59993b214','Allelochaeta obtusa','c2f9e12d-9c98-5c6b-8dab-9f1d3c62de2f','Allelochaeta obtus','028c1268-e6f1-440c-8e1a-5c0cd141ecf0','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Allelochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0284d0e2-5581-47c6-ad37-de4f88e2ddd9','','','0eada80d-2500-559f-9c7a-9758f47dc710','Brachyglottis repanda var. arborescens (W.R.B.Oliv.) Allan','(W.R.B.Oliv.) Allan',0,0,'cd9a0c81-08c8-543b-9005-ced20632cae3','Brachyglottis repanda arborescens','9e2d7f20-92da-5651-9929-40b410b0d261','Brachyglottis repanda var. arborescens','c740baf0-56c3-56cd-ac6d-ea8a0e11797d','Brachyglottis repand arborescens','92f7cba9-b79d-449f-8457-d94a35510d45','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('028de70f-0740-46e0-8359-f3a3cbf4aacc','','','16fe60d3-709d-5fec-8903-b709337b2cdb','Utrechtiana Crous & Quaedvlieg','Crous & Quaedvlieg',0,0,'38d5a97b-ba62-5374-8c18-65ee4c027249','Utrechtiana','38d5a97b-ba62-5374-8c18-65ee4c027249','Utrechtiana','38d5a97b-ba62-5374-8c18-65ee4c027249','Utrechtiana','028de70f-0740-46e0-8359-f3a3cbf4aacc','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Utrechtiana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('028e0787-f794-443b-9b3f-065c7aad6af0','','','74b53465-0c24-5e71-b842-cc7058254512','Hypoxylon multiforme (Fr.) Fr. var. multiforme','',0,0,'6aec4a96-f817-5fec-8d76-4c12452bef90','Hypoxylon multiforme multiforme','b4dd42bc-c52a-508e-93ab-141c315e3246','Hypoxylon multiforme var. multiforme','18d00e49-15cb-5823-9f49-7c1bb174ff14','Hypoxylon multiform multiform','46608295-d5c0-4fa3-8653-1b426544d263','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('029431d4-b460-4c4b-b8ed-b91aafc2b365','','','9e558306-1ffc-5e21-a34a-78ef5bcdc2c0','Sphaeria purpurea Fr.','Fr.',0,0,'64a9a555-6332-57ad-b70e-ffce8a8c1a83','Sphaeria purpurea','64a9a555-6332-57ad-b70e-ffce8a8c1a83','Sphaeria purpurea','40a7add9-98f7-5732-a32e-cc56752ff1c5','Sphaeria purpure','8514c427-0412-4cad-ae8b-375bbc30b7bc','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01753a51-9066-4478-951d-9a2cfb87004c','','','4ad62f9d-e935-5e64-b595-d579f9b77892','Aechmea weilbachii var. leodiensis Andre','Andre',0,0,'ef03e1a4-e02b-57a0-95a7-9ba02b094aa7','Aechmea weilbachii leodiensis','38bd70b1-c451-5b47-89c9-837ff4983180','Aechmea weilbachii var. leodiensis','4d1e17af-b1d3-5097-a195-75a35b38d901','Aechmea weilbach leodiens','02ce5ec7-8751-47dc-86d6-2ffd50d1afbc','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('01770a2e-025f-46ab-9087-7e018b440a56','','','5038d060-b89c-53d8-bbda-8dcfefb2bbd3','Pseudohydnum orbiculare J.A. Cooper','J.A. Cooper',0,0,'9fb6617c-6dd2-5f39-86e9-16a015374e51','Pseudohydnum orbiculare','9fb6617c-6dd2-5f39-86e9-16a015374e51','Pseudohydnum orbiculare','91191d46-daf0-5b09-9d1f-68dc0add84c9','Pseudohydnum orbicular','01770a2e-025f-46ab-9087-7e018b440a56','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Hyaloriaceae|Pseudohydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('017ab11e-fc2e-422c-9320-d4b2434d0bfe','','','336c32ee-d378-5d62-a6bf-c3447863a635','Rhopus species [Noyes], 1988','',0,0,'4d81a226-8b27-5b7c-96cd-4baf202b085c','Rhopus','4d81a226-8b27-5b7c-96cd-4baf202b085c','Rhopus','4d81a226-8b27-5b7c-96cd-4baf202b085c','Rhopus','017ab11e-fc2e-422c-9320-d4b2434d0bfe','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Rhopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('01795acb-5d63-402e-89be-cbfc0e1c1f11','','','549ce36f-c1f7-527d-a947-406b32d59aca','Dendrobathypathes','',0,0,'549ce36f-c1f7-527d-a947-406b32d59aca','Dendrobathypathes','549ce36f-c1f7-527d-a947-406b32d59aca','Dendrobathypathes','549ce36f-c1f7-527d-a947-406b32d59aca','Dendrobathypathes','01795acb-5d63-402e-89be-cbfc0e1c1f11','Animalia|Cnidaria||Antipatharia|Schizopathidae|Dendrobathypathes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('01783008-0a25-45c8-8257-da010b931d80','','','b8cd710a-8e01-57b6-9512-0b5a2e1fca50','Amphora laevissima Gregory','Gregory',0,0,'ddd81def-33b9-5abf-b61d-94bb0118ba10','Amphora laevissima','ddd81def-33b9-5abf-b61d-94bb0118ba10','Amphora laevissima','29ff0f97-82eb-5536-9bb4-c814aac9404f','Amphora laeuissim','01783008-0a25-45c8-8257-da010b931d80','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('017f9429-e7f9-4839-831a-3dad0a37dda3','','','a0bf8a07-e4d3-5c2b-bb38-e3026872cb26','Poa remota Forselles','Forselles',0,0,'573f0231-f212-55ce-82cb-caa34b1ac9df','Poa remota','573f0231-f212-55ce-82cb-caa34b1ac9df','Poa remota','02f35711-f99c-51eb-b43b-2c462daab1e1','Poa remot','017f9429-e7f9-4839-831a-3dad0a37dda3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0182259e-7942-423b-ac0a-020e2c00acb7','','','07b46010-eceb-5154-a17d-4c1d23ed805b','Eukiefferiella commensalis (Tonnoir, 1923)','(Tonnoir, 1923)',1923,0,'0205bf39-5fca-54d9-a464-9377151f42e8','Eukiefferiella commensalis','0205bf39-5fca-54d9-a464-9377151f42e8','Eukiefferiella commensalis','784833d1-f3aa-5986-9733-59f462323d38','Eukiefferiella commensal','0182259e-7942-423b-ac0a-020e2c00acb7','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Eukiefferiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01823ba9-d1cc-455e-aba7-c6ad1b09fcc5','','','923a18e5-1183-5dc3-b1dc-d16de739b8a4','Scolopostethus','',0,0,'923a18e5-1183-5dc3-b1dc-d16de739b8a4','Scolopostethus','923a18e5-1183-5dc3-b1dc-d16de739b8a4','Scolopostethus','923a18e5-1183-5dc3-b1dc-d16de739b8a4','Scolopostethus','01823ba9-d1cc-455e-aba7-c6ad1b09fcc5','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Scolopostethus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('017bbc90-821e-40f2-9d4d-f79feb9604ee','','','d2ac15c5-7d8c-5b4f-8f5c-55faeca02d25','Lyperanthus R.Br.','R.Br.',0,0,'9b5d3420-9ea3-5ed7-b8fe-6e3726c98974','Lyperanthus','9b5d3420-9ea3-5ed7-b8fe-6e3726c98974','Lyperanthus','9b5d3420-9ea3-5ed7-b8fe-6e3726c98974','Lyperanthus','017bbc90-821e-40f2-9d4d-f79feb9604ee','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Lyperanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('01856c76-cbe0-4bbc-b4f4-ae73aa8fe7b2','','','95fbb816-5ad2-5da5-b13f-acd37b47fad9','Thunnus','',0,0,'95fbb816-5ad2-5da5-b13f-acd37b47fad9','Thunnus','95fbb816-5ad2-5da5-b13f-acd37b47fad9','Thunnus','95fbb816-5ad2-5da5-b13f-acd37b47fad9','Thunnus','01856c76-cbe0-4bbc-b4f4-ae73aa8fe7b2','Animalia|Chordata|Actinopterygii|Perciformes|Scombridae|Thunnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0184e176-aea1-4230-a239-c44bc8663ae9','','','cd5ca23f-c41b-5abc-acc3-31a623bec2ae','Aptornis defossor Owen','Owen',0,0,'87d8c264-b006-5664-86ef-8ecdb2bf3c65','Aptornis defossor','87d8c264-b006-5664-86ef-8ecdb2bf3c65','Aptornis defossor','87d8c264-b006-5664-86ef-8ecdb2bf3c65','Aptornis defossor','0184e176-aea1-4230-a239-c44bc8663ae9','Animalia|Chordata|Aves|Gruiformes|Aptornithidae|Aptornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('018b0b94-78b5-488b-bf1e-18c09400956a','','','c30711ed-7c82-5f36-b01b-21b9cfb95353','Scirpus americanus Pers.','Pers.',0,0,'5621fcd3-22f4-511d-94cb-8218d48221ad','Scirpus americanus','5621fcd3-22f4-511d-94cb-8218d48221ad','Scirpus americanus','ae4a09ed-930a-51f8-9f49-3bff315096e9','Scirpus american','018b0b94-78b5-488b-bf1e-18c09400956a','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0189000d-84f5-46b9-b66c-2659abbdb790','','','6cca88b5-8e39-534e-8ea9-624a75c81351','Oidium cydoniae Pass.','Pass.',0,0,'6428b09f-b0db-5e4e-8830-0c03e01e565f','Oidium cydoniae','6428b09f-b0db-5e4e-8830-0c03e01e565f','Oidium cydoniae','88d74b34-895d-5086-af9c-c4d2ee1f2643','Oidium cydoni','341e5681-d5d0-46fa-807c-0bb0c317fe59','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('018d71f0-ebf7-4502-acd0-463a3cd0bb48','','','e16d9001-2f1e-5d63-9292-95d2938637e5','Disciseda hyalothrix (Cooke & Massee) Hollós','(Cooke & Massee) Hollós',0,0,'fe2c614c-3e59-5316-9080-95e600dcc4ac','Disciseda hyalothrix','fe2c614c-3e59-5316-9080-95e600dcc4ac','Disciseda hyalothrix','fe2c614c-3e59-5316-9080-95e600dcc4ac','Disciseda hyalothrix','018d71f0-ebf7-4502-acd0-463a3cd0bb48','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Disciseda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0189fa3f-05cf-475d-9708-f8c42503e659','','','bbc41df5-15e7-536f-807e-408984486d0a','Xanthidium dilatatum Nordst.','Nordst.',0,0,'2486324e-8a9d-5374-9611-319f25b4ff2b','Xanthidium dilatatum','2486324e-8a9d-5374-9611-319f25b4ff2b','Xanthidium dilatatum','86f2dcc9-b61b-5310-920c-32c297253c82','Xanthidium dilatat','0189fa3f-05cf-475d-9708-f8c42503e659','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0189df70-de30-4956-910d-f9d9fbf0409f','','','9dd0b9cf-7bf5-5d1f-a0bd-d4e271be1728','Gromilus exiguus (Brookes, 1951)','(Brookes, 1951)',1951,0,'051cb573-f74d-51e9-9ca5-43d48efc763d','Gromilus exiguus','051cb573-f74d-51e9-9ca5-43d48efc763d','Gromilus exiguus','27991a34-6680-5f43-9138-84d4d2c30890','Gromilus exigu','0189df70-de30-4956-910d-f9d9fbf0409f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0196ca30-f0b1-4611-b8bf-454db05d5243','','','20356e93-21d5-553d-8a39-2aa749148e7c','Gomphosphenia','',0,0,'20356e93-21d5-553d-8a39-2aa749148e7c','Gomphosphenia','20356e93-21d5-553d-8a39-2aa749148e7c','Gomphosphenia','20356e93-21d5-553d-8a39-2aa749148e7c','Gomphosphenia','0196ca30-f0b1-4611-b8bf-454db05d5243','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Gomphonemataceae|Gomphosphenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('01945971-6568-4327-93dc-73d98f28fe77','','','c3553445-6a12-5d9f-96a0-4d3bd2a66b67','Aucuba Thunb.','Thunb.',0,0,'706edd5e-b71d-52bc-a931-b0ce132f97fd','Aucuba','706edd5e-b71d-52bc-a931-b0ce132f97fd','Aucuba','706edd5e-b71d-52bc-a931-b0ce132f97fd','Aucuba','01945971-6568-4327-93dc-73d98f28fe77','Plantae|Tracheophyta|Magnoliopsida|Garryales|Garryaceae|Aucuba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('018feefa-5068-42c3-8afa-6b9475853a6c','','','83a70657-9b58-58fd-82c6-8d30f719e65b','Bacidia praelucida (Kremp.) Hellb.','(Kremp.) Hellb.',0,0,'12c0b720-c7f0-55a3-b997-82f2a43f0f4d','Bacidia praelucida','12c0b720-c7f0-55a3-b997-82f2a43f0f4d','Bacidia praelucida','c34a8d83-64a9-5ee4-83fb-eda2a403e6cf','Bacidia praelucid','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0196e671-73ea-4c44-b0dc-c16ece4e0ba0','','','eb9bb9f4-3a68-513c-8eda-5ee2e7730291','Lachenalia quadricolor Jacq.','Jacq.',0,0,'e48493e8-cd0b-5a12-8d8b-2ad870b993b9','Lachenalia quadricolor','e48493e8-cd0b-5a12-8d8b-2ad870b993b9','Lachenalia quadricolor','e48493e8-cd0b-5a12-8d8b-2ad870b993b9','Lachenalia quadricolor','0196e671-73ea-4c44-b0dc-c16ece4e0ba0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01930d89-3be2-4c7b-bb44-c1b34ab95c6e','','','ce3c657a-1e73-5da9-b40f-b00846870596','Phacidium anomala (Nag Raj) W.J. Li & K.D. Hyde','(Nag Raj) W.J. Li & K.D. Hyde',0,0,'f72089c4-325e-505b-8a53-1fdffb46a6fd','Phacidium anomala','f72089c4-325e-505b-8a53-1fdffb46a6fd','Phacidium anomala','375bf27e-2493-58c9-9d1e-d37451d79c25','Phacidium anomal','01930d89-3be2-4c7b-bb44-c1b34ab95c6e','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Phacidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0198a30e-dd70-4ce7-9731-000c8b3bfc76','','','1a3f56cf-e872-5a1b-8374-58b6dcae84ab','Pseudodiscula Laubert','Laubert',0,0,'100a2800-9fb5-52ee-8d12-7ba6df404b1b','Pseudodiscula','100a2800-9fb5-52ee-8d12-7ba6df404b1b','Pseudodiscula','100a2800-9fb5-52ee-8d12-7ba6df404b1b','Pseudodiscula','0198a30e-dd70-4ce7-9731-000c8b3bfc76','Fungi|Ascomycota||||Pseudodiscula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('019b31cf-fda5-45f3-9bf9-068bc25cb168','','','3ab038ee-c3ad-54ba-b239-d23accb3bb86','Comitas onokeana vivens Dell, 1956','Dell, 1956',1956,0,'30959673-8cf6-53ad-92ce-11ce7424d1b6','Comitas onokeana vivens','30959673-8cf6-53ad-92ce-11ce7424d1b6','Comitas onokeana vivens','57cf604f-83cb-5739-b1d5-fac43fba5bdf','Comitas onokean uiuens','019b31cf-fda5-45f3-9bf9-068bc25cb168','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Comitas','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0198c579-2bac-4799-aaf9-3dbbbf204ff3','','','83fbbe3d-eca4-56ab-98fd-fd25386626c8','Curvularia comoriensis Bouriquet & Jauffret ex M.B. Ellis','Bouriquet & Jauffret ex M.B. Ellis',0,0,'baccfdec-b8fd-5c90-a801-eb0ec4350313','Curvularia comoriensis','baccfdec-b8fd-5c90-a801-eb0ec4350313','Curvularia comoriensis','9f57107b-1d3f-5932-a3cc-1e4244df556e','Curvularia comoriens','0198c579-2bac-4799-aaf9-3dbbbf204ff3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('019ba771-2eba-4329-9992-838e8780b98b','','','87e62ab7-9b38-5851-b178-60916eee5612','Aculeata','',0,0,'87e62ab7-9b38-5851-b178-60916eee5612','Aculeata','87e62ab7-9b38-5851-b178-60916eee5612','Aculeata','87e62ab7-9b38-5851-b178-60916eee5612','Aculeata','019ba771-2eba-4329-9992-838e8780b98b','Animalia|Arthropoda|Insecta|Hymenoptera||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('01a2a74b-26db-43a7-b982-02663d96b8e2','','','1917090d-c689-58b0-91d0-5e6075d02695','Acrossidius tasmaniae (Hope, 1847)','(Hope, 1847)',1847,0,'f44e13c1-0d9f-59cf-a075-e61979217a9d','Acrossidius tasmaniae','f44e13c1-0d9f-59cf-a075-e61979217a9d','Acrossidius tasmaniae','f0900698-06f0-5822-983d-5ad44b02b50f','Acrossidius tasmani','01a2a74b-26db-43a7-b982-02663d96b8e2','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Acrossidius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01a19ac7-a800-4e11-bb00-5521620012b6','','','77e70b90-100c-567a-b41e-fc4fdb79db33','Cladosporium gallicola B. Sutton','B. Sutton',0,0,'c15b32c0-5e3f-5457-82c3-6afe3a94ea6e','Cladosporium gallicola','c15b32c0-5e3f-5457-82c3-6afe3a94ea6e','Cladosporium gallicola','b1a9016c-85ba-579d-ad81-6fb1d177040b','Cladosporium gallicol','01a19ac7-a800-4e11-bb00-5521620012b6','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('019db0c8-cb8e-46ac-9c87-5a6f17bd525a','','','9009b1e7-9f28-550b-b5cb-9507e7b883ee','Ramalina geniculata Hook.f. & Taylor','Hook.f. & Taylor',0,0,'3240ea33-f7f1-5c07-a81e-4f8d3e06976c','Ramalina geniculata','3240ea33-f7f1-5c07-a81e-4f8d3e06976c','Ramalina geniculata','7e4a6d00-5012-5836-be14-4361636b6f76','Ramalina geniculat','019db0c8-cb8e-46ac-9c87-5a6f17bd525a','Fungi||Ascomycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01a88825-874f-4a79-89a3-26f6868a8cbf','','','8ead667a-9a45-5878-9cc0-6ca8e4e49ea4','Chromadorita brachypharynx (Allgén, 1932)','(Allgén, 1932)',1932,0,'e1869bba-a4dc-5994-a1ed-128d6bf9dd07','Chromadorita brachypharynx','e1869bba-a4dc-5994-a1ed-128d6bf9dd07','Chromadorita brachypharynx','e1869bba-a4dc-5994-a1ed-128d6bf9dd07','Chromadorita brachypharynx','01a88825-874f-4a79-89a3-26f6868a8cbf','Animalia|Nematoda|Adenophorea|Chromadorida|Chromadoridae|Chromadorita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01a72dfa-0341-4e7c-b253-3f6f10ba906c','','','5079a45f-37de-55b1-b85e-e17151f08832','Geotria','',0,0,'5079a45f-37de-55b1-b85e-e17151f08832','Geotria','5079a45f-37de-55b1-b85e-e17151f08832','Geotria','5079a45f-37de-55b1-b85e-e17151f08832','Geotria','01a72dfa-0341-4e7c-b253-3f6f10ba906c','Animalia|Chordata|Cephalasipidomorphi|Petromyzontiformes|Geotriidae|Geotria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('01a7cae9-0d62-4cb2-acf4-4546afb7936d','','','c74b793b-3d6b-5f0e-acc2-831c8ebe818b','Baloghobates nudus Hammer, 1967','Hammer, 1967',1967,0,'b1f40c4d-5f55-5a3c-9ea2-0f3d988c695f','Baloghobates nudus','b1f40c4d-5f55-5a3c-9ea2-0f3d988c695f','Baloghobates nudus','499c54df-d78a-5d82-8f2c-0e0b61407107','Baloghobates nud','01a7cae9-0d62-4cb2-acf4-4546afb7936d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Mycobatidae|Baloghobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01a5f720-64d8-4a36-8924-6568c0a82180','','','5a74a726-b284-56af-964d-2914c6487b61','Alcockianum persona (Annandale, 1916)','(Annandale, 1916)',1916,0,'dee75841-f7a9-53b0-87b8-5a14b3c1dcb8','Alcockianum persona','dee75841-f7a9-53b0-87b8-5a14b3c1dcb8','Alcockianum persona','cc7f3ab1-4e4a-503e-8e20-ecdd05c25eba','Alcockianum person','01a5f720-64d8-4a36-8924-6568c0a82180','Animalia|Arthropoda|Maxilopoda|Scalpelliformes|Scalpellidae|Alcockianum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01a731e2-9527-4855-9a17-b1b44037fe60','','','f85431e1-95ed-511a-9720-6d55c5b7e7d6','Melanconis hyperopta (Nitschke ex G.H. Otth) Wehm.','(Nitschke ex G.H. Otth) Wehm.',0,0,'bafd5ddf-eb27-515e-9eb9-b012442a7859','Melanconis hyperopta','bafd5ddf-eb27-515e-9eb9-b012442a7859','Melanconis hyperopta','e5e90b36-2b4c-55dc-aac6-f5518c169773','Melanconis hyperopt','2423bd5f-176d-4c2b-af9e-b951ed6c0feb','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconidaceae|Melanconis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('01b14a6f-ae3c-4d30-8a36-3d52e072a6de','','','12734ecd-85be-52fd-95b0-1591e37e3269','Zelandomyia penthoptera Alexander, 1924','Alexander, 1924',1924,0,'902a8711-625e-5ffb-88b8-20b4bb1e28ad','Zelandomyia penthoptera','902a8711-625e-5ffb-88b8-20b4bb1e28ad','Zelandomyia penthoptera','ae341fb3-c99d-5f8d-ae46-c0ab267882ec','Zelandomyia penthopter','01b14a6f-ae3c-4d30-8a36-3d52e072a6de','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zelandomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01ab428e-64ed-4d2a-b049-a05cab9f9f45','','','9b7487aa-4c98-522c-94e6-3fce9a2558e5','Paucispinigera approximata Freeman, 1959','Freeman, 1959',1959,0,'2cf98529-d33e-5115-9e24-ed94298e992d','Paucispinigera approximata','2cf98529-d33e-5115-9e24-ed94298e992d','Paucispinigera approximata','ce98bb9a-ba43-5ece-b4a7-a3178c3b1044','Paucispinigera approximat','01ab428e-64ed-4d2a-b049-a05cab9f9f45','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Paucispinigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01b7926a-891b-4bb2-8e30-7c1e8d8defb4','','','95f5f652-e0c8-5fb0-b7ad-a9424d395d09','Cheirididae','',0,0,'95f5f652-e0c8-5fb0-b7ad-a9424d395d09','Cheirididae','95f5f652-e0c8-5fb0-b7ad-a9424d395d09','Cheirididae','95f5f652-e0c8-5fb0-b7ad-a9424d395d09','Cheirididae','01b7926a-891b-4bb2-8e30-7c1e8d8defb4','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Cheirididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('01b55e4a-7d44-4385-84da-d2fc3d61188d','','','c0e4be05-afdf-5e55-9838-ca260a8d70e5','Isodermus crassicornis Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'8a02fe0c-bb8e-518c-9136-046e74cc38b3','Isodermus crassicornis','8a02fe0c-bb8e-518c-9136-046e74cc38b3','Isodermus crassicornis','f145360c-9cd9-5826-874b-17c92bf93274','Isodermus crassicorn','01b55e4a-7d44-4385-84da-d2fc3d61188d','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Isodermus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('000018af-1183-46f7-8d80-0729ae07401f','','','29fde292-0527-5c79-b18c-f738f7e32c94','Psoromaria descendens (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'aca2c52d-6123-5078-a36d-03a09b26d508','Psoromaria descendens','aca2c52d-6123-5078-a36d-03a09b26d508','Psoromaria descendens','aca2c52d-6123-5078-a36d-03a09b26d508','Psoromaria descendens','2673d0cb-cbaa-414d-8dc0-2e2927b7c9da','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoromaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00050fc9-8c49-4ec3-9d46-2eef4d4d70d1','','','8fecf9d2-662a-52a1-a621-dd96a0bbff0f','Amphiduros','',0,0,'8fecf9d2-662a-52a1-a621-dd96a0bbff0f','Amphiduros','8fecf9d2-662a-52a1-a621-dd96a0bbff0f','Amphiduros','8fecf9d2-662a-52a1-a621-dd96a0bbff0f','Amphiduros','00050fc9-8c49-4ec3-9d46-2eef4d4d70d1','Animalia|Annelida|Polychaeta|Phyllodocida|Hesionidae|Amphiduros','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('00085308-6e3a-438e-80d1-b0ba75cf5bed','','','be502318-2ad2-5739-8322-c8688ef9f9a5','Pleospora macrospora (De Not.) Ces. & De Not.','(De',0,0,'948085a7-3a03-523e-91f7-406b4c477991','Pleospora macrospora','948085a7-3a03-523e-91f7-406b4c477991','Pleospora macrospora','e1220246-54c0-56d9-96d2-42cf0e546983','Pleospora macrospor','00085308-6e3a-438e-80d1-b0ba75cf5bed','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('000cd733-cbf8-40ab-8141-36796c0292ac','','','489787bf-ec1d-57a9-81d4-f90880518d32','Sarcodon ioeides (Pass.) Bataille','(Pass.) Bataille',0,0,'89c04a39-f8f8-514a-9dba-450dc203d858','Sarcodon ioeides','89c04a39-f8f8-514a-9dba-450dc203d858','Sarcodon ioeides','b1cfb168-34e8-5ae5-a2e1-871fba9bfb59','Sarcodon ioeid','000cd733-cbf8-40ab-8141-36796c0292ac','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Bankeraceae|Sarcodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00114cdf-520f-415e-8da4-ca1ea1eaae8c','','','db063639-e48c-5f9d-94ea-0c5503986ec5','Sphaerella spinarum Auersw.','Auersw.',0,0,'23a95aa7-498a-5906-ae87-a2162e1998ea','Sphaerella spinarum','23a95aa7-498a-5906-ae87-a2162e1998ea','Sphaerella spinarum','3c8ee408-a55f-5eb4-9f14-e0efab387616','Sphaerella spinar','96973fa0-dcd9-423b-96ea-899ece259359','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('000e3009-afcb-4434-a1d9-c11e788a335e','','','6b465638-62b0-52f9-99e2-a154ff32119c','Phaeopterula (Henn.) Sacc. & D. Sacc.','(Henn.) Sacc. & D. Sacc.',0,0,'1f7665f4-84fe-5286-b1d7-cfca39ea1ea6','Phaeopterula','1f7665f4-84fe-5286-b1d7-cfca39ea1ea6','Phaeopterula','1f7665f4-84fe-5286-b1d7-cfca39ea1ea6','Phaeopterula','000e3009-afcb-4434-a1d9-c11e788a335e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pterulaceae|Phaeopterula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0012532f-0826-4281-8900-592c033b29a7','','','969439e2-310c-5ab2-81d1-802b4f2c2cf6','Sciacharis egmontensis (Franz, 1975)','(Franz, 1975)',1975,0,'98ae3adc-2528-57a8-963d-cd25c1d8da63','Sciacharis egmontensis','98ae3adc-2528-57a8-963d-cd25c1d8da63','Sciacharis egmontensis','442201b5-d802-55c8-a0ec-a9c7c5e3befd','Sciacharis egmontens','0012532f-0826-4281-8900-592c033b29a7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0016a00d-61ba-4730-aef0-9f53028aa052','','','baef9cd4-b78f-54b1-acf1-77022ac7b05e','Sisyrinchium micranthum sensu New Zealand Botanists','',0,0,'c84d3c6a-b3c6-5346-937b-ff9096202fd1','Sisyrinchium micranthum','c84d3c6a-b3c6-5346-937b-ff9096202fd1','Sisyrinchium micranthum','7cafe655-e770-571d-925e-d70b65395327','Sisyrinchium micranth','5348b746-f0ee-4947-a427-6a606ca8a9cf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Sisyrinchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('00190316-7315-4edc-a659-216b0af7eddb','','','a5bab390-878b-536b-b26b-92b9d6105fbe','Xylohypha bantiana (Sacc.) McGinnis, A.A. Padhye, Borelli & Ajello','(Sacc.) McGinnis, A.A. Padhye, Borelli & Ajello',0,0,'bf41281a-52bd-5f06-bc13-33703892dffa','Xylohypha bantiana','bf41281a-52bd-5f06-bc13-33703892dffa','Xylohypha bantiana','a9ae432c-60a2-562c-b9d9-87af9c861eb9','Xylohypha bantian','7cba343d-1045-43e2-868f-359022178ee9','Fungi|Ascomycota||||Xylohypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('001de6e4-3042-4546-8bad-aef4ce15d403','','','65d9b397-3e78-57ea-8a83-b90d957d78a9','Gibberidea plagia (Cooke & Massee) Sacc.','(Cooke & Massee) Sacc.',0,0,'8060c436-38ea-5ca5-8941-12e36407e970','Gibberidea plagia','8060c436-38ea-5ca5-8941-12e36407e970','Gibberidea plagia','8cfd2226-5d76-5bc5-b50b-d54e5cfd2ebe','Gibberidea plag','12db896a-3f34-4199-9cdf-15b0f24b3651','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0020da96-08bb-44cd-8640-3cd2f3ca51fe','','','42d7f8e9-1175-5327-9b04-5ee9bd4c1a8b','Uredo equiseti Berk.','Berk.',0,0,'6fa2d35c-fa8b-55cf-bd82-357df7203515','Uredo equiseti','6fa2d35c-fa8b-55cf-bd82-357df7203515','Uredo equiseti','a119c70a-2d8a-5466-8960-9d3e314b2f1c','Uredo equiset','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00218dca-8997-4518-84c0-38477f2f8d04','','','daf32828-ec57-542a-a61e-3537bc1109f1','Trimmatostroma betulinum (Corda) S. Hughes','(Corda) S. Hughes',0,0,'159e2627-8b16-52d5-8f1e-861d17ed915d','Trimmatostroma betulinum','159e2627-8b16-52d5-8f1e-861d17ed915d','Trimmatostroma betulinum','281a16b5-1486-57d4-a1ce-a0af7f52956a','Trimmatostroma betulin','00218dca-8997-4518-84c0-38477f2f8d04','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Trimmatostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00215a75-8469-46c9-bcb1-74a7c6cababa','','','bb34580e-53ee-5294-86f3-b2662491f2ca','Leptolyngbya rivulariarum (Gomont) Anagn. et Komárek','(Gomont) Anagn. et Komárek',0,0,'1cd4ab3e-f96f-5bc2-bb48-4cfc3c3ac0ce','Leptolyngbya rivulariarum','1cd4ab3e-f96f-5bc2-bb48-4cfc3c3ac0ce','Leptolyngbya rivulariarum','be7cb54a-3780-57ba-b6f0-10009eaf4bb1','Leptolyngbya riuulariar','00215a75-8469-46c9-bcb1-74a7c6cababa','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leptolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('0022982f-ef85-481c-8ea7-904ff34e6e71','','','c0d01b00-c4af-54fb-aaf5-aebc09b5293e','Cotoneaster ''Cornubia''','',0,0,'b5753ba9-3426-5348-8118-362b51136a29','Cotoneaster','b5753ba9-3426-5348-8118-362b51136a29','Cotoneaster','b5753ba9-3426-5348-8118-362b51136a29','Cotoneaster','91702ecb-27e7-45d0-a094-d124f89287ff','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('00267d85-f5cf-4cd2-bd6d-0befc15e66bc','','','18bfe5ac-4d54-5859-be5c-af027b2181ce','Kiwaia parvula (Philpott, 1930)','(Philpott, 1930)',1930,0,'7aae1ee8-823c-554b-93af-76d6ef10cd3d','Kiwaia parvula','7aae1ee8-823c-554b-93af-76d6ef10cd3d','Kiwaia parvula','441f5a07-5ea9-50ff-85ac-acf755192be7','Kiwaia paruul','00267d85-f5cf-4cd2-bd6d-0befc15e66bc','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Kiwaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00232002-6588-4407-a701-6ed0c01ca183','','','31fda8c1-f011-51ee-bdc0-91b6ddca41d7','Calicotis crucifera Meyrick, 1889','Meyrick, 1889',1889,0,'dcb56f54-2a90-5c9f-b8c7-ce60fc66f3c7','Calicotis crucifera','dcb56f54-2a90-5c9f-b8c7-ce60fc66f3c7','Calicotis crucifera','287ecaa6-235e-5439-a804-1a14289c3f7e','Calicotis crucifer','00232002-6588-4407-a701-6ed0c01ca183','Animalia|Arthropoda|Insecta|Lepidoptera|Stathmopodidae|Calicotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0025150e-c8a5-4c08-b3c4-b595da07b923','','','264fbc05-a8fe-5d76-93fc-6ddcb58376b0','Rotylenchus uniformis (Thorne, 1949)','(Thorne, 1949)',1949,0,'d29c326e-2180-5121-b9fa-6476178be2c1','Rotylenchus uniformis','d29c326e-2180-5121-b9fa-6476178be2c1','Rotylenchus uniformis','13f56b7d-8309-5a68-85fb-d74cc181223f','Rotylenchus uniform','0025150e-c8a5-4c08-b3c4-b595da07b923','Animalia|Nematoda|Secernentea|Tylenchida|Hoplolaimidae|Rotylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0028f0cf-e5dc-4dc7-b585-ee6736c5c2ea','','','a275f98e-8176-536f-a98f-83ccbafc77f6','Cephalozia (Dumort.) Dumort.','(Dumort.) Dumort.',0,0,'d3f53eb3-af72-546c-b3ba-38df556b8333','Cephalozia','d3f53eb3-af72-546c-b3ba-38df556b8333','Cephalozia','d3f53eb3-af72-546c-b3ba-38df556b8333','Cephalozia','0028f0cf-e5dc-4dc7-b585-ee6736c5c2ea','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Cephalozia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('00262162-4ef0-4ecf-a811-f268386ded6f','','','1fc54754-324c-5686-b41e-b5e263ccc2b1','Proditrix Dugdale, 1987','Dugdale, 1987',1987,0,'73be41f4-7926-594c-842e-806e2eef5f65','Proditrix','73be41f4-7926-594c-842e-806e2eef5f65','Proditrix','73be41f4-7926-594c-842e-806e2eef5f65','Proditrix','00262162-4ef0-4ecf-a811-f268386ded6f','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Proditrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('002a8516-34fa-4265-b90c-8fef9edd97c2','','','d8257736-97db-5160-bf68-cad2a68f3fe2','Omphalina cremea (G. Stev.) O.K. Mill.','(G. Stev.) O.K. Mill.',0,0,'da370f21-8717-502a-90de-c51a51fb43b7','Omphalina cremea','da370f21-8717-502a-90de-c51a51fb43b7','Omphalina cremea','ff7e70da-22a3-56a3-bdf0-60fb134c57bf','Omphalina creme','8249bec4-553b-4d5e-8aa8-91c1703d0289','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Omphalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('002e07a3-a2a0-4b55-a0e7-965750412ff8','','','940bcacb-569f-5ed8-8471-5f1a9e55a3a9','Phaeolepiota Maire ex Konrad & Maubl.','Maire ex Konrad & Maubl.',0,0,'7a3ca1dd-5c1a-5661-900e-ca9a05fa58f4','Phaeolepiota','7a3ca1dd-5c1a-5661-900e-ca9a05fa58f4','Phaeolepiota','7a3ca1dd-5c1a-5661-900e-ca9a05fa58f4','Phaeolepiota','4b775542-8e17-4d99-9a09-e5afeee68f22','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Squamanitaceae|Phaeolepiota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('002fa35e-96de-4013-aed4-0eebcae80777','','','5dbcdb9c-721d-5d49-b065-ec9b0fbba357','Lampropholis Fitzinger, 1843','Fitzinger, 1843',1843,0,'81c82b8d-3db9-544f-ae3f-b57f86970659','Lampropholis','81c82b8d-3db9-544f-ae3f-b57f86970659','Lampropholis','81c82b8d-3db9-544f-ae3f-b57f86970659','Lampropholis','002fa35e-96de-4013-aed4-0eebcae80777','Animalia|Chordata|Amphibia|Squamata|Scincidae|Lampropholis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('00303327-783a-401f-97af-201fdefa8c5e','','','11e2ea16-b513-57ae-832a-2e39731ac8cb','Macronyssidae','',0,0,'11e2ea16-b513-57ae-832a-2e39731ac8cb','Macronyssidae','11e2ea16-b513-57ae-832a-2e39731ac8cb','Macronyssidae','11e2ea16-b513-57ae-832a-2e39731ac8cb','Macronyssidae','00303327-783a-401f-97af-201fdefa8c5e','Animalia|Arthropoda|Arachnida|Mesostigmata|Macronyssidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('002c4a3f-4c3a-4ab8-bb90-df590be92ba6','','','9cca5830-8200-5c26-aa0d-4be251350feb','Austronothrus clarki Colloff & Cameron, 2009','Colloff & Cameron, 2009',2009,0,'a78bb1a7-923f-54fe-977e-0f2009ea686f','Austronothrus clarki','a78bb1a7-923f-54fe-977e-0f2009ea686f','Austronothrus clarki','73a8e2a5-2178-5235-9fb9-c0374fa2974b','Austronothrus clark','002c4a3f-4c3a-4ab8-bb90-df590be92ba6','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Crotonidae|Austronothrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00309ecf-3d25-40bf-a46d-7954b6e40962','','','1e003f8f-af50-5a70-8dae-d9fde1541481','Buchananiella Reuter, 1884','Reuter, 1884',1884,0,'16f8b8c3-f5ac-5ee1-a1ce-2914037a24d1','Buchananiella','16f8b8c3-f5ac-5ee1-a1ce-2914037a24d1','Buchananiella','16f8b8c3-f5ac-5ee1-a1ce-2914037a24d1','Buchananiella','00309ecf-3d25-40bf-a46d-7954b6e40962','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|Buchananiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0034123b-7c21-48e7-b9fa-4dc0f93276ef','','','c88fd815-0d5f-59dc-bb23-7f9f231c04c5','Acteon flammeus (Bruguière, 1789)','(Bruguière, 1789)',1789,0,'d5bad224-26e5-536e-8dfc-6704d92638e3','Acteon flammeus','d5bad224-26e5-536e-8dfc-6704d92638e3','Acteon flammeus','4ed08c46-bddd-53ca-9b53-745881a60415','Acteon flamme','0034123b-7c21-48e7-b9fa-4dc0f93276ef','Animalia|Mollusca|Gastropoda||Acteonidae|Acteon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0031cae7-7dc5-4d5a-b587-a35ffd5124b2','','','704e86c2-2f3f-56d8-8fea-4da943805bb6','Chionochloa australis (Buchanan) Zotov','(Buchanan) Zotov',0,0,'d37dfd35-baf2-51a8-9f49-b881e544b11b','Chionochloa australis','d37dfd35-baf2-51a8-9f49-b881e544b11b','Chionochloa australis','f1fb5155-3a0e-5341-bfa6-ece68bf59a74','Chionochloa austral','0031cae7-7dc5-4d5a-b587-a35ffd5124b2','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('003b8376-3c7c-4a6c-b660-32f18da46b69','','','c590efc4-f902-54ae-ba2a-53bf0e926dae','Telanthera R.Br.','R.Br.',0,0,'f7d44fed-4793-5417-a13c-332f75b87ed3','Telanthera','f7d44fed-4793-5417-a13c-332f75b87ed3','Telanthera','f7d44fed-4793-5417-a13c-332f75b87ed3','Telanthera','f390bce7-71d7-464f-b883-0a602c698c5c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Telanthera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('003608d4-55e1-4c33-8f2d-a9389311751a','','','b433991e-e420-52c1-961f-4fe1e535f2b2','Alocasia ''Midnight''','',0,0,'233d9a3d-f9a2-54f3-87ec-18266269b284','Alocasia','233d9a3d-f9a2-54f3-87ec-18266269b284','Alocasia','233d9a3d-f9a2-54f3-87ec-18266269b284','Alocasia','003608d4-55e1-4c33-8f2d-a9389311751a','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Alocasia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('0034e8bb-460e-4d5a-99cf-6a19e1fba4ba','','','33cd7b49-af97-5474-a5b3-dba92e315a13','Orocrambus heteraulus (Meyrick, 1905)','(Meyrick, 1905)',1905,0,'b8308238-70b0-5d34-853a-11f1368465f9','Orocrambus heteraulus','b8308238-70b0-5d34-853a-11f1368465f9','Orocrambus heteraulus','9bd145e5-c4c8-540b-be48-8b165584f10e','Orocrambus heteraul','0034e8bb-460e-4d5a-99cf-6a19e1fba4ba','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('003524a8-0a56-4cda-84aa-f87d8619a6b5','','','8dee714e-b34d-557e-9ea0-4a28ad944d3f','Opogona omoscopa (Meyrick, 1893)','(Meyrick, 1893)',1893,0,'1128cd52-3f15-50e4-a782-1311ae3858ae','Opogona omoscopa','1128cd52-3f15-50e4-a782-1311ae3858ae','Opogona omoscopa','04c41e2d-7751-5632-b2f0-04d620b70ef9','Opogona omoscop','003524a8-0a56-4cda-84aa-f87d8619a6b5','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Opogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0040c5a5-b06a-4f83-9a6d-6749bd738574','','','534d5bb0-8781-592a-b516-a8bb5469941b','Lygaeus ruficollis Walker, 1872','Walker, 1872',1872,0,'25f6daab-985e-5769-9507-e3fb9918cffb','Lygaeus ruficollis','25f6daab-985e-5769-9507-e3fb9918cffb','Lygaeus ruficollis','05134159-a968-5ea3-b770-26e75756a553','Lygaeus ruficoll','94c8108f-6fda-4d3c-946a-fd63a57922bf','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Lygaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('003e1067-1248-4b4d-9398-bd3ed804b3aa','','','12427b07-e469-5d59-9b7c-84410eedf449','Dynamenopsis','',0,0,'12427b07-e469-5d59-9b7c-84410eedf449','Dynamenopsis','12427b07-e469-5d59-9b7c-84410eedf449','Dynamenopsis','12427b07-e469-5d59-9b7c-84410eedf449','Dynamenopsis','003e1067-1248-4b4d-9398-bd3ed804b3aa','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Dynamenopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('003ef7db-2a11-49a0-92ff-84b4a52a6491','','','ca635cb2-c72c-5976-94aa-8adcfa9c36ba','Mollisia riccia Sacc.','Sacc.',0,0,'ba9fc5bb-08bf-575d-abad-6601135825eb','Mollisia riccia','ba9fc5bb-08bf-575d-abad-6601135825eb','Mollisia riccia','c6067a7b-2303-5bae-aa8e-befe65eb552c','Mollisia ricc','177cc308-e7f9-4df4-ae22-dd5d8f42e249','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00414685-136b-43dc-a62c-d462b66aeb89','','','0acb662c-29a0-5aa4-a91a-2c7ce18aabdf','Lophocolea villosa Mitt. ex Steph.','Mitt. ex Steph.',0,0,'54c84b02-9101-5202-a498-e47efd258704','Lophocolea villosa','54c84b02-9101-5202-a498-e47efd258704','Lophocolea villosa','2e620100-055c-5abd-9e2a-c498829a01ba','Lophocolea uillos','7a6a7bf1-33ca-4451-8356-2806620a7d83','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('02dbe913-3217-4a4e-a33a-6667459eef93','','','f1320724-29d1-5404-bc50-c85830dc2bc3','Sigmavirgulina','',0,0,'f1320724-29d1-5404-bc50-c85830dc2bc3','Sigmavirgulina','f1320724-29d1-5404-bc50-c85830dc2bc3','Sigmavirgulina','f1320724-29d1-5404-bc50-c85830dc2bc3','Sigmavirgulina','02dbe913-3217-4a4e-a33a-6667459eef93','Chromista|Foraminifera|Polythalamea|Buliminida|Fursenkoinidae|Sigmavirgulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('02df384d-8c3b-4542-ac3b-6b2b4612ee28','','','5644419e-1ace-5d2a-948c-6a29724a1b8b','Ischnoglossa rufa Cameron, 1945','Cameron, 1945',1945,0,'b0eddcbf-a2ce-5b76-aa8b-d86b62d7e9e4','Ischnoglossa rufa','b0eddcbf-a2ce-5b76-aa8b-d86b62d7e9e4','Ischnoglossa rufa','18442ed5-5faf-53e7-a74c-58627ff35696','Ischnoglossa ruf','02df384d-8c3b-4542-ac3b-6b2b4612ee28','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ischnoglossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02e17c32-3edc-4e58-9824-dd3dbb713fe4','','','eca49af1-d7ba-5493-b0b4-241b164f2119','Ptelea trifoliata var. baldwinii (Torr. & A.Gray) D.B.Ward','(Torr. & A.Gray) D.B.Ward',0,0,'a61dc54d-eac4-5e54-9cb8-cae2e5064b57','Ptelea trifoliata baldwinii','21464135-72af-5d66-ac1a-39d896e94e8b','Ptelea trifoliata var. baldwinii','ab9daa63-41e9-5b47-b013-2cd6ba28502c','Ptelea trifoliat baldwin','02e17c32-3edc-4e58-9824-dd3dbb713fe4','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Ptelea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('02dd5e83-5f0e-4fb3-a4cb-f691fdf74a60','','','d6eca5c3-29f8-5e50-b6b9-019906daae6f','Zygomyia apicalis Tonnoir, 1927','Tonnoir, 1927',1927,0,'9e6a47d9-d588-51dd-9738-dc1820679706','Zygomyia apicalis','9e6a47d9-d588-51dd-9738-dc1820679706','Zygomyia apicalis','dab90161-134a-5de2-830b-077c0bfac68f','Zygomyia apical','02dd5e83-5f0e-4fb3-a4cb-f691fdf74a60','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02e21646-b896-43cc-88b3-c332546ffd73','','','28fe807a-51d2-5681-904b-2d38bfa914f6','Veronica ''Wardensis''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','02e21646-b896-43cc-88b3-c332546ffd73','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('02e84bf2-7cb0-47b8-a1b7-e69a5a1c82ae','','','acf5918e-5124-5135-ad36-6b01b68e9c09','Ectropothecium spirifolium Dusén','Dusén',0,0,'29664cc7-a183-579f-ae66-9ee9c396d9f8','Ectropothecium spirifolium','29664cc7-a183-579f-ae66-9ee9c396d9f8','Ectropothecium spirifolium','62b766fa-c8d3-51ac-b572-585a221ae3e3','Ectropothecium spirifoli','8f00ae84-d23f-48fc-aa3d-57f54870f88f','Plantae||Bryopsida|Hypnales|Hypnaceae|Ectropothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02ee47a9-d856-4e2b-9c17-203233dd2fbc','','','c5ae580e-8e11-505a-8a9d-2f33148caab4','Eumalocostraca','',0,0,'c5ae580e-8e11-505a-8a9d-2f33148caab4','Eumalocostraca','c5ae580e-8e11-505a-8a9d-2f33148caab4','Eumalocostraca','c5ae580e-8e11-505a-8a9d-2f33148caab4','Eumalocostraca','02ee47a9-d856-4e2b-9c17-203233dd2fbc','Animalia|Arthropoda|Malacostraca|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('02e9f692-9546-408c-afba-eeaadc43116d','','','8ce19bb4-5bd4-5ee0-90ca-68712fd40f63','Cicuta L.','L.',0,0,'1d27998a-10e4-5953-8638-b153ba14990c','Cicuta','1d27998a-10e4-5953-8638-b153ba14990c','Cicuta','1d27998a-10e4-5953-8638-b153ba14990c','Cicuta','02e9f692-9546-408c-afba-eeaadc43116d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Cicuta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('02ecee66-f05a-48ef-be44-e0e0c4c4fa85','','','480fb7f9-02d9-57ab-b704-61ee61ab3ba5','Melanconiopsis Ellis & Everh.','Ellis & Everh.',0,0,'74d31528-c53f-59e9-aced-189be7aa3608','Melanconiopsis','74d31528-c53f-59e9-aced-189be7aa3608','Melanconiopsis','74d31528-c53f-59e9-aced-189be7aa3608','Melanconiopsis','a65d5b8a-3e92-40be-9a23-d74dafcbe9fc','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconiellaceae|Melanconiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('02ea8f88-1776-4e7a-8efe-fd0f28a80d5b','','','9ccae2e8-cb01-5b07-bff2-43cb7199bd9f','Rhodymenia sonderi P.C.Silva','P.C.Silva',0,0,'51435ddf-760d-55dc-a287-0911553b29a9','Rhodymenia sonderi','51435ddf-760d-55dc-a287-0911553b29a9','Rhodymenia sonderi','a680bd9c-a357-57b7-ac63-c40513928cdd','Rhodymenia sonder','02ea8f88-1776-4e7a-8efe-fd0f28a80d5b','Plantae|||Rhodymeniales|Rhodymeniaceae|Rhodymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02eff6f0-e859-43c0-bab4-f621e4674456','','','79560e44-b8e4-5436-acfb-ac6213f36d44','Dorylaimellus monticolus Clark, 1963','Clark, 1963',1963,0,'5dab13a4-c222-58d4-aae1-dd39776b2b9e','Dorylaimellus monticolus','5dab13a4-c222-58d4-aae1-dd39776b2b9e','Dorylaimellus monticolus','c5aa8cb9-a883-57a4-8065-f9f3e14e4d3d','Dorylaimellus monticol','02eff6f0-e859-43c0-bab4-f621e4674456','Animalia|Nematoda|Adenophorea|Dorylaimida|Belondiridae|Dorylaimellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02f2126e-a963-4ef1-aa81-31792b6d4bf4','','','32dfb807-1a18-50d2-82fa-5c63839123e7','Polyporus cinnabarinus sensu Berk.','',0,0,'3ec96384-e4d9-5760-9fba-3bd614ff5f28','Polyporus cinnabarinus','3ec96384-e4d9-5760-9fba-3bd614ff5f28','Polyporus cinnabarinus','b064647b-9a24-55a9-aed2-ca1049d97491','Polyporus cinnabarin','793ea744-9800-4491-9d5b-2397ca5f8adb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('02f44659-aac3-4dd9-9e6e-7309625e327c','','','a977be97-4e0e-5cf1-8ff5-d1fd20f69560','Tanypus Meigen, 1803','Meigen, 1803',1803,0,'1de24db0-bc1f-5228-83c1-4d01d25bcd45','Tanypus','1de24db0-bc1f-5228-83c1-4d01d25bcd45','Tanypus','1de24db0-bc1f-5228-83c1-4d01d25bcd45','Tanypus','02f44659-aac3-4dd9-9e6e-7309625e327c','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Tanypus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02f7d93b-d4e2-42d7-8e09-4d0819bf7a23','','','3bb68669-babb-52fc-a9ff-4d3a397607bb','Anthracothecium cellulosum (C. Knight) Müll. Arg.','(C. Knight) Müll. Arg.',0,0,'af19032c-4d2b-5ef4-b36f-3abb705fd2df','Anthracothecium cellulosum','af19032c-4d2b-5ef4-b36f-3abb705fd2df','Anthracothecium cellulosum','9ec137a5-a766-5a30-a1ac-b40f7c2e4e06','Anthracothecium cellulos','877f31f6-b148-41fa-a936-cddb9b13ec4a','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Anthracothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02f26ea1-2262-47cb-b7d9-88966be63ee4','','','470bbfc5-ba9e-5017-9937-73455b1b5edf','Fragilaria striatula Lyngbye','Lyngbye',0,0,'b12fda5c-c275-52d1-944a-f2e2a7a2bfb3','Fragilaria striatula','b12fda5c-c275-52d1-944a-f2e2a7a2bfb3','Fragilaria striatula','8a3cdaa0-a613-5bc3-9bce-d22d6d214324','Fragilaria striatul','02f26ea1-2262-47cb-b7d9-88966be63ee4','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02f6a893-d082-46bf-a935-995080f0c81e','','','47d9d839-2929-5207-81fc-288f18c53e44','Chlorociboria halonata P.R. Johnst.','P.R. Johnst.',0,0,'77b26429-5f9b-56e5-8511-e0aad1b749d3','Chlorociboria halonata','77b26429-5f9b-56e5-8511-e0aad1b749d3','Chlorociboria halonata','89cdbec0-a2e1-54e5-8673-aaedbc383cee','Chlorociboria halonat','02f6a893-d082-46bf-a935-995080f0c81e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorociboriaceae|Chlorociboria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02ff60fc-1ddc-4f53-82fc-0fe75e759f4d','','','3f72b96c-84e1-5a15-8df6-091b8a46a166','Styloniscus otakensis Chilton, 1901','Chilton, 1901',1901,0,'8830cee7-4954-519b-ba87-7121d3706f14','Styloniscus otakensis','8830cee7-4954-519b-ba87-7121d3706f14','Styloniscus otakensis','c89f99b9-f448-5987-88d3-29164a4961f8','Styloniscus otakens','02ff60fc-1ddc-4f53-82fc-0fe75e759f4d','Animalia|Arthropoda|Malacostraca|Isopoda|Styloniscidae|Styloniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02f86ccd-5f6f-4be5-bfd3-ca18de7fac58','','','de455f34-2393-595a-9f28-fca754838efd','Staurodesmus indentatus (West & G.S.West) Teiling','(West & G.S.West) Teiling',0,0,'ca49ce4d-a8fa-59fd-acfb-373c1f4acff7','Staurodesmus indentatus','ca49ce4d-a8fa-59fd-acfb-373c1f4acff7','Staurodesmus indentatus','d3acab52-15da-5390-b292-b902ae552f46','Staurodesmus indentat','02f86ccd-5f6f-4be5-bfd3-ca18de7fac58','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02fde91d-90da-429e-aad1-e4596d9f7fdd','','','26c17369-8f2b-508b-ad3c-85b9f06acbdc','Hoherius','',0,0,'26c17369-8f2b-508b-ad3c-85b9f06acbdc','Hoherius','26c17369-8f2b-508b-ad3c-85b9f06acbdc','Hoherius','26c17369-8f2b-508b-ad3c-85b9f06acbdc','Hoherius','02fde91d-90da-429e-aad1-e4596d9f7fdd','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Hoherius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('03079b94-c67e-4a23-bf66-50e31cccc767','','','2c46c5f8-9b87-5dbd-9d47-3875d0bd90fa','Paralaophontodes','',0,0,'2c46c5f8-9b87-5dbd-9d47-3875d0bd90fa','Paralaophontodes','2c46c5f8-9b87-5dbd-9d47-3875d0bd90fa','Paralaophontodes','2c46c5f8-9b87-5dbd-9d47-3875d0bd90fa','Paralaophontodes','03079b94-c67e-4a23-bf66-50e31cccc767','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ancorabolidae|Paralaophontodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('030303c7-1e7c-4ad9-82cc-2f30d74378c4','','','d59f58eb-071d-5c53-af39-244bcdd0f0f0','Cantuaria myersi Forster, 1968','Forster, 1968',1968,0,'31974354-52f1-5c14-b968-b6fae3a7e3dd','Cantuaria myersi','31974354-52f1-5c14-b968-b6fae3a7e3dd','Cantuaria myersi','3edb19ff-c761-5ec5-9086-66722b86b30f','Cantuaria myers','030303c7-1e7c-4ad9-82cc-2f30d74378c4','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02ffd48a-6b7c-4d59-ad53-8fa61382465e','','','aa00bc9c-ffd1-550c-82a9-239eb2bbb9af','Asaphococcus montanus (Brittin, 1938)','(Brittin, 1938)',1938,0,'1e2b3f1a-d690-57ec-8d0b-95e08f14c4e6','Asaphococcus montanus','1e2b3f1a-d690-57ec-8d0b-95e08f14c4e6','Asaphococcus montanus','a11face7-71c6-552f-bb6b-aecfdb8ce615','Asaphococcus montan','02ffd48a-6b7c-4d59-ad53-8fa61382465e','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Asaphococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('030206d8-b09a-4c9b-825a-81aa39b4d67c','','','676b9827-a8b7-5853-9e0a-b54a256dca16','Lomaria minor (R.Br.) Spreng.','(R.Br.) Spreng.',0,0,'6c5b6ce8-73a8-555f-ac6e-81ce8cb104cf','Lomaria minor','6c5b6ce8-73a8-555f-ac6e-81ce8cb104cf','Lomaria minor','6c5b6ce8-73a8-555f-ac6e-81ce8cb104cf','Lomaria minor','3bbad01f-7967-457d-bdc3-a95d7b48f161','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('030be3aa-c507-463c-a22d-823860cf4e2b','','','4dd13b18-4fc9-552d-9d6d-c1fcd03dc854','Pinctada','',0,0,'4dd13b18-4fc9-552d-9d6d-c1fcd03dc854','Pinctada','4dd13b18-4fc9-552d-9d6d-c1fcd03dc854','Pinctada','4dd13b18-4fc9-552d-9d6d-c1fcd03dc854','Pinctada','030be3aa-c507-463c-a22d-823860cf4e2b','Animalia|Mollusca|Bivalvia|Pterioida|Pteriidae|Pinctada','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('030e296c-ef1e-416b-a13b-47e9d2b68785','','','11edec1a-c828-564b-be6d-af26da4728c4','Trichodochium Syd.','Syd.',0,0,'a1c6154c-e67c-5cc8-92bc-f3f63dd63662','Trichodochium','a1c6154c-e67c-5cc8-92bc-f3f63dd63662','Trichodochium','a1c6154c-e67c-5cc8-92bc-f3f63dd63662','Trichodochium','030e296c-ef1e-416b-a13b-47e9d2b68785','Fungi|Ascomycota||||Trichodochium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('030eeebb-7efe-4eeb-b4b0-bdb2fa97c0b6','','','5dec1098-6ab3-532d-bbf8-f4c302d8c16d','Cocconeis neodiminuta Krammer','Krammer',0,0,'a56883aa-b7fd-504c-a8d1-6b6ba8f1464a','Cocconeis neodiminuta','a56883aa-b7fd-504c-a8d1-6b6ba8f1464a','Cocconeis neodiminuta','2cdf5f36-b4cc-510b-a450-219c7dd5b8f0','Cocconeis neodiminut','030eeebb-7efe-4eeb-b4b0-bdb2fa97c0b6','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Cocconeidaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03105aba-7a5c-4192-9448-fd7498f1962a','','','2a84a311-255f-5f09-87fb-b497b80a7be5','Cladosporium asteroma var. macrosporum Sacc.','Sacc.',0,0,'8e46d379-cf2c-5fe6-8d0c-84d100cdfbe7','Cladosporium asteroma macrosporum','d63c4dd3-d702-5283-8854-4599afa52df1','Cladosporium asteroma var. macrosporum','9a3eb82f-1074-5530-8e35-3fae2c947a1a','Cladosporium asterom macrospor','0bea2a9f-9ed5-4cc1-9cb4-d80a1a621b12','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('03144af4-3fc0-4906-a8c7-07131f487065','','','89518dac-4922-5d74-92fc-d80d96030757','Erwinia pyrifoliae Kim et al., 1999','Kim et al., 1999',1999,0,'b45be403-e5a2-526f-8127-ab02adcdc3f8','Erwinia pyrifoliae','b45be403-e5a2-526f-8127-ab02adcdc3f8','Erwinia pyrifoliae','3447c181-52e1-54ee-ba75-5ae54c285e2f','Erwinia pyrifoli','03144af4-3fc0-4906-a8c7-07131f487065','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('031281f7-d1a8-496c-b1a0-98220f7b5c2b','','','5dfffce4-5e84-5703-bc36-6f91f8c0db9f','Nicotiana tabacum L.','L.',0,0,'3ba586c9-ca2f-585d-917f-f087297a90d5','Nicotiana tabacum','3ba586c9-ca2f-585d-917f-f087297a90d5','Nicotiana tabacum','dca58312-a934-5f99-b5a0-2566a090cd27','Nicotiana tabac','031281f7-d1a8-496c-b1a0-98220f7b5c2b','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Nicotiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0315378a-0ce7-46a2-ad7f-7bf5b45e2534','','','b1d49542-fc5c-5938-88ac-89aba17caed2','Cerianthidae','',0,0,'b1d49542-fc5c-5938-88ac-89aba17caed2','Cerianthidae','b1d49542-fc5c-5938-88ac-89aba17caed2','Cerianthidae','b1d49542-fc5c-5938-88ac-89aba17caed2','Cerianthidae','0315378a-0ce7-46a2-ad7f-7bf5b45e2534','Animalia|Cnidaria||Ceriantharia|Cerianthidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('03154911-c04d-4921-92f4-e7b3f7ba6b68','','','c625948e-bc40-5ab9-842d-592903d0a5c5','Chlorociboria aeruginascens subsp. brasiliensis (Berk. & Cooke) J.R. Dixon','(Berk. & Cooke) J.R. Dixon',0,0,'ff7c1dbf-9eb8-5a95-8b41-eb7b8c664c5b','Chlorociboria aeruginascens brasiliensis','dd6a2260-1f5a-5bd0-8684-e1625cd43021','Chlorociboria aeruginascens subsp. brasiliensis','f1ee681b-c67a-5428-a642-93b96de1bc87','Chlorociboria aeruginascens brasiliens','03154911-c04d-4921-92f4-e7b3f7ba6b68','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorociboriaceae|Chlorociboria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('0310ad56-e00d-4619-a540-fd51f20ff2b3','','','fdcaf1eb-8ada-5a89-895f-0a6fb9dfbd63','Struthiopteris membranacea (Colenso ex Hook.) Ching','(Colenso ex Hook.) Ching',0,0,'4456a69d-0067-541e-8a5a-95769960f498','Struthiopteris membranacea','4456a69d-0067-541e-8a5a-95769960f498','Struthiopteris membranacea','0d652705-395d-5d34-8897-d73af13b6b21','Struthiopteris membranace','423bfaaa-8d42-4d33-8d74-d96c3601726d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Struthiopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('031c0808-1074-476e-9f65-883598b51934','','','b0fc7668-d363-5d90-9c7a-4bc4f048d892','Celmisia markii W.G.Lee & Given','W.G.Lee & Given',0,0,'c2ab071f-973a-5d24-b426-0a62a16f49a2','Celmisia markii','c2ab071f-973a-5d24-b426-0a62a16f49a2','Celmisia markii','6d9a71d7-8b80-5f3e-ab74-b1ecc6a9a271','Celmisia mark','031c0808-1074-476e-9f65-883598b51934','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('031bb71d-fd74-4543-b5df-be050894f807','','','6ca2821a-4c7e-5e65-9a94-4175dacfae3c','Olpidiopsis saprolegniae (A. Braun) Cornu var. saprolegniae','',0,0,'59dc36c4-9d24-512f-b143-b7308dc9ce1a','Olpidiopsis saprolegniae saprolegniae','cb248dfe-929b-5a33-a049-3c15a9aed4af','Olpidiopsis saprolegniae var. saprolegniae','dee872bd-a3d4-5c01-9d8c-cee88749d887','Olpidiopsis saprolegni saprolegni','031bb71d-fd74-4543-b5df-be050894f807','Chromista|Oomycota|Oomycetes|Olpidiopsidales|Olpidiopsidaceae|Olpidiopsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('031f8a85-70e1-430b-8ee4-c725afd28696','','','5f6aa24d-0792-554c-8e32-54a878a36042','Amaryllis radiata L''Hér.','L''Hér.',0,0,'58a0213e-b14f-5526-9618-21beb064350f','Amaryllis radiata','58a0213e-b14f-5526-9618-21beb064350f','Amaryllis radiata','aa4c4b7e-152f-5dbe-91e1-8e927c2351ab','Amaryllis radiat','fabf421f-8cbf-4864-8c94-e944f01ba488','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Amaryllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0324f26a-90f5-4a32-8eac-89db1d0a9a0c','','','54b80742-5904-5534-a613-e5f31a794680','Ceriporiopsis subvermispora (Pilát) Gilb. & Ryvarden','(Pilát) Gilb. & Ryvarden',0,0,'9775fb53-faed-5850-bb27-c4e0e24db8e1','Ceriporiopsis subvermispora','9775fb53-faed-5850-bb27-c4e0e24db8e1','Ceriporiopsis subvermispora','3931298e-ce72-5cc8-8dd3-e30fdc0c494b','Ceriporiopsis subuermispor','e62d0cd4-c851-4a74-a7c6-60aaa169b82e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Ceriporiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0322634f-f63c-4eef-a29c-f2535a6ec5fa','','','b4fd9a05-0b6b-5ec7-9c5c-fb01223bc285','Pertusaria theochroa Kremp.','Kremp.',0,0,'29c6028c-d0fa-5e45-ae70-c03a53eac1d1','Pertusaria theochroa','29c6028c-d0fa-5e45-ae70-c03a53eac1d1','Pertusaria theochroa','a4e162b4-a3fb-557e-9478-f688775d6bc7','Pertusaria theochro','0322634f-f63c-4eef-a29c-f2535a6ec5fa','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('008e2310-d366-4c49-a99a-0101800186d7','','','ca6cefce-8cee-5736-bab5-c66cff4c4de6','Lythrum virgatum ''Dropmore Purple''','',0,0,'f74bd125-c640-5550-990e-054d93cf1bd3','Lythrum virgatum','f74bd125-c640-5550-990e-054d93cf1bd3','Lythrum virgatum','6573f428-41c7-5eba-b550-f0ed215ee35a','Lythrum uirgat','008e2310-d366-4c49-a99a-0101800186d7','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Lythrum','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('008d708a-7195-4114-92a0-0423c4c3752e','','','51e8756d-402e-57a1-920a-43c5c5eaa720','Euchlanis pyriformis Gosse, 1851','Gosse, 1851',1851,0,'4042b2fd-ad43-5975-b962-e859f7656e84','Euchlanis pyriformis','4042b2fd-ad43-5975-b962-e859f7656e84','Euchlanis pyriformis','8263e761-c6ad-5ab2-9f29-a437c5c27c8e','Euchlanis pyriform','008d708a-7195-4114-92a0-0423c4c3752e','Animalia|Gnathifera|Rotifera|Ploimida|Euchlanidae|Euchlanis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0092d9d8-37f1-4133-8a7f-4f04006821bc','','','1fb31a02-ff9a-5bf5-baca-3ee9c9d55521','Cladosporium bacilligerum Mont. & Fr.','Mont. & Fr.',0,0,'c0817702-3536-5878-868d-a0c0e3123513','Cladosporium bacilligerum','c0817702-3536-5878-868d-a0c0e3123513','Cladosporium bacilligerum','2020ad8a-1e90-58ff-bb56-85b97ffb0ceb','Cladosporium bacilliger','3ce3a595-aa11-4c1b-a4e9-2fab32986741','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0096d5b4-cf4d-41f3-88dc-051dbf9f94e4','','','76035238-8403-5f97-a85d-c842c18dd8f7','Smeagol manneringi Climo, 1980','Climo, 1980',1980,0,'10f0915a-7dae-5be1-8a50-031d8fdb0b26','Smeagol manneringi','10f0915a-7dae-5be1-8a50-031d8fdb0b26','Smeagol manneringi','b42e6883-57b6-5fc8-9f5a-c3d9dd956eb3','Smeagol mannering','0096d5b4-cf4d-41f3-88dc-051dbf9f94e4','Animalia|Mollusca|Gastropoda|Systellomatophora|Smeagolidae|Smeagol','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00972db0-afe7-49c2-8551-53b5f3cc926b','','','76e7eb1e-074b-59d6-b931-6ae8f90b3e99','Verrucaria glaucina Ach.','Ach.',0,0,'dde56f63-2303-5f37-bff2-e7b6d354fa20','Verrucaria glaucina','dde56f63-2303-5f37-bff2-e7b6d354fa20','Verrucaria glaucina','5d943df8-2b37-595c-aebc-18bef10d6f01','Verrucaria glaucin','00972db0-afe7-49c2-8551-53b5f3cc926b','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0095d5d6-1d91-4e37-b82b-4e8087064861','','','c67e96c3-4550-5882-8c83-53267b41c995','Epilobium cockayneanum Petrie','Petrie',0,0,'6100c804-c722-53be-839a-20f76ee83bb0','Epilobium cockayneanum','6100c804-c722-53be-839a-20f76ee83bb0','Epilobium cockayneanum','4dfd64e7-436b-527a-a15d-f37e64469c72','Epilobium cockaynean','0095d5d6-1d91-4e37-b82b-4e8087064861','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00942a6a-f98e-4d55-a8fa-64738ffe1199','','','a70226d2-0eb7-5f90-8e7e-00db32558c6e','Cicindela halli Broun, 1917','Broun, 1917',1917,0,'bfe1a12a-0494-59d1-b09c-ecbfbcc5c033','Cicindela halli','bfe1a12a-0494-59d1-b09c-ecbfbcc5c033','Cicindela halli','b37d235c-970d-5fa5-ae80-047b87d2eda9','Cicindela hall','6e4960b7-546f-4f6c-9c58-6003a425b800','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00934085-811f-4df5-9336-e75f8ed38936','','','26509d53-b9af-5a94-bc54-27196fdc05e8','Nocardioides species','',0,0,'8b5c211f-621e-5c54-a419-31b8798b6e99','Nocardioides','8b5c211f-621e-5c54-a419-31b8798b6e99','Nocardioides','8b5c211f-621e-5c54-a419-31b8798b6e99','Nocardioides','','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Nocardioidaceae|Nocardioides','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('00978106-7aee-422a-a5f8-7c7fe27e4952','','','48bb3bb6-a8a4-5873-b7cd-ada429a0cf93','Limnophila bryobia Mik, 1881','Mik, 1881',1881,0,'5a3d9352-9def-530f-8ed6-efe2e7c0b5f7','Limnophila bryobia','5a3d9352-9def-530f-8ed6-efe2e7c0b5f7','Limnophila bryobia','01711a25-2f8b-575e-b6a6-29768cadc1c0','Limnophila bryob','00978106-7aee-422a-a5f8-7c7fe27e4952','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0098de46-f3cd-4034-a707-a09c79267e17','','','b3585414-5b1c-5bd2-b35b-f0dd3728e279','Kirschsteiniothelia incrustans (Ellis & Everh.) C.Y. Chen & W.H. Hsieh','(Ellis & Everh.) C.Y. Chen & W.H. Hsieh',0,0,'f006a672-a8cf-5524-9a8a-1a406b6019b4','Kirschsteiniothelia incrustans','f006a672-a8cf-5524-9a8a-1a406b6019b4','Kirschsteiniothelia incrustans','f006a672-a8cf-5524-9a8a-1a406b6019b4','Kirschsteiniothelia incrustans','7cdd70c0-3f15-4088-9561-9b2952e7be35','Fungi|Ascomycota|Dothideomycetes|Kirschsteiniotheliales|Kirschsteiniotheliaceae|Kirschsteiniothelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('009b928b-a26c-4672-af3e-97f44dbec8a0','','','4f70f3cf-456d-5bf1-8057-6062d5a49fae','Melanthalia Mont.','Mont.',0,0,'d400189a-cf28-5025-8da9-95badb4d0869','Melanthalia','d400189a-cf28-5025-8da9-95badb4d0869','Melanthalia','d400189a-cf28-5025-8da9-95badb4d0869','Melanthalia','009b928b-a26c-4672-af3e-97f44dbec8a0','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|Melanthalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('009c18a0-b560-447e-9e61-cc1565e60d11','','','cc2fccaa-964f-52a6-bffc-aa46f530bce8','Grateloupia stipitata J.Agadh','J.Agadh',0,0,'19857966-3c81-541f-b74e-34c935d6807b','Grateloupia stipitata','19857966-3c81-541f-b74e-34c935d6807b','Grateloupia stipitata','200ece14-f569-51cd-8eae-2a074f266c86','Grateloupia stipitat','009c18a0-b560-447e-9e61-cc1565e60d11','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Halymeniaceae|Grateloupia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('009bfbc4-546f-498d-a1ba-d8fc7f5ef5b5','','','84032df6-46b5-5635-a48f-0128f8bca0f3','Surirella brebissonii var. kuetzingii Krammer & Lange-Bertalot','Krammer & Lange-Bertalot',0,0,'f0ad54b8-3c6a-519c-8e1c-76b8126dc199','Surirella brebissonii kuetzingii','a14023e3-97d6-5b94-ad43-3ba6ba723c75','Surirella brebissonii var. kuetzingii','f95dbda2-0b69-56e1-bafc-555d3a21f9ad','Surirella brebisson kuetzing','009bfbc4-546f-498d-a1ba-d8fc7f5ef5b5','Chromista|Ochrophyta|Bacillariophyceae|Surirellales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('00a1f6ac-1dc4-4003-8ddd-0ecb9e3c7cef','','','c8dad2fd-e868-59f4-b38b-efafb4ff44da','Homoeothrix juliana (Bornet et Flahault) Kirchner','(Bornet et Flahault) Kirchner',0,0,'03599c68-66a4-5d59-8410-afb9cd565309','Homoeothrix juliana','03599c68-66a4-5d59-8410-afb9cd565309','Homoeothrix juliana','52a89bb7-8596-5150-9286-39a17b074bac','Homoeothrix iulian','00a1f6ac-1dc4-4003-8ddd-0ecb9e3c7cef','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Homoeotrichaceae|Homoeothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00a60708-204b-4524-82ff-5165229fa001','','','153e0bef-51b0-53b6-ab78-473c7b848128','Lecidea caesiopallens var. amoenior Nyl.','Nyl.',0,0,'c005d05d-e736-53d6-af57-55f12e11f26e','Lecidea caesiopallens amoenior','1a9c2125-cab5-5367-9731-804d9cf1cb5b','Lecidea caesiopallens var. amoenior','c005d05d-e736-53d6-af57-55f12e11f26e','Lecidea caesiopallens amoenior','f9708fdb-f98e-4ccb-b5ee-f70b250a23ac','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('00a6f252-f999-4643-9b29-e6379d4f0e02','','','63a55ac1-7803-545e-b315-3f4e4e272b21','Trichostomum rubripes Mitt.','Mitt.',0,0,'dcb527bd-630b-5cab-ae74-dbf1d59ff839','Trichostomum rubripes','dcb527bd-630b-5cab-ae74-dbf1d59ff839','Trichostomum rubripes','3ebc3e34-9dd9-5975-bcfe-3aadc7ea64f2','Trichostomum rubrip','1dfdaedc-dfb1-433e-ae2f-050df46e807f','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00aa39f3-cf82-4866-b52c-1a05e8e92a7d','','','ae9a5a92-7fcb-58f3-bd30-2f2597f2b16b','Senecio kirkii Hook.f. ex Kirk','Hook.f. ex Kirk',0,0,'8f02fa16-69c1-5453-a602-92455be80104','Senecio kirkii','8f02fa16-69c1-5453-a602-92455be80104','Senecio kirkii','7b87b02f-43a2-5a61-88b6-80cc9d7a508d','Senecio kirk','6a8ea9cc-dba1-401f-947f-ea657f37a6de','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('00ab3a39-9a1b-401b-89f3-7130faa27615','','','cb66ff30-02ba-5ade-88fa-1003df36e592','Peniophora femsioeensis Litsch. & S. Lundell','Litsch. & S. Lundell',0,0,'3537fa4e-d499-5f05-9e16-1603561a0817','Peniophora femsioeensis','3537fa4e-d499-5f05-9e16-1603561a0817','Peniophora femsioeensis','881788e8-c902-5ca8-a0a8-e5aef3766396','Peniophora femsioeens','07ecafab-9fc5-437f-bee7-8618f0d9faa4','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00aae27f-00a5-4f89-953c-9fb1198586d1','','','43c01603-6363-5822-a805-9b860213fdad','Albizia lophantha (Willd.) Benth.','(Willd.) Benth.',0,0,'aade386a-25f3-5724-af20-737f07019b69','Albizia lophantha','aade386a-25f3-5724-af20-737f07019b69','Albizia lophantha','b633ab99-b661-587c-a8c4-fb66706fbbaf','Albizia lophanth','52993236-17df-4bb3-945b-5297d590baaa','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Albizia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00a9f262-0760-467d-ac4f-ce3540347e3d','','','fc3ee59e-de0a-585c-bc66-87ff1ca09e3e','Galanthus L.','L.',0,0,'1ab98993-6674-58fb-a92a-5b8c4b26cde6','Galanthus','1ab98993-6674-58fb-a92a-5b8c4b26cde6','Galanthus','1ab98993-6674-58fb-a92a-5b8c4b26cde6','Galanthus','00a9f262-0760-467d-ac4f-ce3540347e3d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Galanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('00adc522-6921-4f51-b2fd-55b4414e1f9d','','','ccf06e46-917b-567e-9a87-706758c215d7','Pycnomerus sinuatus Broun, 1893','Broun, 1893',1893,0,'c60d73c8-6209-5844-841a-7f1015cf4dd9','Pycnomerus sinuatus','c60d73c8-6209-5844-841a-7f1015cf4dd9','Pycnomerus sinuatus','da8724aa-982b-57d1-ad9a-3e73858b271e','Pycnomerus sinuat','00adc522-6921-4f51-b2fd-55b4414e1f9d','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00b01a6f-9420-4ade-bf4a-46daccd48552','','','8c8f5828-e7a7-521f-ae71-bfdc2013246c','Frullania anomala E.A.Hodgs.','E.A.Hodgs.',0,0,'6d00ed4e-848a-5249-8ebc-06f7bc7f6cc6','Frullania anomala','6d00ed4e-848a-5249-8ebc-06f7bc7f6cc6','Frullania anomala','98fe269e-a0c4-5d54-bfa3-71bae79c4596','Frullania anomal','00b01a6f-9420-4ade-bf4a-46daccd48552','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00b0dafd-9ab9-4e6a-ac80-ca9f922b1f85','','','d707dddc-2a92-5b16-be70-8e7fe47989ef','Eutintinnus macilentus (Jörgensen, 1924)','(Jörgensen, 1924)',1924,0,'09c023b9-c38f-5b4d-b537-9bb513ed49e8','Eutintinnus macilentus','09c023b9-c38f-5b4d-b537-9bb513ed49e8','Eutintinnus macilentus','ceba91d8-d18d-5fd5-b213-56c196b5a291','Eutintinnus macilent','00b0dafd-9ab9-4e6a-ac80-ca9f922b1f85','Chromista|Ciliophora|Spirotrichea|Tintinnida|Tintinnidae|Eutintinnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00b8834a-316b-4ac6-b5aa-0a778ff2262a','','','f7a249db-9a4b-561c-96d4-8784b06f62ae','Trogoderma sonjirii Háva, 2019','Háva, 2019',2019,0,'2180240d-d2c4-5f89-b467-1228243d5beb','Trogoderma sonjirii','2180240d-d2c4-5f89-b467-1228243d5beb','Trogoderma sonjirii','266d911c-cb6b-554c-a105-ebd0df1e9a27','Trogoderma soniir','00b8834a-316b-4ac6-b5aa-0a778ff2262a','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Trogoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00b92beb-a50a-4dbb-8950-5f7d52dd7cfa','','','0d91c721-8cb2-50c0-a5b9-455cc3f2ab01','Rallicola pilgrimi Clay, 1972','Clay, 1972',1972,0,'ae643d8c-190e-5332-ba3f-3ed0ac2e2c1f','Rallicola pilgrimi','ae643d8c-190e-5332-ba3f-3ed0ac2e2c1f','Rallicola pilgrimi','7d9729b7-d680-5be2-9cca-325660f5ab14','Rallicola pilgrim','00b92beb-a50a-4dbb-8950-5f7d52dd7cfa','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Rallicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00b3cef3-4a5b-4cc4-80a6-a09af6006236','','','d39d338b-f1ea-5350-bb9d-173fd408d4d9','Euacanthella Evans, 1938','Evans, 1938',1938,0,'e04dc434-27e7-554c-9395-804c91e86924','Euacanthella','e04dc434-27e7-554c-9395-804c91e86924','Euacanthella','e04dc434-27e7-554c-9395-804c91e86924','Euacanthella','00b3cef3-4a5b-4cc4-80a6-a09af6006236','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Euacanthella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('00bc629d-ae06-4ce5-8d32-28e8393affce','','','d9b6a642-8b7c-51e8-91fc-ae0c48abfb43','Branchiomma','',0,0,'d9b6a642-8b7c-51e8-91fc-ae0c48abfb43','Branchiomma','d9b6a642-8b7c-51e8-91fc-ae0c48abfb43','Branchiomma','d9b6a642-8b7c-51e8-91fc-ae0c48abfb43','Branchiomma','00bc629d-ae06-4ce5-8d32-28e8393affce','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Branchiomma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('00bc90f8-e02e-4b65-9670-3e6f90638809','','','82481236-b6ce-591d-9d40-1beae3ae4f1a','Kuwanina','',0,0,'82481236-b6ce-591d-9d40-1beae3ae4f1a','Kuwanina','82481236-b6ce-591d-9d40-1beae3ae4f1a','Kuwanina','82481236-b6ce-591d-9d40-1beae3ae4f1a','Kuwanina','00bc90f8-e02e-4b65-9670-3e6f90638809','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Kuwanina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('00bfc84f-62f2-4df8-acbd-25910b2e66be','','','75b15898-95ca-5637-8dd1-f8804101438c','Pseudomonas pseudoalcaligenes Stanier 1966','Stanier 1966',1966,0,'ccf615f7-816e-5654-9602-31353206b896','Pseudomonas pseudoalcaligenes','ccf615f7-816e-5654-9602-31353206b896','Pseudomonas pseudoalcaligenes','5a473c7c-76ab-5355-bdd5-f91796ea5ce8','Pseudomonas pseudoalcaligen','626a806d-c132-4286-93a4-8b6bbaa4c21d','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('00b6751a-60c2-4309-b917-e6cbb84d3413','','','a4f77013-65e1-5fe5-ba19-fc6e9e64590e','Chalara species 1 sensu McKenzie, P.K. Buchanan & P.R. Johnst.','',0,0,'8187179d-a35b-5b33-b9ea-4346b7092939','Chalara','8187179d-a35b-5b33-b9ea-4346b7092939','Chalara','8187179d-a35b-5b33-b9ea-4346b7092939','Chalara','00b6751a-60c2-4309-b917-e6cbb84d3413','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('00bee757-0817-4b98-a17d-5b3935d64022','','','f05bd519-c0b2-52c8-bf04-8726909b561f','Tillandsia imperialis É.Morren ex Roezl','É.Morren ex Roezl',0,0,'10a945fd-4979-5962-bdd3-7f4ad44d3c4c','Tillandsia imperialis','10a945fd-4979-5962-bdd3-7f4ad44d3c4c','Tillandsia imperialis','43ef9874-84ba-5c47-ac21-5001d244102b','Tillandsia imperial','00bee757-0817-4b98-a17d-5b3935d64022','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Tillandsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('00be0796-f61f-4c9c-a763-dfbd6a28dced','','','668dd4da-25f1-5dad-85a6-ce28484d018a','Angustalius Marion, 1954','Marion, 1954',1954,0,'572f77f4-9d28-54a6-b8b4-d4cc5cbeb52e','Angustalius','572f77f4-9d28-54a6-b8b4-d4cc5cbeb52e','Angustalius','572f77f4-9d28-54a6-b8b4-d4cc5cbeb52e','Angustalius','00be0796-f61f-4c9c-a763-dfbd6a28dced','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Angustalius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('00c70333-698c-4a2f-bb1a-0542f032a5f7','','','786e7e26-d7a8-5045-aa6f-1018b01f3005','Chinamyersia Usinger, 1943','Usinger, 1943',1943,0,'90ba9cba-95ea-59d6-b2bd-8f80cd7e723f','Chinamyersia','90ba9cba-95ea-59d6-b2bd-8f80cd7e723f','Chinamyersia','90ba9cba-95ea-59d6-b2bd-8f80cd7e723f','Chinamyersia','00c70333-698c-4a2f-bb1a-0542f032a5f7','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Chinamyersia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('00c21eb9-002f-43e9-92c8-fb3dd7a43f2c','','','5067f118-7b65-5539-9831-70b090a94e11','Tapesia fuscohyalina (Rehm) Remler','(Rehm) Remler',0,0,'539d68ef-0b04-509f-902c-cdce5c64462b','Tapesia fuscohyalina','539d68ef-0b04-509f-902c-cdce5c64462b','Tapesia fuscohyalina','0bf9c5b7-a28a-51c4-af1a-918f9cd1f789','Tapesia fuscohyalin','00c21eb9-002f-43e9-92c8-fb3dd7a43f2c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Tapesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00c44b51-686f-45d2-bca9-19972c34ddc1','','','ad8b1c0b-b8c5-503b-b114-1a6f6983cff8','Parvamussium cristatellum (Dautzenberg & Bavay, 1912)','(Dautzenberg & Bavay, 1912)',1912,0,'080f2c40-8397-591f-9f38-736eeb0c39d0','Parvamussium cristatellum','080f2c40-8397-591f-9f38-736eeb0c39d0','Parvamussium cristatellum','01b35455-781d-505e-bb21-0705347eaf74','Parvamussium cristatell','00c44b51-686f-45d2-bca9-19972c34ddc1','Animalia|Mollusca|Bivalvia|Pterioida|Propeamussiidae|Parvamussium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00c55864-a52f-45cf-b57c-84005abaabc2','','','2688b60f-7b2d-58d5-91fb-85b2ce1cee09','Poa aucklandica subsp. campbellensis (Petrie) Edgar','(Petrie) Edgar',0,0,'a8888cbd-6a08-5023-95b6-5c39579c24a0','Poa aucklandica campbellensis','42cc5c46-70f2-5bc1-9aa7-52a66e68530e','Poa aucklandica subsp. campbellensis','aa83b5d0-9d13-51f9-ae83-ec487e8ee2d5','Poa aucklandic campbellens','00c55864-a52f-45cf-b57c-84005abaabc2','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('00c90dc6-b24f-48bb-8540-29ddcb388c56','','','2f671251-9cbb-59fb-9886-55e4a88c65a1','Rhodochorton purpureum (Lightf.) Rosenv.','(Lightf.) Rosenv.',0,0,'f1b9c11c-18ae-59bb-b322-ab44b417b3e0','Rhodochorton purpureum','f1b9c11c-18ae-59bb-b322-ab44b417b3e0','Rhodochorton purpureum','7484abb5-90a1-5cd3-8bf1-e286476c2093','Rhodochorton purpure','00c90dc6-b24f-48bb-8540-29ddcb388c56','Plantae|||Acrochaetiales|Rhodochortonaceae|Rhodochorton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00ca0ec0-0479-4261-aeac-905701915b0d','','','cdfc73f0-bd2f-526f-b279-ded7ef3d7b40','Panicum dichotomum var. fasciculatum Torr.','Torr.',0,0,'b657a65a-b3c6-521f-a18e-5519eaf4a7dc','Panicum dichotomum fasciculatum','b47669d4-6ab2-536a-a413-5ccb4475eb84','Panicum dichotomum var. fasciculatum','f90d5e0b-09f4-5f65-ae42-e99d5849d92a','Panicum dichotom fasciculat','8742f9b5-66a2-4f8b-ac43-6b275a7b400b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('04551966-3abc-4d6e-a461-7ae456ab55ca','','','e32be812-690a-510d-b1ab-23fc8274d2ff','Rhododendron denudatum H.Lév.','H.Lév.',0,0,'9f52576d-4769-5ec0-974b-90d3e4491883','Rhododendron denudatum','9f52576d-4769-5ec0-974b-90d3e4491883','Rhododendron denudatum','69222079-c384-573c-af04-e21adb87b235','Rhododendron denudat','04551966-3abc-4d6e-a461-7ae456ab55ca','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00cee21e-d71d-4635-8d8d-efb4684e71ce','','','8e813804-86a0-5d5e-80c2-41019b003d33','Chaetoceros socialis Lauder','Lauder',0,0,'183d17c2-7d6f-51f8-8458-502c2c6a3998','Chaetoceros socialis','183d17c2-7d6f-51f8-8458-502c2c6a3998','Chaetoceros socialis','7d8a4907-78ea-5618-b1f4-4b32f00ab16f','Chaetoceros social','00cee21e-d71d-4635-8d8d-efb4684e71ce','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Chaetoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04596233-fdb1-49e5-bf44-6b7421cd8140','','','631017d0-a1dd-5c3b-a12f-7330e1d44615','Gen. indet. species indet. Hine et al., 2000','',0,0,'','','','','','','04596233-fdb1-49e5-bf44-6b7421cd8140','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Hymenolepididae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('04592dcb-58d9-481d-a72a-629902758690','','','f78119c2-2790-5266-a9dc-02785ec3160e','Calamagrostis petriei Hack.','Hack.',0,0,'1a26dd78-da75-5551-8873-b3b61db521d7','Calamagrostis petriei','1a26dd78-da75-5551-8873-b3b61db521d7','Calamagrostis petriei','28170315-4965-5098-ba25-5f317f749d7e','Calamagrostis petrie','81b5aa0a-c262-46d9-b0f1-6dda3fe1994e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Calamagrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0455aa6b-2b18-472b-a4b9-ba0fba50b7e2','','','b30a6f4d-f330-5ced-afee-a020d8b8687d','Allocasuarina L.A.S.Johnson','L.A.S.Johnson',0,0,'9036d9ca-1f80-566d-87c0-831c8f649361','Allocasuarina','9036d9ca-1f80-566d-87c0-831c8f649361','Allocasuarina','9036d9ca-1f80-566d-87c0-831c8f649361','Allocasuarina','0455aa6b-2b18-472b-a4b9-ba0fba50b7e2','Plantae|Tracheophyta|Magnoliopsida|Fagales|Casuarinaceae|Allocasuarina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('045b2cce-f3c3-4f16-96a2-18dcbe397f19','','','bacfacbe-ea5c-50e6-adb7-20fb40342142','Acronota aterrima (Gravenhorst, 1802)','(Gravenhorst, 1802)',1802,0,'df47f9c5-a97c-56f1-b7c3-735753bcef1b','Acronota aterrima','df47f9c5-a97c-56f1-b7c3-735753bcef1b','Acronota aterrima','9cc16e4b-bc0d-5cd1-99e5-dfd39fc1f937','Acronota aterrim','045b2cce-f3c3-4f16-96a2-18dcbe397f19','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Acronota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('045eb1e1-9170-4b22-b755-21c7f3644675','','','da0eab5b-68dd-5ac7-9f93-77177be7cdd7','Tricharina mikolae Chin S. Yang & H.E. Wilcox','Chin S. Yang & H.E. Wilcox',0,0,'113d7535-5c2a-581c-97f6-b252ac98abdf','Tricharina mikolae','113d7535-5c2a-581c-97f6-b252ac98abdf','Tricharina mikolae','62fd500b-b8cf-5225-b10f-db8919a40c0e','Tricharina mikol','386bdad2-dd23-4c9e-90e8-770efc4d8d16','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Tricharina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('045d0e37-3f5b-4348-8fd1-cf2050a2b195','','','69eed928-7820-5ba3-8065-f0d0ef1c9752','Naohideaceae Denchev','Denchev',0,0,'65ea165a-4880-58a1-b4df-d5d693cd1c12','Naohideaceae','65ea165a-4880-58a1-b4df-d5d693cd1c12','Naohideaceae','65ea165a-4880-58a1-b4df-d5d693cd1c12','Naohideaceae','045d0e37-3f5b-4348-8fd1-cf2050a2b195','Fungi|Basidiomycota|Cystobasidiomycetes|Naohideales|Naohideaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('045bcac7-07f2-4f45-8288-dd1236d01df5','','','96254e6f-7e3c-58fd-8dc7-ab8bb44878cb','Volutella ciliata (Alb. & Schwein.) Fr.','(Alb. & Schwein.) Fr.',0,0,'bcb6ea69-45e8-57a1-b3f7-d17a65b99fa8','Volutella ciliata','bcb6ea69-45e8-57a1-b3f7-d17a65b99fa8','Volutella ciliata','4f373f2c-7727-5aca-88c9-d0f68beca98c','Volutella ciliat','045bcac7-07f2-4f45-8288-dd1236d01df5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Volutella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('046abc39-34b6-4175-bc33-324ca3038611','','','90ec6a6c-1a90-5a41-89c0-840170db25a2','Pertusaria peponula (Müll.Arg.) Hellb.','(Müll.Arg.) Hellb.',0,0,'cf75a59d-de33-5094-bf81-b3f13b605000','Pertusaria peponula','cf75a59d-de33-5094-bf81-b3f13b605000','Pertusaria peponula','b6d56e3e-d155-52b2-aa92-54f5a779ce05','Pertusaria peponul','83f94655-3a47-4f07-aa9d-277d7815d6c5','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0467fd4f-73ee-4944-a0af-718ff5a6684c','','','6e947d1d-0d17-51d5-a709-22c329a6c2a3','Spongoclonium pastorale Laing','Laing',0,0,'ddfa55de-e70a-54e0-9f4d-a94757795e73','Spongoclonium pastorale','ddfa55de-e70a-54e0-9f4d-a94757795e73','Spongoclonium pastorale','fa25c0c5-c1ff-54e7-bf14-4d12923d43b1','Spongoclonium pastoral','0467fd4f-73ee-4944-a0af-718ff5a6684c','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Wrangeliaceae|Spongoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('046df347-aa95-433c-aa37-18234e0b6516','','','5b6ce09b-c7db-5921-ba41-5c20bbc5614a','Tripylina kaikoura Zhao, 2009','Zhao, 2009',2009,0,'bf8e604a-0328-5550-943a-86c336f8b732','Tripylina kaikoura','bf8e604a-0328-5550-943a-86c336f8b732','Tripylina kaikoura','b583e63f-e786-5fea-9c6c-8e2963e1dbaf','Tripylina kaikour','046df347-aa95-433c-aa37-18234e0b6516','Animalia|Nematoda|Adenophorea|Enoplida|Tripylidae|Tripylina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('046f763d-833b-49d8-b630-49ab4c3d5b99','','','721c9b70-a112-5dd6-aeef-8ec062c97722','Cosmarium pseudopyramidatum var. pseudopyramidatum P.M.Lundell','P.M.Lundell',0,0,'ba6fc943-f675-5e1e-9dd4-75ba9b05d2f7','Cosmarium pseudopyramidatum pseudopyramidatum','dc57da7c-ad64-58fc-b29e-9c033043a19a','Cosmarium pseudopyramidatum var. pseudopyramidatum','cd138005-f279-5f27-a68c-7aa0a9fe3e34','Cosmarium pseudopyramidat pseudopyramidat','046f763d-833b-49d8-b630-49ab4c3d5b99','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('046b4158-ff68-4d2c-9960-cb1a0a8517ec','','','888479a2-c9d9-5ebf-a506-f725619b1dec','Mycosphaerella rabiei Kovatsch.','Kovatsch.',0,0,'7e33bdcb-057d-569a-a015-28292d1af1b0','Mycosphaerella rabiei','7e33bdcb-057d-569a-a015-28292d1af1b0','Mycosphaerella rabiei','a2633912-6104-5456-a74b-dba4555792cb','Mycosphaerella rabie','5b51b9af-5798-495e-bb7f-aa2d8a4f0e8c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0474e08e-70c4-473d-bc2b-633a33ea095a','','','77890e40-96d2-5602-9af5-436fe4a392e9','Marasmiellus vaillantii (Pers.) Singer','(Pers.) Singer',0,0,'e8b86104-df30-5216-8e65-7728347c9fe6','Marasmiellus vaillantii','e8b86104-df30-5216-8e65-7728347c9fe6','Marasmiellus vaillantii','671ecb80-5e9f-57b9-87e3-b0a01106dafc','Marasmiellus uaillant','5338afb3-1b7f-45bc-8f0a-2f3a02811925','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Marasmiellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04707527-4e55-45dc-a943-82185f01c0d3','','','49067c1e-4944-5022-be78-8bcb62edf54a','Oemleria Rchb.','Rchb.',0,0,'471fa4ff-f082-54b2-9188-e91dbea9d421','Oemleria','471fa4ff-f082-54b2-9188-e91dbea9d421','Oemleria','471fa4ff-f082-54b2-9188-e91dbea9d421','Oemleria','04707527-4e55-45dc-a943-82185f01c0d3','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Oemleria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0474c5a6-02cc-4473-9dbc-fe28db8b1bd5','','','d3059cd5-f36c-5bac-be4b-3fc67a3e7142','Aciphylla ×intermedia Petrie','Petrie',0,0,'8271ec6f-7443-53f5-bb2e-a34faf43166b','Aciphylla intermedia','f8202d81-721d-5551-ac8e-8f838766e8d8','Aciphylla × intermedia','551b3f45-e869-59ec-a3ad-40648bfbcea1','Aciphylla intermed','0474c5a6-02cc-4473-9dbc-fe28db8b1bd5','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('047b1748-6531-4bae-b4b1-38c5c8ac4857','','','51c6864d-9b75-5297-aeb0-0804b1be36a5','Lophocolea cuspidata subsp. antipodea R.M.Schust.','R.M.Schust.',0,0,'ac763a34-a319-589d-88f0-9d373024fe8c','Lophocolea cuspidata antipodea','bf4d734b-0c38-5c53-bb98-67bb72a42c7d','Lophocolea cuspidata subsp. antipodea','88dc12d6-8f71-5e90-8cb7-dcaf195c43e9','Lophocolea cuspidat antipode','d5fe3ea5-8e9e-4011-8cb5-27ea06ccee26','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('047cddc8-f4e3-4be7-bd35-4ec6a7d02ced','','','2e3c3cd1-7dfe-5353-bb40-d7d3fd9d5ce6','Chiloscyphus laxus Mitt.','Mitt.',0,0,'2bc26ca2-154e-5334-a2d9-b42838b5d4bd','Chiloscyphus laxus','2bc26ca2-154e-5334-a2d9-b42838b5d4bd','Chiloscyphus laxus','57bebef3-ce40-58a1-8758-9038c832d45f','Chiloscyphus lax','9899ec74-1fe3-4e30-b5d8-d806a367b10e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04793737-b583-4e5a-bd4a-d6263d436c61','','','e559d597-eb05-5fb5-9c2d-dd7a3c74aea8','Xanthomonas dyei pv. eucalypti (Truman 1974) Young et al., 2010','(Truman 1974) Young et al., 2010',1974,0,'a963e8da-23be-50b0-9e70-66205c2b90c5','Xanthomonas dyei eucalypti','2f1769c9-dd11-5c0a-92b2-9125da4772dc','Xanthomonas dyei pv. eucalypti','92c3589a-e497-54bf-a7e6-983d58874399','Xanthomonas dye eucalypt','04793737-b583-4e5a-bd4a-d6263d436c61','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('047b3d1d-ed91-4ef4-a124-add4df560e98','','','702d9eca-cb29-5157-94ba-8f7641c35373','Pseudoacrodictys deightonii (M.B. Ellis) W.A. Baker & Morgan-Jones','(M.B. Ellis) W.A. Baker & Morgan-Jones',0,0,'1a5b9be0-7d31-5069-a96f-7ba8b6c69b0d','Pseudoacrodictys deightonii','1a5b9be0-7d31-5069-a96f-7ba8b6c69b0d','Pseudoacrodictys deightonii','f41180e0-7bf0-5e87-8b2f-87af0235f214','Pseudoacrodictys deighton','047b3d1d-ed91-4ef4-a124-add4df560e98','Fungi|Ascomycota||||Pseudoacrodictys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04807937-0f71-4b4b-b998-6256dabda7d6','','','78c9b108-f4a1-5ec1-a18e-00d709a251b3','Microscolex dubius (Fletcher, 1887)','(Fletcher, 1887)',1887,0,'9de57b40-8557-56f2-9b78-d63c0634b072','Microscolex dubius','9de57b40-8557-56f2-9b78-d63c0634b072','Microscolex dubius','81769835-3921-5495-a887-43c54973a314','Microscolex dub','04807937-0f71-4b4b-b998-6256dabda7d6','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Microscolex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0480f438-1fd9-414a-b91c-e8215b26a14c','','','3711c548-faa7-56ac-bde1-78bc63f8904a','Alternaria species','',0,0,'38660766-55f4-581d-b639-45c8df70b887','Alternaria','38660766-55f4-581d-b639-45c8df70b887','Alternaria','38660766-55f4-581d-b639-45c8df70b887','Alternaria','0480f438-1fd9-414a-b91c-e8215b26a14c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('047f0361-a8f3-467a-9e12-c143bb7fe8f3','','','4bbd6084-91fd-58a5-a982-82490b3d1db0','Epipterygium obovatum Ochyra','Ochyra',0,0,'36eaef0a-a6d0-5ba3-b0b8-2b3827a93e8f','Epipterygium obovatum','36eaef0a-a6d0-5ba3-b0b8-2b3827a93e8f','Epipterygium obovatum','49661bd4-991d-5b3c-9d11-23d6dc6746aa','Epipterygium obouat','3e8a0f20-e435-4a22-960b-bdbf193efaac','Plantae||Bryopsida|Bryales|Mielichhoferiaceae|Epipterygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0481f6a2-4164-43fb-9330-e9536cb5e84a','','','ad85f00f-4bea-5780-9f90-e85c6cbdf2f6','Diaporthe carpini (Fr.) Fuckel','(Fr.) Fuckel',0,0,'9ed35e4e-00fe-548e-8432-9465a85d7ecd','Diaporthe carpini','9ed35e4e-00fe-548e-8432-9465a85d7ecd','Diaporthe carpini','c9b7c37c-784b-5722-a81e-da0a90e4cedb','Diaporthe carpin','0481f6a2-4164-43fb-9330-e9536cb5e84a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('048bb4b9-6aef-4b2a-a2d9-5ad54b8644de','','','20b95474-f19a-5f1f-9ef0-0893115853b1','Molopsida diversa (Broun, 1917)','(Broun, 1917)',1917,0,'23d414cd-3ab8-52ef-96d8-225a48595a28','Molopsida diversa','23d414cd-3ab8-52ef-96d8-225a48595a28','Molopsida diversa','1436137a-41a4-59c2-a984-318ea12ac0e4','Molopsida diuers','048bb4b9-6aef-4b2a-a2d9-5ad54b8644de','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('048a0ea9-edab-444b-ab21-fa16d2feca88','','','4a0dbd6d-e539-55f4-a504-205fe1e2b924','Lentinellus cremeus G. Stev.','G. Stev.',0,0,'391cfc75-773d-5396-ba52-0ce4de8f02b8','Lentinellus cremeus','391cfc75-773d-5396-ba52-0ce4de8f02b8','Lentinellus cremeus','d09fa7b0-f93b-533e-acf3-f23182534f48','Lentinellus creme','8249bec4-553b-4d5e-8aa8-91c1703d0289','Fungi|Basidiomycota|Agaricomycetes|Russulales|Auriscalpiaceae|Lentinellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('048f58a6-893a-491b-9ae4-163cbe048d35','','','882859fd-bc25-506e-84cf-61755eb9319c','Limodorum','',0,0,'882859fd-bc25-506e-84cf-61755eb9319c','Limodorum','882859fd-bc25-506e-84cf-61755eb9319c','Limodorum','882859fd-bc25-506e-84cf-61755eb9319c','Limodorum','048f58a6-893a-491b-9ae4-163cbe048d35','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Limodorum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('048feb11-502c-498b-b5fc-2c55725b39ae','','','213fd213-7323-52b9-8c68-8e207a2aeca7','Beilschmiedia tawa (A.Cunn.) Benth. & Hook.f. ex Kirk','(A.Cunn.) Benth. & Hook.f. ex Kirk',0,0,'eaf5c2a0-a595-568e-b442-67cac6961a2e','Beilschmiedia tawa','eaf5c2a0-a595-568e-b442-67cac6961a2e','Beilschmiedia tawa','21c782ab-e108-575f-aa86-45def8573d2b','Beilschmiedia taw','048feb11-502c-498b-b5fc-2c55725b39ae','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Beilschmiedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('048f7287-8516-4119-a3cc-def7adf55f17','','','7dafc147-4a83-5f1c-bc9c-d6756af1fc3c','Fragilaria montana (Krasske) Lange-Bertalot','(Krasske) Lange-Bertalot',0,0,'e2d6cc37-0e65-51c3-9d5a-5a75e1c7ab09','Fragilaria montana','e2d6cc37-0e65-51c3-9d5a-5a75e1c7ab09','Fragilaria montana','553feb0c-cde6-52fe-8933-888e0aa4164d','Fragilaria montan','048f7287-8516-4119-a3cc-def7adf55f17','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('049795ce-d0da-4554-821d-28ceba68fe52','','','a7cb725e-2c12-5390-94ae-8fd3ad5f527c','Hygrocybe mavis (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'9d9b2b6d-af99-5d93-9dbb-018e2eac929c','Hygrocybe mavis','9d9b2b6d-af99-5d93-9dbb-018e2eac929c','Hygrocybe mavis','f5f33f4e-c905-52a3-bdd1-1ab22fcb578d','Hygrocybe mau','ac02d766-49f4-4ce6-8c13-4f1866733570','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('049a26e8-d5df-424f-9621-761bed66886d','','','a1a791e7-9bf9-5101-84e5-9e4d45a5d41d','Epikopais','',0,0,'a1a791e7-9bf9-5101-84e5-9e4d45a5d41d','Epikopais','a1a791e7-9bf9-5101-84e5-9e4d45a5d41d','Epikopais','a1a791e7-9bf9-5101-84e5-9e4d45a5d41d','Epikopais','049a26e8-d5df-424f-9621-761bed66886d','Animalia|Arthropoda|Malacostraca|Isopoda|Munopsididae|Epikopais','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0499cac2-af8b-4987-aaa7-cbcfa12d3564','','','caca1e53-f851-55de-9665-f9f8d4a2b4e8','Prosopis velutina','',0,0,'caca1e53-f851-55de-9665-f9f8d4a2b4e8','Prosopis velutina','caca1e53-f851-55de-9665-f9f8d4a2b4e8','Prosopis velutina','a85f4618-3224-5e7c-9319-e594719ab03f','Prosopis uelutin','','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Prosopis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05883464-1a53-4068-8fcd-41fceb11724f','','','4d53c682-b96b-52ff-abe1-de80d56ccaa2','Anthoceros granulatus Colenso','Colenso',0,0,'f7928fd1-7816-5cad-b32d-271716c99546','Anthoceros granulatus','f7928fd1-7816-5cad-b32d-271716c99546','Anthoceros granulatus','dd84180d-58d4-5552-bb75-e16aac3eeab1','Anthoceros granulat','7ec8d392-5411-40da-a20c-acaed02eb782','Plantae|Anthocerotophyta|Anthocerotopsida|Anthocerotales|Anthocerotaceae|Anthoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('058d2de3-404a-4a68-9d54-76ed56d18cc0','','','cd749383-f459-5ca5-ac62-0f002058a1d5','Mertensia hermannii (R.Br.) Poir.','(R.Br.) Poir.',0,0,'5dc78091-1183-53b1-b8ae-2bd08b2ed240','Mertensia hermannii','5dc78091-1183-53b1-b8ae-2bd08b2ed240','Mertensia hermannii','59376348-4c1f-5501-846d-27ef5ce1753e','Mertensia hermann','a1e222f1-2f15-4866-a94d-cf62299b0422','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Mertensia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0590520b-b535-4996-87e9-30c2820b55ac','','','59ce7847-30a2-5601-9fa0-dd60cbfe0d80','Armillariella (P. Karst.) P. Karst.','(P. Karst.) P. Karst.',0,0,'0418e435-dbee-545e-838d-e3258ab4936d','Armillariella','0418e435-dbee-545e-838d-e3258ab4936d','Armillariella','0418e435-dbee-545e-838d-e3258ab4936d','Armillariella','e768c767-09de-4159-bee1-f2f71e9e5816','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillariella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0592ea33-a06d-4ebf-a3be-6601903dd853','','','cba59e09-69f2-5b0a-be9a-f1282f9974ca','Zebina bidentata (Philippi, 1845)','(Philippi, 1845)',1845,0,'c86da7c8-8a3c-5efb-9e8d-63f1863a6066','Zebina bidentata','c86da7c8-8a3c-5efb-9e8d-63f1863a6066','Zebina bidentata','7747175f-1ee9-5368-b560-02b94c5afc19','Zebina bidentat','0592ea33-a06d-4ebf-a3be-6601903dd853','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Zebina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0598d86b-f755-4fae-b282-03dc1aaa7b96','','','7398afd0-2f01-5380-bb84-952931e7019d','Poa nervata Willd.','Willd.',0,0,'33a7f3d7-5634-5faf-a367-4fa7722f50c8','Poa nervata','33a7f3d7-5634-5faf-a367-4fa7722f50c8','Poa nervata','33a672b5-64a5-5175-8b0b-f422d45937b0','Poa neruat','27ebc64d-c0d1-4daf-aa9f-b494e4187e6f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0593acb3-5431-4778-91bd-eb7e4408b375','','','b9c1114a-5356-5a9b-844f-137ee88fc2ca','Sorosphaera veronicae (J. Schröt.) J. Schröt.','(J. Schröt.) J. Schröt.',0,0,'de0e20df-faba-5b75-953e-2aa22f3d0253','Sorosphaera veronicae','de0e20df-faba-5b75-953e-2aa22f3d0253','Sorosphaera veronicae','16936755-9938-5c09-bb91-8c94c838803d','Sorosphaera ueronic','0593acb3-5431-4778-91bd-eb7e4408b375','Protozoa|Cercozoa|Phytomyxea|Plasmodiophorida|Plasmodiophoridae|Sorosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('059697cc-9657-49ea-b507-b547fb0d073e','','','b47d0d57-9ca1-5d86-b351-989321650592','Corticium pallidum Bres.','Bres.',0,0,'05abcad2-1e1a-5a85-99e3-f2f60ed0fbbf','Corticium pallidum','05abcad2-1e1a-5a85-99e3-f2f60ed0fbbf','Corticium pallidum','cbc2ccf5-bdd5-5faa-a416-2d3159361f2e','Corticium pallid','a1ac431a-a3e0-4b41-9a23-13471bd98854','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05989943-ec08-46e4-9223-e28f14c7858c','','','2ef6e2d3-839f-52ee-bcb2-2f2b2fc14760','Euacanthella palustris Evans, 1938','Evans, 1938',1938,0,'a2eb795e-f0dd-5c91-8118-1800d4cc6e76','Euacanthella palustris','a2eb795e-f0dd-5c91-8118-1800d4cc6e76','Euacanthella palustris','05c5cbb4-38e3-5beb-83bf-abb52f802804','Euacanthella palustr','05989943-ec08-46e4-9223-e28f14c7858c','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Euacanthella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05a360e7-a2dc-4b54-ba82-193384f686a3','','','ba509477-4c07-5d32-802a-34e0df27d297','Pourretia Ruiz & Pav.','Ruiz & Pav.',0,0,'f9b16c59-379d-5a02-8002-51ee4c1946bd','Pourretia','f9b16c59-379d-5a02-8002-51ee4c1946bd','Pourretia','f9b16c59-379d-5a02-8002-51ee4c1946bd','Pourretia','dd05bdb6-517a-49ce-82e3-5f7e85649183','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Pourretia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('05a1b36c-9e07-4ed6-a81a-0c8296e3a84b','','','ac4e7f48-5de1-5be3-8345-49f79700b969','Reynoutria japonica ''Compacta''','',0,0,'3ab3edbf-1e1d-54fe-b107-89347d92d816','Reynoutria japonica','3ab3edbf-1e1d-54fe-b107-89347d92d816','Reynoutria japonica','a5290e1b-7e81-52cb-8e15-c90213a79337','Reynoutria iaponic','05a1b36c-9e07-4ed6-a81a-0c8296e3a84b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Reynoutria','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('059aec06-1beb-4c55-a88d-aaba611ca164','','','0d87fbd7-371f-534c-98b9-ec4be73b4838','Baeomyces heteromorphus Nyl. ex C. Bab. & Mitt.','Nyl. ex C. Bab. & Mitt.',0,0,'70b1d5b3-bf6d-5869-8e46-21cd1408f2cd','Baeomyces heteromorphus','70b1d5b3-bf6d-5869-8e46-21cd1408f2cd','Baeomyces heteromorphus','c0bca0c9-b353-51fc-89a7-95dcdd61379c','Baeomyces heteromorph','059aec06-1beb-4c55-a88d-aaba611ca164','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Baeomycetaceae|Baeomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('059c635f-d4d0-4e17-a5c9-c0bae1be74d2','','','7f85a328-d133-52ae-9e9e-0d9736b1e690','Trachyphyllum A.Gepp.','A.Gepp.',0,0,'66c27104-d8a6-5395-b44f-78c3141ae4cb','Trachyphyllum','66c27104-d8a6-5395-b44f-78c3141ae4cb','Trachyphyllum','66c27104-d8a6-5395-b44f-78c3141ae4cb','Trachyphyllum','','Plantae||Bryopsida|Hypnales|Entodontaceae|Trachyphyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('05a532c9-be1f-47b9-a0a9-01c25a820923','','','c618362f-da3b-53d4-9040-c9f1884e6b95','Stentoridae','',0,0,'c618362f-da3b-53d4-9040-c9f1884e6b95','Stentoridae','c618362f-da3b-53d4-9040-c9f1884e6b95','Stentoridae','c618362f-da3b-53d4-9040-c9f1884e6b95','Stentoridae','05a532c9-be1f-47b9-a0a9-01c25a820923','Chromista|Ciliophora|Heterotrichea|Heterotrichida|Stentoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('059e037e-bf1e-4165-9f34-cfe242c2d50c','','','9bc04833-1771-5a3f-8808-12a588b904dc','Trichoderma species 600 Braithwaite et al.','',0,0,'ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','059e037e-bf1e-4165-9f34-cfe242c2d50c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('05a5c4b0-4919-4626-993a-0694260fed55','','','eea35077-a731-50bc-89eb-d1db6e062196','Oropezella Collin, 1926','Collin, 1926',1926,0,'0316c0b2-e911-5a2d-be57-165d1e26278c','Oropezella','0316c0b2-e911-5a2d-be57-165d1e26278c','Oropezella','0316c0b2-e911-5a2d-be57-165d1e26278c','Oropezella','05a5c4b0-4919-4626-993a-0694260fed55','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Oropezella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('05a0894d-aa35-4174-9f9e-c43e0d162a7a','','','3e5728d9-2538-54e0-81ba-6b32cfa47c8e','Aspergillus beijingensis D.M. Li, Y. Horie, Y.X. Wang & R.Y. Li','D.M. Li, Y. Horie, Y.X. Wang & R.Y. Li',0,0,'9d3ae45d-1ff0-5e3c-98ed-50f968174434','Aspergillus beijingensis','9d3ae45d-1ff0-5e3c-98ed-50f968174434','Aspergillus beijingensis','c2e12799-61fc-5082-b4e8-9556f1c9a28c','Aspergillus beiiingens','05a0894d-aa35-4174-9f9e-c43e0d162a7a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05a982db-15b7-4775-8d2b-a2d3af4fccc2','','','498d86b3-4e00-5c10-b4a8-3bdcc00a393b','Cardamine megalantha Heenan','Heenan',0,0,'f60d65e9-c4a5-5391-9690-f88a381a1995','Cardamine megalantha','f60d65e9-c4a5-5391-9690-f88a381a1995','Cardamine megalantha','d4c86bc4-e676-5687-8865-cc9ae0a6cdfd','Cardamine megalanth','05a982db-15b7-4775-8d2b-a2d3af4fccc2','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05af76d0-41f1-4fdc-9148-2ac87b7f6f88','','','96f9f345-bb18-520d-8161-e70cee48fc48','Rosenblattia','',0,0,'96f9f345-bb18-520d-8161-e70cee48fc48','Rosenblattia','96f9f345-bb18-520d-8161-e70cee48fc48','Rosenblattia','96f9f345-bb18-520d-8161-e70cee48fc48','Rosenblattia','05af76d0-41f1-4fdc-9148-2ac87b7f6f88','Animalia|Chordata|Actinopterygii|Perciformes|Howellidae|Rosenblattia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('05abd017-7aad-42a0-8874-396f435eb20b','','','5ad6e71a-e786-5d46-8472-46f4324a8416','Rigidoporus vinctus (Berk.) Ryvarden','(Berk.) Ryvarden',0,0,'24a5a1ec-3361-5839-9154-89675dc0788b','Rigidoporus vinctus','24a5a1ec-3361-5839-9154-89675dc0788b','Rigidoporus vinctus','cd424c55-1d7f-5eb7-b2f7-5acb41d692e9','Rigidoporus uinct','cc6a3b59-3d92-4d4d-82df-8680958eacaa','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Rigidoporaceae|Rigidoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05aa32b8-44ed-4da7-b61b-447dbed73b62','','','62adcc98-7912-519b-8060-75393440b06f','Peniophora papyrina (Mont.) Cooke','(Mont.) Cooke',0,0,'29a96ca9-fd16-5c20-8e0d-c5cf1eaa8937','Peniophora papyrina','29a96ca9-fd16-5c20-8e0d-c5cf1eaa8937','Peniophora papyrina','94d1f0eb-9a64-50e0-a836-4bb1dacd128b','Peniophora papyrin','08b92b2d-2315-4d66-87c5-0eeb4ee9265d','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05aafd05-f488-4a54-9bcd-99a38631350f','','','e634c30e-bc76-5932-a36e-9329ac4e211b','Lanceola','',0,0,'e634c30e-bc76-5932-a36e-9329ac4e211b','Lanceola','e634c30e-bc76-5932-a36e-9329ac4e211b','Lanceola','e634c30e-bc76-5932-a36e-9329ac4e211b','Lanceola','05aafd05-f488-4a54-9bcd-99a38631350f','Animalia|Arthropoda|Malacostraca|Amphipoda|Lanceolidae|Lanceola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('05ab6d28-3825-49a7-ab8e-a3ac2c834bab','','','332960f4-3b6f-55c0-bd94-769649b08f7e','Pristobunus acentrus insulanus Forster, 1954','Forster, 1954',1954,0,'1619d7ec-c83b-5ac4-bf13-7c4a875b29ba','Pristobunus acentrus insulanus','1619d7ec-c83b-5ac4-bf13-7c4a875b29ba','Pristobunus acentrus insulanus','f4eaa837-3473-5fe9-9dc7-ee6c01535186','Pristobunus acentr insulan','05ab6d28-3825-49a7-ab8e-a3ac2c834bab','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Pristobunus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('05acc9a6-6397-4144-ad52-f2b78e17dc93','','','7d25f831-663e-5fbc-902a-61291390bb17','Plagioporus subg. Plagioporus','',0,0,'14d260c7-db88-5797-9e8d-98a7b7859c91','Plagioporus','85b6bc4d-0bf1-50fb-a3a7-1ab0b29214d4','Plagioporus subgen. Plagioporus','14d260c7-db88-5797-9e8d-98a7b7859c91','Plagioporus','05acc9a6-6397-4144-ad52-f2b78e17dc93','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Plagioporus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('05b091b9-75b5-4bec-a492-16290df58e64','','','9f9961de-ea57-5dbd-a4fe-30b597f11136','Veronica senex (Garn.-Jones) Garn.-Jones','(Garn.-Jones) Garn.-Jones',0,0,'06d41ad4-572b-58d2-b0c1-c2968d6b970e','Veronica senex','06d41ad4-572b-58d2-b0c1-c2968d6b970e','Veronica senex','06d41ad4-572b-58d2-b0c1-c2968d6b970e','Veronica senex','05b091b9-75b5-4bec-a492-16290df58e64','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05b38ff2-06a9-4f9e-a3d3-9107ed325296','','','eef6fc71-8a47-5912-9c0e-38cb46bf2041','Echiniscoidea','',0,0,'eef6fc71-8a47-5912-9c0e-38cb46bf2041','Echiniscoidea','eef6fc71-8a47-5912-9c0e-38cb46bf2041','Echiniscoidea','eef6fc71-8a47-5912-9c0e-38cb46bf2041','Echiniscoidea','05b38ff2-06a9-4f9e-a3d3-9107ed325296','Animalia|Tardigrada|Heterotardigrada|Echiniscoidea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('05b2727b-16ad-4854-b3ba-a3c0c1f51eed','','','78b1ced2-637e-5652-8629-4e99a5f9bffd','Utricularia dichotoma Labill.','Labill.',0,0,'b82f5543-653e-599e-a89f-e95f427a18b9','Utricularia dichotoma','b82f5543-653e-599e-a89f-e95f427a18b9','Utricularia dichotoma','12224de0-7543-541a-a56d-467447815ef4','Utricularia dichotom','05b2727b-16ad-4854-b3ba-a3c0c1f51eed','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05b564da-5191-4613-a8fd-94a2bfdf42ac','','','65c42f5e-c7ad-5ac9-b2e4-4aceb397c72e','Gamasiphoides macquariensis (Hirschmann, 1966)','(Hirschmann, 1966)',1966,0,'14f3afa2-4290-5ffb-b310-cbaa4701878f','Gamasiphoides macquariensis','14f3afa2-4290-5ffb-b310-cbaa4701878f','Gamasiphoides macquariensis','1e39eefc-4930-5962-939f-a6b8cb688f8b','Gamasiphoides macquariens','05b564da-5191-4613-a8fd-94a2bfdf42ac','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Gamasiphoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05b41abd-f478-410b-96b5-c90f6565ee92','','','87de30d6-a20f-5350-b238-88c30ec5f233','Hypocrea minutispora B.S. Lu, Fallah & Samuels','B.S. Lu, Fallah & Samuels',0,0,'b9090411-5e18-5b3d-89ba-79ad0a1c09a0','Hypocrea minutispora','b9090411-5e18-5b3d-89ba-79ad0a1c09a0','Hypocrea minutispora','8820eb3e-5380-5390-8aec-82fce535d400','Hypocrea minutispor','d707dccf-abe6-4477-97c3-8855ab346d8a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05b8701d-d687-49cb-80f4-8d791b77a5b1','','','9acc37b3-1ef7-52f5-88d7-006082cf2b18','Lactarius novae-zelandiae McNabb','McNabb',0,0,'0b08218c-3852-55c2-90a5-8cde802b36d4','Lactarius novae-zelandiae','0b08218c-3852-55c2-90a5-8cde802b36d4','Lactarius novae-zelandiae','4c56583e-33d1-5bb8-97b2-0748bae0f361','Lactarius nouae-zelandi','05b8701d-d687-49cb-80f4-8d791b77a5b1','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05bb011f-0313-4f40-9dd7-92732975660b','','','455b2a93-3c55-55fe-93ba-b1adf4d22d48','Fidonia perornata Walker, 1863','Walker, 1863',1863,0,'da45bf99-52ec-5e9d-a46f-9e200bb70905','Fidonia perornata','da45bf99-52ec-5e9d-a46f-9e200bb70905','Fidonia perornata','61bb7f0c-d604-5320-b84d-6fc3eea35fab','Fidonia perornat','ba796505-372f-4a3c-b857-0977e7a5825d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Fidonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05bcba1b-ffd8-4d57-afb2-cf5e598fd9b6','','','87910980-1059-562b-a587-2854a719b318','Oligosoma homalonotum (Boulenger, 1906)','(Boulenger, 1906)',1906,0,'fd86e7f1-02d3-503c-80b4-c7c0fb6c80fe','Oligosoma homalonotum','fd86e7f1-02d3-503c-80b4-c7c0fb6c80fe','Oligosoma homalonotum','558c6e06-06be-53ca-8ac2-d24043f2932e','Oligosoma homalonot','05bcba1b-ffd8-4d57-afb2-cf5e598fd9b6','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05bae9c7-1ad8-455a-80e0-fb8db356e0df','','','e3c5e73a-e771-5c9a-8c8f-d1d37be40444','Phakopsora aeschynomenes E. Castell.','E. Castell.',0,0,'cba9acb2-2015-54e9-a5a1-ae9af07bb354','Phakopsora aeschynomenes','cba9acb2-2015-54e9-a5a1-ae9af07bb354','Phakopsora aeschynomenes','556e19b2-05dc-510f-954d-80584a7e5b75','Phakopsora aeschynomen','48acf6a1-d6bc-48e4-b6e5-0e458fba4ebe','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Phakopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05c298dc-c3d1-48b7-8d26-0f491ac9e0e1','','','367047c9-ab3f-5482-8267-de6ac514bba6','Entyloma bellidiastri Maire','Maire',0,0,'7127cc9e-a1e5-57a2-955c-32413d7834d7','Entyloma bellidiastri','7127cc9e-a1e5-57a2-955c-32413d7834d7','Entyloma bellidiastri','90388cfc-aa52-5272-9342-90941722de40','Entyloma bellidiastr','05c298dc-c3d1-48b7-8d26-0f491ac9e0e1','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05c5955d-67db-42a6-bbb8-ad6e85056fd0','','','752f72d9-ca93-5210-9048-b430479f4516','Odontoglossum pulchellum Bateman ex Lindl.','Bateman ex Lindl.',0,0,'3617ff07-14ea-55b8-8a72-620304bee764','Odontoglossum pulchellum','3617ff07-14ea-55b8-8a72-620304bee764','Odontoglossum pulchellum','4300c9fb-c1bc-58aa-b3b6-7db83da51200','Odontoglossum pulchell','8ab3d6e3-8447-4114-9b2c-9feebe96a27c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Odontoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('05c9b921-400e-49e3-bd4a-3be092ebe2c1','','','d033a96f-d9e7-520b-b472-b50d4858b290','Entoloma procerum G. Stev.','G. Stev.',0,0,'5a8047f3-f418-5c43-8a38-d858e1201528','Entoloma procerum','5a8047f3-f418-5c43-8a38-d858e1201528','Entoloma procerum','57f0baf7-07de-521c-87e4-bb78d8dda9b7','Entoloma procer','05c9b921-400e-49e3-bd4a-3be092ebe2c1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05c68cc4-37e1-4a1a-babc-ee55aed876cd','','','fbcfe767-c104-5dce-8d5d-086d194b06c5','Fusarium martii var. pisi F.R. Jones','F.R. Jones',0,0,'7d312878-1ca3-577e-bd77-f64dec53cbe2','Fusarium martii pisi','da08f65c-4628-5098-90da-df91cb247e0d','Fusarium martii var. pisi','2c1499db-1e10-5c0a-97ff-e20b4ae09baf','Fusarium mart pis','ca486b09-3d86-44fd-bbe7-2e7ae2f0d493','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('05c976c5-8982-488d-bb4f-8b60a534d348','','','869423c8-df81-5a49-a3b1-a7991de398e4','Chaunax','',0,0,'869423c8-df81-5a49-a3b1-a7991de398e4','Chaunax','869423c8-df81-5a49-a3b1-a7991de398e4','Chaunax','869423c8-df81-5a49-a3b1-a7991de398e4','Chaunax','05c976c5-8982-488d-bb4f-8b60a534d348','Animalia|Chordata|Actinopterygii|Lophiiformes|Chaunacidae|Chaunax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0328c338-6c8f-4f30-8dc8-7a119176baca','','','ff19a166-a98f-55bd-a8d0-817e23960ed5','Sporocybe resinae (Fr.) Fr.','(Fr.) Fr.',0,0,'b63f0eb0-48ef-5247-a83b-1992e37a8174','Sporocybe resinae','b63f0eb0-48ef-5247-a83b-1992e37a8174','Sporocybe resinae','55e0ace2-42ef-51ac-8463-8a8a488655f3','Sporocybe resin','3b5cb602-f4fc-4d67-84ee-0507bf17fdc6','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Sporocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0327de8f-38c3-43a0-a026-8ec92e7851ef','','','113c1e41-7aca-522a-99e4-ef034c4992c4','Anu Thompson, 2008','Thompson, 2008',2008,0,'0b15827a-bf34-58eb-ac5e-08fc21f0b9ef','Anu','0b15827a-bf34-58eb-ac5e-08fc21f0b9ef','Anu','0b15827a-bf34-58eb-ac5e-08fc21f0b9ef','Anu','0327de8f-38c3-43a0-a026-8ec92e7851ef','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Anu','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('03298b06-bc5d-4c0e-8f88-bfdf5df0fb7a','','','1ed5c1fd-14d2-5701-abec-a85c6822f6e1','Eumitra','',0,0,'1ed5c1fd-14d2-5701-abec-a85c6822f6e1','Eumitra','1ed5c1fd-14d2-5701-abec-a85c6822f6e1','Eumitra','1ed5c1fd-14d2-5701-abec-a85c6822f6e1','Eumitra','03298b06-bc5d-4c0e-8f88-bfdf5df0fb7a','Animalia|Mollusca|Gastropoda|Neogastropoda|Mitridae|Eumitra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('032a5633-9865-4688-9c86-877a7245bcca','','','b3ff8db1-35ab-5228-982e-b2cc6f542760','Lagenammina bulbosa (Chapman & Parr, 1937)','(Chapman & Parr, 1937)',1937,0,'3046cf6c-e8e5-511f-adc2-0b49a125e27d','Lagenammina bulbosa','3046cf6c-e8e5-511f-adc2-0b49a125e27d','Lagenammina bulbosa','8262747e-8158-5832-8b68-25e76cda501d','Lagenammina bulbos','032a5633-9865-4688-9c86-877a7245bcca','Chromista|Foraminifera|Polythalamea|Astrorhizida|Saccamminidae|Lagenammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0331ce34-76b8-417d-bc8b-890b71ce0cd6','','','07367adc-006c-54c5-b828-22b413d364cf','Polyporus cingulatus Fr.','Fr.',0,0,'a03a7126-a2f5-5337-b517-7488cf20df09','Polyporus cingulatus','a03a7126-a2f5-5337-b517-7488cf20df09','Polyporus cingulatus','efa1cbbe-0cf4-5527-96e8-7b21fbe90108','Polyporus cingulat','0331ce34-76b8-417d-bc8b-890b71ce0cd6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('033021dc-b6b0-4506-86be-b6b6acea5095','','','ee1459f9-c356-50fc-93ee-a5acbdd6845f','Draparnaldiopsis','',0,0,'ee1459f9-c356-50fc-93ee-a5acbdd6845f','Draparnaldiopsis','ee1459f9-c356-50fc-93ee-a5acbdd6845f','Draparnaldiopsis','ee1459f9-c356-50fc-93ee-a5acbdd6845f','Draparnaldiopsis','033021dc-b6b0-4506-86be-b6b6acea5095','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Draparnaldiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('033bb604-8020-4613-a93a-206c8c59d9df','','','0f3856b1-60e2-511a-86da-33ae366737e2','Gynoplistia dispila Alexander, 1923','Alexander, 1923',1923,0,'08c8f832-1fa6-54fa-a981-3d8accffee05','Gynoplistia dispila','08c8f832-1fa6-54fa-a981-3d8accffee05','Gynoplistia dispila','4e5bac1a-e260-5c75-9763-d14fa7fe9873','Gynoplistia dispil','033bb604-8020-4613-a93a-206c8c59d9df','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0340aa8b-d38f-4fe6-a9eb-5628752aec6b','','','6a382583-06e4-5b1e-8abf-637dc75df9d1','Ryvardenia campyla (Berk.) Rajchenb.','(Berk.) Rajchenb.',0,0,'b81bb4a9-dfdc-56b2-afdd-784726976ffc','Ryvardenia campyla','b81bb4a9-dfdc-56b2-afdd-784726976ffc','Ryvardenia campyla','a37105a2-fcc3-5d31-b5a7-ba3f44a4d7ae','Ryvardenia campyl','0340aa8b-d38f-4fe6-a9eb-5628752aec6b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Laricifomitaceae|Ryvardenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03379ae9-6b8d-45cb-b271-793e1fb0a3e0','','','7ba19a71-cea7-564a-b256-bf967168a4cd','Agaricus tricholoma Alb. & Schwein.','Alb. & Schwein.',0,0,'05d41500-3a9f-5573-a2d7-88b612a3bde6','Agaricus tricholoma','05d41500-3a9f-5573-a2d7-88b612a3bde6','Agaricus tricholoma','1a28169f-8bf1-5b41-ab49-2ba37c91c14b','Agaricus tricholom','fd8fb35d-aee2-40af-be18-380a946dfd4d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03394fe9-0f41-4886-9369-8e371ee3185c','','','64063679-5293-54fc-9c47-0fc866625e81','Teuchothrips','',0,0,'64063679-5293-54fc-9c47-0fc866625e81','Teuchothrips','64063679-5293-54fc-9c47-0fc866625e81','Teuchothrips','64063679-5293-54fc-9c47-0fc866625e81','Teuchothrips','03394fe9-0f41-4886-9369-8e371ee3185c','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Teuchothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0337a4f1-c92a-4c2f-9f26-db9b0b10fae5','','','4edaf525-fdb0-5d07-a07b-73e3e4e5d23e','Corocosma memorabilis Meyrick, 1927','Meyrick, 1927',1927,0,'5bc64148-2748-5a31-a158-2ff81e5e449d','Corocosma memorabilis','5bc64148-2748-5a31-a158-2ff81e5e449d','Corocosma memorabilis','2eb4c6d9-04d4-5b39-a316-b42d80c6b4f4','Corocosma memorabil','0337a4f1-c92a-4c2f-9f26-db9b0b10fae5','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Corocosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('033c622d-8947-4fc2-840e-de0dd90f4d2c','','','5249c9ea-1638-53a8-976d-4b48dfd9537a','Eunotia bigibba (Kuetzing) Grunow in Van Heurck','(Kuetzing) Grunow in Van Heurck',0,0,'623e3193-4ded-5262-a81a-e9c373df4c87','Eunotia bigibba','623e3193-4ded-5262-a81a-e9c373df4c87','Eunotia bigibba','b5fa505c-ae3f-547c-ac6e-5f6865d2263d','Eunotia bigibb','033c622d-8947-4fc2-840e-de0dd90f4d2c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('03436ba4-7693-4eff-9c33-42e1885932f4','','','537729ef-bd10-5ece-bd41-9c103ddc0148','Atropacarus niedbalai Liu & Zhang, 2013','Liu & Zhang, 2013',2013,0,'d02a2099-2b8f-584e-aee5-4d201dd75c55','Atropacarus niedbalai','d02a2099-2b8f-584e-aee5-4d201dd75c55','Atropacarus niedbalai','19fd71be-99a1-5881-83ba-46943cabe7ba','Atropacarus niedbala','03436ba4-7693-4eff-9c33-42e1885932f4','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Atropacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0341c2d1-2904-4ee4-b5b1-a26376081f98','','','af9188eb-61f9-5372-9488-c487bbc2b8fe','Psectra','',0,0,'af9188eb-61f9-5372-9488-c487bbc2b8fe','Psectra','af9188eb-61f9-5372-9488-c487bbc2b8fe','Psectra','af9188eb-61f9-5372-9488-c487bbc2b8fe','Psectra','0341c2d1-2904-4ee4-b5b1-a26376081f98','Animalia|Arthropoda|Insecta|Neuroptera|Hemerobiidae|Psectra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0345e433-a917-40a7-b43b-925e0d9981a1','','','14ea20e7-5aec-558a-9038-6c9c9c2ac884','Acartia jilletti Bradford, 1976','Bradford, 1976',1976,0,'5b931d8f-6fa3-5925-8e2b-572b501c92ce','Acartia jilletti','5b931d8f-6fa3-5925-8e2b-572b501c92ce','Acartia jilletti','a07254c5-5980-595a-a83e-aecb9d222bba','Acartia iillett','0345e433-a917-40a7-b43b-925e0d9981a1','Animalia|Arthropoda|Maxilopoda|Calanoida|Acartidae|Acartia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0342ba2f-255c-4687-9b78-ec59c691f7f0','','','d0502b29-6280-5ccf-bb8a-49bff4fabd48','Carex geminata Schkuhr','Schkuhr',0,0,'faacf635-54d6-58a1-8dfe-1d1a218c2c16','Carex geminata','faacf635-54d6-58a1-8dfe-1d1a218c2c16','Carex geminata','f6fd496b-1fa4-56d1-8105-ce5a15fb244e','Carex geminat','0342ba2f-255c-4687-9b78-ec59c691f7f0','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0345c480-8681-4811-ba2a-fc9f916636ba','','','c5eca8ff-083c-5826-86b4-fc546302f67e','Nematoceras trilobum Hook.f.','Hook.f.',0,0,'67fdf806-c3e8-53d5-90a3-d78a1389fb9f','Nematoceras trilobum','67fdf806-c3e8-53d5-90a3-d78a1389fb9f','Nematoceras trilobum','f37ae608-eee4-556b-86ea-1990e4ace39b','Nematoceras trilob','aa88479e-2c64-4617-84c0-accdea712147','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Nematoceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03492833-f58b-4e4b-bcf7-3eb704afc9d2','','','9e2ae47c-6c00-580e-a1a2-601825fdcf48','Cortinarius stenophryx Soop, J.A. Cooper, A.R. Nilsen, N. Siegel & Orlovich','Soop, J.A. Cooper, A.R. Nilsen, N. Siegel & Orlovich',0,0,'ed658a48-eaa4-59a9-918d-2c613dbe968a','Cortinarius stenophryx','ed658a48-eaa4-59a9-918d-2c613dbe968a','Cortinarius stenophryx','ed658a48-eaa4-59a9-918d-2c613dbe968a','Cortinarius stenophryx','03492833-f58b-4e4b-bcf7-3eb704afc9d2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('035667b1-9548-452c-af2a-1d09f3d6ec36','','','dcd48a6c-1c6f-52d0-9379-d3033acaba87','Lepidosira arborea','',0,0,'dcd48a6c-1c6f-52d0-9379-d3033acaba87','Lepidosira arborea','dcd48a6c-1c6f-52d0-9379-d3033acaba87','Lepidosira arborea','1c0a9845-766e-5f8d-ba9e-7e2f3485f109','Lepidosira arbore','035667b1-9548-452c-af2a-1d09f3d6ec36','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('035176f8-1b0f-4c3a-a1b7-6f342e33e801','','','518c1b58-bfb3-54f1-a14c-b668a58dc6a2','Haycocknema perplexum','',0,0,'518c1b58-bfb3-54f1-a14c-b668a58dc6a2','Haycocknema perplexum','518c1b58-bfb3-54f1-a14c-b668a58dc6a2','Haycocknema perplexum','0e7a8cc2-8477-5d94-aae2-1d05d86468de','Haycocknema perplex','035176f8-1b0f-4c3a-a1b7-6f342e33e801','Animalia|Nematoda|Adenophorea|Trichocephalida|Robertdolfusidae|Haycocknema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('034b9b11-508e-4c55-8b84-634d65d9ea48','','','491bdfc4-3c52-5d58-8bf2-5577388adcee','Lecidea sylvicolella Nyl.','Nyl.',0,0,'e70d02d4-fc7d-590d-9dd6-c5d527f3fc29','Lecidea sylvicolella','e70d02d4-fc7d-590d-9dd6-c5d527f3fc29','Lecidea sylvicolella','0754acf7-4251-5aa2-a831-8fa998b4a6e8','Lecidea syluicolell','3b4f49a2-bd9a-44fc-b43c-67376eef960a','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0352bc57-6c48-4697-b040-9b4bcfcf57da','','','b23ec9d4-7046-5c1f-b6a2-7e0c0b5e1119','Rhododendron dilatatum var. decandrum Makino','Makino',0,0,'63ae627a-5a05-571b-8a9a-fc4dbe24eab7','Rhododendron dilatatum decandrum','c9c0dae5-55ab-593f-8f5e-ea2ed734eb2d','Rhododendron dilatatum var. decandrum','5a9c42fe-8889-5b3c-9a40-fe8bcbafdd1a','Rhododendron dilatat decandr','0352bc57-6c48-4697-b040-9b4bcfcf57da','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('034f8d92-19ec-4a5f-b4a2-a79ad55719e2','','','904e000a-90a4-5255-bd97-74d4eeeb5412','Hymenostilbe species','',0,0,'80fd948e-87dc-5959-befb-4122186c0a9b','Hymenostilbe','80fd948e-87dc-5959-befb-4122186c0a9b','Hymenostilbe','80fd948e-87dc-5959-befb-4122186c0a9b','Hymenostilbe','034f8d92-19ec-4a5f-b4a2-a79ad55719e2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Hymenostilbe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('035c96dc-af59-4f64-af79-1b96fd84d171','','','ee66ec1d-83d8-5f32-86c9-8994486efbae','Camptochaete arbuscula var. deflexa (Wilson) Dixon','(Wilson) Dixon',0,0,'249061dc-ebad-5ff0-8e74-90b79f97e5ae','Camptochaete arbuscula deflexa','600b1e89-2547-5c22-9100-9ce0ac9b1b1b','Camptochaete arbuscula var. deflexa','fc51154a-afb6-5773-98c5-337a23f6bc16','Camptochaete arbuscul deflex','3e69cdac-4437-49d5-bc25-0eab719f7da7','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Camptochaete','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('03575477-0965-4c35-a30c-a86bc617ae1d','','','002d32a5-b831-522e-b197-48daa9a2fb1f','Crocus reticulatus subsp. hittiticus (T.Baytop & B.Mathew) B.Mathew','(T.Baytop & B.Mathew) B.Mathew',0,0,'b5199f91-9f1c-5dcd-9851-c1236f251511','Crocus reticulatus hittiticus','900280e1-9aa3-5c12-97ee-594adc8d95f3','Crocus reticulatus subsp. hittiticus','5b236bae-138c-5215-a382-bc5b9467ce3e','Crocus reticulat hittitic','52d9ceb4-6f24-4b9a-8a34-9853ce01c6a7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('035f10f9-4ef5-40cb-a7bb-18f6e3e1150e','','','f891785d-ca09-5a28-9e9c-7ba6edd98bad','Tarphiomimus miyakadoi Makita & Leschen, 2017','Makita & Leschen, 2017',2017,0,'8118e317-27ca-5eb5-b47c-9b761a383f8c','Tarphiomimus miyakadoi','8118e317-27ca-5eb5-b47c-9b761a383f8c','Tarphiomimus miyakadoi','79143bc9-7189-59e3-9b9f-9b9be856b82a','Tarphiomimus miyakado','035f10f9-4ef5-40cb-a7bb-18f6e3e1150e','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Tarphiomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0366c0f3-c004-4900-8710-5b1fd90d28ca','','','8bd0272e-fb7e-5550-9e25-069219e11168','Glemparon orautahi Jaschhof and Jaschhof, 2018','Jaschhof and Jaschhof, 2018',2018,0,'8432d874-6512-5995-9946-23f90243cab3','Glemparon orautahi','8432d874-6512-5995-9946-23f90243cab3','Glemparon orautahi','eb3b6149-c34e-5d82-9b20-3922ec904741','Glemparon orautah','0366c0f3-c004-4900-8710-5b1fd90d28ca','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Glemparon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0365dfcc-9306-46fd-914e-91eaabfe5fee','','','122ed3c8-a67f-57c4-8e1e-917c0ee36228','Trichotheliaceae Bitter & F. Schill.','Bitter & F. Schill.',0,0,'5aa25f39-d1d5-5a5b-9c31-a9cb1c8cbe69','Trichotheliaceae','5aa25f39-d1d5-5a5b-9c31-a9cb1c8cbe69','Trichotheliaceae','5aa25f39-d1d5-5a5b-9c31-a9cb1c8cbe69','Trichotheliaceae','b9e8b0c0-9a31-475c-a379-95f22114a5a1','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('036e8ada-83e1-4689-a573-1b248dbd6a60','','','dcc3015f-00d2-5fea-a0a4-9a857f05ae68','Paracercospora Deighton','Deighton',0,0,'a4852b48-990b-521b-8433-3dfe1a06e72f','Paracercospora','a4852b48-990b-521b-8433-3dfe1a06e72f','Paracercospora','a4852b48-990b-521b-8433-3dfe1a06e72f','Paracercospora','036e8ada-83e1-4689-a573-1b248dbd6a60','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Paracercospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0368d27a-1312-4131-a7ed-3a5530d54d54','','','6a9de0cd-5f59-5b84-bb2c-0045b584f454','Kernkampella coimbatorica (T.S. Ramakr. & Sundaram) G.F. Laundon','(T.S. Ramakr. & Sundaram) G.F. Laundon',0,0,'256897e7-38ad-5f4e-be08-c53b678585ce','Kernkampella coimbatorica','256897e7-38ad-5f4e-be08-c53b678585ce','Kernkampella coimbatorica','26b77b7d-e043-5b23-a1b0-f395079f5328','Kernkampella coimbatoric','0368d27a-1312-4131-a7ed-3a5530d54d54','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Kernkampella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03739869-8080-4a2a-9414-0df3956db22c','','','039c2970-d6ce-55ae-a5e2-7d03bc6dc2aa','Reynoutria sachalinensis (F.Schmidt) Nakai','(F.Schmidt) Nakai',0,0,'bfee2dd0-bbe3-5e86-9bc8-559bc32d8e2d','Reynoutria sachalinensis','bfee2dd0-bbe3-5e86-9bc8-559bc32d8e2d','Reynoutria sachalinensis','71025a76-ff51-5202-af46-511b0be117b4','Reynoutria sachalinens','03739869-8080-4a2a-9414-0df3956db22c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Reynoutria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03709eb0-afc1-4262-be62-ae05f8881646','','','7749edb6-7e24-531b-9afb-9141c0cde3a0','Atrina','',0,0,'7749edb6-7e24-531b-9afb-9141c0cde3a0','Atrina','7749edb6-7e24-531b-9afb-9141c0cde3a0','Atrina','7749edb6-7e24-531b-9afb-9141c0cde3a0','Atrina','03709eb0-afc1-4262-be62-ae05f8881646','Animalia|Mollusca|Bivalvia|Mytiloida|Pinnidae|Atrina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('03760aec-2b89-45c4-ba7b-be5fe97f46dd','','','81bbe2f2-5cfc-5486-9fdd-c4db18461012','Moseria convolute (Moser, 1925)','(Moser, 1925)',1925,0,'bf75c931-c030-503c-8390-2b629cb9eb09','Moseria convolute','bf75c931-c030-503c-8390-2b629cb9eb09','Moseria convolute','57329ff9-0c25-5414-9a3e-c580ed5a9504','Moseria conuolut','03760aec-2b89-45c4-ba7b-be5fe97f46dd','Animalia|Cnidaria|Hydrozoa|Siphonophora|Agalmatidae|Moseria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04ef8f4d-4c54-4386-8893-0c21e51aef85','','','1fcf1dca-631c-5405-8d52-86126ae780d1','Aphidini','',0,0,'1fcf1dca-631c-5405-8d52-86126ae780d1','Aphidini','1fcf1dca-631c-5405-8d52-86126ae780d1','Aphidini','1fcf1dca-631c-5405-8d52-86126ae780d1','Aphidini','04ef8f4d-4c54-4386-8893-0c21e51aef85','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('04f152c9-43f7-4516-81f4-284cfbf4a8cc','','','bedf0121-9026-53e5-be2b-c04e3a9cce2a','Haloragis aspera Lindl.','Lindl.',0,0,'1c61cb33-b78b-506a-b02d-392d21f18064','Haloragis aspera','1c61cb33-b78b-506a-b02d-392d21f18064','Haloragis aspera','ec09c998-2f96-5985-90f7-35f304a7266a','Haloragis asper','04f152c9-43f7-4516-81f4-284cfbf4a8cc','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Haloragis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04ede9c8-f036-43a6-8408-4bce9ba69375','','','7df31606-7a92-59c7-b832-71826c3feeb2','Bembidion alacre (Broun, 1921)','(Broun, 1921)',1921,0,'969871fe-3737-512f-974d-8c1ba4eddbe9','Bembidion alacre','969871fe-3737-512f-974d-8c1ba4eddbe9','Bembidion alacre','7d670878-f022-50e6-b443-e860ba4527ba','Bembidion alacr','04ede9c8-f036-43a6-8408-4bce9ba69375','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04ea3589-8de4-4069-8972-a8266f9d79fc','','','481b22c1-e1e2-5847-a97c-f1edcb351dbe','Corticium scutellare sensu G. Cunn.','',0,0,'b42314d7-36b0-5cb1-a943-b5e6c3073a2f','Corticium scutellare','b42314d7-36b0-5cb1-a943-b5e6c3073a2f','Corticium scutellare','a348cb69-8dfe-5bf4-aa3f-42430b1e825f','Corticium scutellar','04ea3589-8de4-4069-8972-a8266f9d79fc','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('04eac9a2-737d-4720-a0de-2b24a0945487','','','89419c79-91ac-5ca0-b24f-ead577bc2d2e','Latrunculia millerae Alvarez, Bergquist & Battershill, 2002','Alvarez, Bergquist & Battershill, 2002',2002,0,'0f45f57b-3e55-5a18-aa1b-f5d403f762ff','Latrunculia millerae','0f45f57b-3e55-5a18-aa1b-f5d403f762ff','Latrunculia millerae','2712c3f0-ae99-51bf-8c13-739228177ffb','Latrunculia miller','04eac9a2-737d-4720-a0de-2b24a0945487','Animalia|Porifera|Demospongiae|Poecilosclerida|Latrunculiidae|Latrunculia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04f26db8-6411-47c4-8b06-c38e3e36b8a1','','','db270555-d8ce-50cf-9dfa-20cbb48cb570','Zeopoecilus caperatus Johns, 2007','Johns, 2007',2007,0,'9cff02df-535b-5f22-8275-2cef0a1ebb67','Zeopoecilus caperatus','9cff02df-535b-5f22-8275-2cef0a1ebb67','Zeopoecilus caperatus','f3446f47-ea01-5c87-b778-3d9a2669e221','Zeopoecilus caperat','04f26db8-6411-47c4-8b06-c38e3e36b8a1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zeopoecilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04f5e37c-0557-49d3-b219-0751ab71de1f','','','8639f23a-f661-5587-a571-450be34ed0cd','Ceratodon delicatulus Müll.Hal.','Müll.Hal.',0,0,'86695d0e-b586-5afb-890a-43521cf69ad5','Ceratodon delicatulus','86695d0e-b586-5afb-890a-43521cf69ad5','Ceratodon delicatulus','893b4516-b200-5899-b1f9-afce294e9496','Ceratodon delicatul','ddc4fa90-766b-4496-a654-d80141c53713','Plantae||Bryopsida|Dicranales|Ditrichaceae|Ceratodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04f50230-8d8d-4995-9620-143b0c7d7f06','','','bd9073e9-e85b-5e06-a9a5-aa8c5548e11e','Cancris oblongus (Williamson, 1858)','(Williamson, 1858)',1858,0,'8ec05438-15ae-5170-bc3e-9c5318fe0a64','Cancris oblongus','8ec05438-15ae-5170-bc3e-9c5318fe0a64','Cancris oblongus','09473978-b84c-557a-9cd1-e12d49c86097','Cancris oblong','04f50230-8d8d-4995-9620-143b0c7d7f06','Chromista|Foraminifera|Polythalamea|Rotaliida|Bagginidae|Cancris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04f81265-505f-41ca-aa5d-a60150254d55','','','14ce2363-7f71-541f-91b2-a39503583975','Dacryonaema rufum (Fr.) Nannf.','(Fr.) Nannf.',0,0,'fc40f3e8-9e03-57a0-b252-edd651d66ec6','Dacryonaema rufum','fc40f3e8-9e03-57a0-b252-edd651d66ec6','Dacryonaema rufum','ca6ebc39-8b2f-57c3-9160-76b94c213c8e','Dacryonaema ruf','04f81265-505f-41ca-aa5d-a60150254d55','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacryonaemataceae|Dacryonaema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04f61656-2503-4ada-937c-c02cccec1565','','','5d4dbfe4-2626-52bb-94bc-77987f76ad48','Physalosporina Woron.','Woron.',0,0,'c9c14da7-39be-5874-b86f-11cf22acb76b','Physalosporina','c9c14da7-39be-5874-b86f-11cf22acb76b','Physalosporina','c9c14da7-39be-5874-b86f-11cf22acb76b','Physalosporina','90d2baf0-8882-428b-9718-a60dd10c17f8','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Physalosporina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('04f8e73c-5311-4347-b86c-3a05e67f0b0c','','','4f95143c-dc8a-53f0-857e-3c19b7e754e8','Gyalideopsis Vězda','Vězda',0,0,'cb7e2fc2-0cf5-55bb-ab7a-e51266dfc355','Gyalideopsis','cb7e2fc2-0cf5-55bb-ab7a-e51266dfc355','Gyalideopsis','cb7e2fc2-0cf5-55bb-ab7a-e51266dfc355','Gyalideopsis','04f8e73c-5311-4347-b86c-3a05e67f0b0c','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Gomphillaceae|Gyalideopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('04fb93e6-7b45-4cc2-b821-9310dc0bf983','','','6fe47f76-cbf2-524c-8934-2f71329b4bd4','Myriotrichia adriatica Hauck','Hauck',0,0,'5c16f651-b188-563f-a913-6b34398b08d9','Myriotrichia adriatica','5c16f651-b188-563f-a913-6b34398b08d9','Myriotrichia adriatica','725cea2a-540d-5c79-82cc-abbcdd728c54','Myriotrichia adriatic','04fb93e6-7b45-4cc2-b821-9310dc0bf983','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariacae|Myriotrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04f954a4-66a5-497c-9b4c-b5dd94160e14','','','bc318630-57b2-5c41-992c-a7df3297c855','Microporella speculum Brown, 1952','Brown, 1952',1952,0,'05156eb6-2c80-54ec-9b56-2971ec76e2b4','Microporella speculum','05156eb6-2c80-54ec-9b56-2971ec76e2b4','Microporella speculum','846d2880-382f-5b2f-b8f5-727a2828fa2b','Microporella specul','04f954a4-66a5-497c-9b4c-b5dd94160e14','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporellidae|Microporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05001bd9-092f-4148-95b5-14d227f93a8a','','','c94c6afa-5840-570e-a2ad-08e32be64d95','Fragilaria pinnata var. intercedens (Grunow) Hustedt','(Grunow) Hustedt',0,0,'6c76c725-3277-5789-ab60-8dcca3d51845','Fragilaria pinnata intercedens','c6736b0e-f145-514d-befb-8e0ad33654ef','Fragilaria pinnata var. intercedens','d778d4c4-2630-5c7c-a370-8dd901146a92','Fragilaria pinnat intercedens','05001bd9-092f-4148-95b5-14d227f93a8a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('04fed5c8-7c70-4d95-81b0-26b7a764dbbb','','','507091bd-7944-5348-8e78-e509229a183c','Thinempis Bickel, 1996','Bickel, 1996',1996,0,'35da803f-e592-5a41-a335-e2d96537872e','Thinempis','35da803f-e592-5a41-a335-e2d96537872e','Thinempis','35da803f-e592-5a41-a335-e2d96537872e','Thinempis','04fed5c8-7c70-4d95-81b0-26b7a764dbbb','Animalia|Arthropoda|Insecta|Diptera|Empididae|Thinempis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('04ffedf6-cf8f-4d28-97fe-71314cd247e6','','','9e0f5df5-e778-5b4c-88f5-6026f026e8af','Hymenophyton Dumort.','Dumort.',0,0,'e9d60ee2-09d9-54ea-b76b-5518dc3b8f2e','Hymenophyton','e9d60ee2-09d9-54ea-b76b-5518dc3b8f2e','Hymenophyton','e9d60ee2-09d9-54ea-b76b-5518dc3b8f2e','Hymenophyton','04ffedf6-cf8f-4d28-97fe-71314cd247e6','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Hymenophytaceae|Hymenophyton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0500ff18-03c9-498e-ac4f-e76fd46eef00','','','e98cf7c2-8154-52e7-85a3-07fff802cf93','Oplophorus novaezeelandiae de Man, 1931','de Man, 1931',1931,0,'550c2d8a-a53c-531a-bb71-bd93112b0cfb','Oplophorus novaezeelandiae','550c2d8a-a53c-531a-bb71-bd93112b0cfb','Oplophorus novaezeelandiae','13bd26bc-8fc0-581c-928c-b725f8569f13','Oplophorus nouaezeelandi','0500ff18-03c9-498e-ac4f-e76fd46eef00','Animalia|Arthropoda|Malacostraca|Decapoda|Oplophoridae|Oplophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05082f45-c817-4de4-8a96-07e86ad7f893','','','556effbb-b4ec-5f10-acbf-52ca62b44131','Pilobolaceae Corda','Corda',0,0,'3d15dc45-cfae-5174-a042-0ed5a640ad59','Pilobolaceae','3d15dc45-cfae-5174-a042-0ed5a640ad59','Pilobolaceae','3d15dc45-cfae-5174-a042-0ed5a640ad59','Pilobolaceae','05082f45-c817-4de4-8a96-07e86ad7f893','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Pilobolaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('05038e87-dd7e-4752-93ec-4a6cb1beec23','','','2f172458-a2c8-5966-957d-648d16601f87','Plasmopara obducens (J. Schröt.) J. Schröt.','(J. Schröt.) J. Schröt.',0,0,'4d4e62c3-437c-578e-8006-1e74604b1701','Plasmopara obducens','4d4e62c3-437c-578e-8006-1e74604b1701','Plasmopara obducens','4d4e62c3-437c-578e-8006-1e74604b1701','Plasmopara obducens','05038e87-dd7e-4752-93ec-4a6cb1beec23','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Plasmopara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0503d6c4-26bb-4422-9f6c-92a8c1f6a169','','','786f2403-b291-567f-847b-37fb323b5968','Planothidium peragallii (Brun & Héribaud) Round & Bukhtiyarova','(Brun & Héribaud) Round & Bukhtiyarova',0,0,'fb9fb576-ea9a-5a39-a7d9-656626741360','Planothidium peragallii','fb9fb576-ea9a-5a39-a7d9-656626741360','Planothidium peragallii','fb19c31a-df62-563e-9764-283f7c57cc5f','Planothidium peragall','0503d6c4-26bb-4422-9f6c-92a8c1f6a169','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Planothidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05123f00-59e0-4684-965c-03cd9fd9abe1','','','9275ae38-7e1e-5cfe-9c49-203e916c9a67','Agriolimacidae','',0,0,'9275ae38-7e1e-5cfe-9c49-203e916c9a67','Agriolimacidae','9275ae38-7e1e-5cfe-9c49-203e916c9a67','Agriolimacidae','9275ae38-7e1e-5cfe-9c49-203e916c9a67','Agriolimacidae','05123f00-59e0-4684-965c-03cd9fd9abe1','Animalia|Mollusca|Gastropoda|Stylommatophora|Agriolimacidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0514c80b-66b0-4a0f-a70e-622f19a14d1a','','','f9bd9cb6-1fe6-537b-b59c-a858608b76b8','Bitoma Herbst, 1793','Herbst, 1793',1793,0,'a87a6f37-e9f1-5c54-8861-834b86d64041','Bitoma','a87a6f37-e9f1-5c54-8861-834b86d64041','Bitoma','a87a6f37-e9f1-5c54-8861-834b86d64041','Bitoma','0514c80b-66b0-4a0f-a70e-622f19a14d1a','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('050a7cf6-e1d8-4afb-ad89-a3593d3198a6','','','1d581275-73c1-51aa-a52c-018408fd38ea','Vulpia brauniana Nees','Nees',0,0,'d99e0d08-d505-5b13-b17c-34ce679be6c8','Vulpia brauniana','d99e0d08-d505-5b13-b17c-34ce679be6c8','Vulpia brauniana','6116de19-a433-5d33-9cba-94229860bfbf','Vulpia braunian','e5ab06a0-7f69-4e5a-8a0f-24e20a634c30','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Vulpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05107865-0390-442d-8c37-edfe668e850c','','','36643049-d8b1-50e5-b6c7-596ef2ea825a','Sciara marcilla (Hutton, 1902)','(Hutton, 1902)',1902,0,'20475fff-3e59-5c2b-9988-3021e41d623f','Sciara marcilla','20475fff-3e59-5c2b-9988-3021e41d623f','Sciara marcilla','476cc4fd-74be-5c64-80c7-88bc8649642e','Sciara marcill','05107865-0390-442d-8c37-edfe668e850c','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Sciara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('051acf8e-5539-486d-b544-bc0f5cc86dfa','','','e2d9fa57-d9a4-5e45-a250-de118b8f5e72','Myliobatididae','',0,0,'e2d9fa57-d9a4-5e45-a250-de118b8f5e72','Myliobatididae','e2d9fa57-d9a4-5e45-a250-de118b8f5e72','Myliobatididae','e2d9fa57-d9a4-5e45-a250-de118b8f5e72','Myliobatididae','051acf8e-5539-486d-b544-bc0f5cc86dfa','Animalia|Chordata|Chondrichthyes|Rajiformes|Myliobatididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('051597eb-3bf3-4d8e-b040-aa15a9d2f265','','','275e6028-65fb-5000-969f-f8127ff9967a','Chelifera fontinalis (Miller, 1923)','(Miller, 1923)',1923,0,'7b20e4e1-a2d3-5e56-a248-40c44f9ab55c','Chelifera fontinalis','7b20e4e1-a2d3-5e56-a248-40c44f9ab55c','Chelifera fontinalis','11ffddb0-6a36-5888-a186-e1909455f65d','Chelifera fontinal','051597eb-3bf3-4d8e-b040-aa15a9d2f265','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelifera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('051c1963-dbe9-42cc-857c-f3f0fdbac1a8','','','73df2d0a-650f-5e22-8f5d-db6bc820dbbb','Leontodon taraxacoides Hoppe & Hornsch.','Hoppe & Hornsch.',0,0,'c920289c-f922-537c-b394-071a5114a802','Leontodon taraxacoides','c920289c-f922-537c-b394-071a5114a802','Leontodon taraxacoides','749738a9-915c-5476-b3ff-aa3f819804db','Leontodon taraxacoid','051c1963-dbe9-42cc-857c-f3f0fdbac1a8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leontodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('051d86d9-21a5-4752-9fda-bd8d9aac083e','','','5ab7f2fe-015d-5043-8f22-b2af83082a17','Colobanthus strictus Cheeseman','Cheeseman',0,0,'44eed46a-d496-5fb0-889a-4e3892d67b63','Colobanthus strictus','44eed46a-d496-5fb0-889a-4e3892d67b63','Colobanthus strictus','76669155-6a0f-5172-b701-b945e97eb458','Colobanthus strict','051d86d9-21a5-4752-9fda-bd8d9aac083e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('051fae5a-60a5-4d33-830c-ee5db24cf6a7','','','09dff53c-c7a2-5a51-adb7-2858b2b49cbb','Crepis setosa Haller f.','Haller f.',0,0,'9946a21b-826e-5748-ac4d-9cea82a7e995','Crepis setosa','9946a21b-826e-5748-ac4d-9cea82a7e995','Crepis setosa','7094593d-4b79-5d22-8309-d5617e4957c7','Crepis setos','051fae5a-60a5-4d33-830c-ee5db24cf6a7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Crepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05273b2f-38f0-4776-849a-0f5a2cfcf341','','','1ae8cffb-22d6-5253-9dd6-fa1f02673d9f','Monacrosporium leptosporum (Drechsler) A. Rubner','(Drechsler) A. Rubner',0,0,'56a94442-a8f4-56b9-a723-1bf804819e52','Monacrosporium leptosporum','56a94442-a8f4-56b9-a723-1bf804819e52','Monacrosporium leptosporum','b3e84888-da91-564a-b305-e001096b68c5','Monacrosporium leptospor','7320ccc3-80d3-4477-9bdc-f9de492b83f3','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Monacrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05240bd5-71f6-4202-8483-4fbb42a4c2b8','','','c6f6708c-c1d2-5b3b-bcbf-66ec2d7058b9','Hustedograptus teretiusculus (Hisinger, 1840)','(Hisinger, 1840)',1840,0,'b34fd390-05f1-5b76-948f-658e304d6cae','Hustedograptus teretiusculus','b34fd390-05f1-5b76-948f-658e304d6cae','Hustedograptus teretiusculus','f432bc24-7cb5-5318-8a95-189608fd3f01','Hustedograptus teretiuscul','05240bd5-71f6-4202-8483-4fbb42a4c2b8','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Hustedograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05277f05-86d2-460c-97e4-91f1e3c04d72','','','c2d22422-908e-5f13-8763-d0bdc3f7577d','Apenidiella Quaedvlieg & Crous','Quaedvlieg & Crous',0,0,'adb7e075-4905-5e2f-8734-7d5f20a84368','Apenidiella','adb7e075-4905-5e2f-8734-7d5f20a84368','Apenidiella','adb7e075-4905-5e2f-8734-7d5f20a84368','Apenidiella','05277f05-86d2-460c-97e4-91f1e3c04d72','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Apenidiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('052640b6-17f7-4d86-9b5e-e37ceabccf4a','','','437856f3-2359-525e-bd11-9a65994e8aee','Centranthus DC.','DC.',0,0,'5ea51c49-d1c4-5b28-8d38-af94c0c4debb','Centranthus','5ea51c49-d1c4-5b28-8d38-af94c0c4debb','Centranthus','5ea51c49-d1c4-5b28-8d38-af94c0c4debb','Centranthus','052640b6-17f7-4d86-9b5e-e37ceabccf4a','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Centranthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0523f815-8aa9-41f7-8652-ba08291e76bc','','','5eceaa7e-b6fa-5d24-8903-d5a7d659e685','Clavulariidae','',0,0,'5eceaa7e-b6fa-5d24-8903-d5a7d659e685','Clavulariidae','5eceaa7e-b6fa-5d24-8903-d5a7d659e685','Clavulariidae','5eceaa7e-b6fa-5d24-8903-d5a7d659e685','Clavulariidae','0523f815-8aa9-41f7-8652-ba08291e76bc','Animalia|Cnidaria||Alcyonacea|Clavulariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0524bd13-bcdb-4110-9723-e418061d7364','','','174f1b8f-ef12-5bb3-8ef5-9d01ec96d303','Agromyces Gledhill and Casida, 1969','Gledhill and Casida, 1969',1969,0,'19a97192-ea02-5213-8c11-0aa5395adee4','Agromyces','19a97192-ea02-5213-8c11-0aa5395adee4','Agromyces','19a97192-ea02-5213-8c11-0aa5395adee4','Agromyces','0524bd13-bcdb-4110-9723-e418061d7364','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Agromyces','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('052e898e-3941-48e9-b40f-8de471698f41','','','85c0d9a1-10c9-5b3f-bb1b-a560d382acbd','Cionellidae','',0,0,'85c0d9a1-10c9-5b3f-bb1b-a560d382acbd','Cionellidae','85c0d9a1-10c9-5b3f-bb1b-a560d382acbd','Cionellidae','85c0d9a1-10c9-5b3f-bb1b-a560d382acbd','Cionellidae','052e898e-3941-48e9-b40f-8de471698f41','Animalia|Mollusca|Gastropoda|Stylommatophora|Cionellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('052a9b0d-a594-4f9d-838a-55aeba7fbc4e','','','a04db5e6-8d3f-5c6d-a659-563efdb35922','Hyphoderma heterocystidia (Burt) Donk','(Burt) Donk',0,0,'5b24aa91-bab4-53ad-b085-be2c0cfbcdc9','Hyphoderma heterocystidia','5b24aa91-bab4-53ad-b085-be2c0cfbcdc9','Hyphoderma heterocystidia','10bddeb3-99d6-5a5f-9730-941b7904d83e','Hyphoderma heterocystid','052a9b0d-a594-4f9d-838a-55aeba7fbc4e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hyphodermataceae|Hyphoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('052e6f4c-430f-41ba-ae76-ad91017bb344','','','5e53cf5b-d303-5739-acb6-7d005a0817b2','Semiocosma platyptera Meyrick, 1888','Meyrick, 1888',1888,0,'baed21ea-c70f-5b48-82a4-864d14ddefb7','Semiocosma platyptera','baed21ea-c70f-5b48-82a4-864d14ddefb7','Semiocosma platyptera','e928edfd-212e-5514-b72e-6460e27afaaa','Semiocosma platypter','37ef7e72-289e-45af-9fdd-8e1dcbb062cc','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Semiocosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03c70790-c912-443d-b231-29ad0329fbaf','','','1e4f0f99-025c-57c3-af5a-55f6e63d651c','Holcotrombidium','',0,0,'1e4f0f99-025c-57c3-af5a-55f6e63d651c','Holcotrombidium','1e4f0f99-025c-57c3-af5a-55f6e63d651c','Holcotrombidium','1e4f0f99-025c-57c3-af5a-55f6e63d651c','Holcotrombidium','03c70790-c912-443d-b231-29ad0329fbaf','Animalia|Arthropoda|Arachnida|Trombidiformes|Microtrombididae|Holcotrombidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('03c757f1-1d47-45f8-85ca-55e2403d0213','','','ba491844-d7cc-5cad-99fb-bfabf03cca12','Clusiaceae','',0,0,'ba491844-d7cc-5cad-99fb-bfabf03cca12','Clusiaceae','ba491844-d7cc-5cad-99fb-bfabf03cca12','Clusiaceae','ba491844-d7cc-5cad-99fb-bfabf03cca12','Clusiaceae','17f6143e-149a-41f2-98b1-98fdf9041371','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Clusiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('03c1ce27-38db-478f-afaf-b8d9590bea0a','','','6e6c4ef9-621b-58a7-95b0-3c1c144cdb6d','Pseudopomyzidae','',0,0,'6e6c4ef9-621b-58a7-95b0-3c1c144cdb6d','Pseudopomyzidae','6e6c4ef9-621b-58a7-95b0-3c1c144cdb6d','Pseudopomyzidae','6e6c4ef9-621b-58a7-95b0-3c1c144cdb6d','Pseudopomyzidae','03c1ce27-38db-478f-afaf-b8d9590bea0a','Animalia|Arthropoda|Insecta|Diptera|Pseudopomyzidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('03c46683-3700-48de-9e98-75f757a41ebf','','','d0a58b16-683a-57a4-9231-a12a8d214005','Sepedophilus laetulus (Broun, 1914)','(Broun, 1914)',1914,0,'17940fb0-b1d7-5405-a00a-b1c256e8df7a','Sepedophilus laetulus','17940fb0-b1d7-5405-a00a-b1c256e8df7a','Sepedophilus laetulus','63744876-0a27-5a6c-8edd-6a212c1f3d70','Sepedophilus laetul','03c46683-3700-48de-9e98-75f757a41ebf','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sepedophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03c8912e-9d28-4e35-8b59-001e81e3acb3','','','de7b6106-bc61-5490-8f1b-6f2b5543feaa','Grimmia microglobosa Müll.Hal.','Müll.Hal.',0,0,'563dceac-a989-5a57-86df-fe9e2e6f0409','Grimmia microglobosa','563dceac-a989-5a57-86df-fe9e2e6f0409','Grimmia microglobosa','8fb92c59-9448-5086-9289-e038365e42f2','Grimmia microglobos','','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03c99643-26d1-48c7-90b2-56a710550245','','','b3214bda-3db8-53fe-ba0d-9ec65cdb1b42','Soronia micans Broun, 1893','Broun, 1893',1893,0,'12a9a82f-193d-5bc9-9c20-9e4cfa9971a1','Soronia micans','12a9a82f-193d-5bc9-9c20-9e4cfa9971a1','Soronia micans','12a9a82f-193d-5bc9-9c20-9e4cfa9971a1','Soronia micans','03c99643-26d1-48c7-90b2-56a710550245','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Soronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03c82816-d9e7-405c-bba3-8f2bdcd6723d','','','835e07c0-7945-54e3-9864-e94753b09132','Epacris alpina Hook.f.','Hook.f.',0,0,'2e2c30e4-b2f0-5f9f-ac2c-f82bbee50aeb','Epacris alpina','2e2c30e4-b2f0-5f9f-ac2c-f82bbee50aeb','Epacris alpina','adda40b1-b0d7-52d8-9183-4fa1ac2af8ae','Epacris alpin','03c82816-d9e7-405c-bba3-8f2bdcd6723d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Epacris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03c8bfc8-5b53-4b88-9493-98eb58c1db05','','','11c4bbbc-a4b5-5efc-8db2-715baddbace3','Weissia lancifolia var. weymouthii (R.Br.bis) Wijk & Margad.','(R.Br.bis) Wijk & Margad.',0,0,'2cefaa65-f5f7-5c7b-a9b2-62ecc5ae5a89','Weissia lancifolia weymouthii','e43960a7-53b7-571d-a36c-06a7381a4dc5','Weissia lancifolia var. weymouthii','cfe5f529-d1f4-560a-9728-6f7f4010fb14','Weissia lancifol weymouth','3febd0d8-8f5a-4ee7-8620-1a5d1f1a9f7c','Plantae||Bryopsida|Pottiales|Pottiaceae|Weissia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('03d4dce1-44a8-40f8-be4b-20a264ae9a6b','','','5391a967-a614-5197-a2fd-5959c63b943b','Saprinus Erichson','Erichson',0,0,'ae41f4be-13c7-5a14-81ba-597f3112bb45','Saprinus','ae41f4be-13c7-5a14-81ba-597f3112bb45','Saprinus','ae41f4be-13c7-5a14-81ba-597f3112bb45','Saprinus','03d4dce1-44a8-40f8-be4b-20a264ae9a6b','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Saprinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('03c9a422-8a73-4045-b6b3-c0988cd61f65','','','ffb1b2db-09c4-5d87-bf12-b33547d88c87','Regalia','',0,0,'ffb1b2db-09c4-5d87-bf12-b33547d88c87','Regalia','ffb1b2db-09c4-5d87-bf12-b33547d88c87','Regalia','ffb1b2db-09c4-5d87-bf12-b33547d88c87','Regalia','03c9a422-8a73-4045-b6b3-c0988cd61f65','Animalia|Arthropoda|Malacostraca|Amphipoda|Eusiridae|Regalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('03cef8eb-84e0-48c0-a52b-50f6ec8c0903','','','44220a83-4a9d-55a5-88ee-5cb41d771d49','Aureonarius rubrodactylus (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'f8d4d47f-5160-52de-9d4a-37a7e87b2251','Aureonarius rubrodactylus','f8d4d47f-5160-52de-9d4a-37a7e87b2251','Aureonarius rubrodactylus','26babdc6-90b5-5784-b4ce-2ebc68b68df4','Aureonarius rubrodactyl','03cef8eb-84e0-48c0-a52b-50f6ec8c0903','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Aureonarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03d59b90-6f3f-4829-8907-191ee8f399ae','','','fba4b469-2460-5a73-8be2-4bf8ae403953','Laestadia cookeana (Auersw.) Sacc.','(Auersw.) Sacc.',0,0,'dffefde5-26df-53d0-918c-e4f3bda2cf57','Laestadia cookeana','dffefde5-26df-53d0-918c-e4f3bda2cf57','Laestadia cookeana','f2512e1c-f349-5ff4-b0b2-cfd2070a6325','Laestadia cookean','72771cf3-0af9-4eb1-8829-73e66b777126','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Laestadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03d747a6-b5d5-411d-839c-423f06195864','','','3fe93c7c-ccc8-5205-87e4-e207bb7d5e62','Phoebastria nigripes (Audubon, 1839)','(Audubon, 1839)',1839,0,'329b24a6-cadc-54d6-b333-ae60b8187b4b','Phoebastria nigripes','329b24a6-cadc-54d6-b333-ae60b8187b4b','Phoebastria nigripes','5125a0c7-1e05-5fe1-b768-675f61c611cc','Phoebastria nigrip','03d747a6-b5d5-411d-839c-423f06195864','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Phoebastria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03d751f7-f154-491a-ace3-3e78c654a584','','','547b02f8-1eac-5f75-8753-7d8d2cf4e481','Arrhenia epichysium (Pers.) Redhead, Lutzoni, Moncalvo & Vilgalys','(Pers.) Redhead, Lutzoni, Moncalvo & Vilgalys',0,0,'0f8d456c-0ee6-5588-adbb-dc8dcda57c4f','Arrhenia epichysium','0f8d456c-0ee6-5588-adbb-dc8dcda57c4f','Arrhenia epichysium','a9fe5ce5-459c-57b2-98e0-557c12fcc0d4','Arrhenia epichysi','03d751f7-f154-491a-ace3-3e78c654a584','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lichenomphaliaceae|Arrhenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03daf730-93f1-4f83-8777-a8dfa5081968','','','175a3a8c-80d4-5aee-bd43-a62952664cea','Gelechia subsecivella Zeller, 1852','Zeller, 1852',1852,0,'4f52984d-6b1c-5dc4-8253-75fa7bc873ee','Gelechia subsecivella','4f52984d-6b1c-5dc4-8253-75fa7bc873ee','Gelechia subsecivella','a2133860-bf47-5e2e-bbfb-5dec91b9aa41','Gelechia subseciuell','0e90ec12-4b14-4ff6-b806-633065a44318','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03d70f7b-db70-4415-98f0-cd8861411dae','','','18caa100-be2a-5343-9002-ecec406f2996','Arrenuridae','',0,0,'18caa100-be2a-5343-9002-ecec406f2996','Arrenuridae','18caa100-be2a-5343-9002-ecec406f2996','Arrenuridae','18caa100-be2a-5343-9002-ecec406f2996','Arrenuridae','03d70f7b-db70-4415-98f0-cd8861411dae','Animalia|Arthropoda|Arachnida|Trombidiformes|Arrenuridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('03e32549-b05d-4509-a1f1-6e69c40f1dba','','','2b64a251-c292-5df4-91a2-8990b158be3f','Olearia albida (Hook.f.) Hook.f. var. albida','',0,0,'646cfe64-aa0c-5efe-b209-f70f1d0558e0','Olearia albida albida','933c22f7-509d-5ab9-a0ed-12a2f867a98a','Olearia albida var. albida','56603d1b-76db-5a84-9bdc-7be65714fe20','Olearia albid albid','03e32549-b05d-4509-a1f1-6e69c40f1dba','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('03e5090c-a319-489d-bd8e-fed88fcf9411','','','680868e3-b141-5923-ae45-2acebd6036c7','Peronospora arthurii Farl.','Farl.',0,0,'53d2b4d8-e550-5216-bb95-906b6148a795','Peronospora arthurii','53d2b4d8-e550-5216-bb95-906b6148a795','Peronospora arthurii','94b69d78-b660-5b5a-844c-310b1350d0df','Peronospora arthur','03e5090c-a319-489d-bd8e-fed88fcf9411','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03e9bdfe-2151-4df3-87b9-002385433ac4','','','f7a6d37a-fe22-53c4-a3ac-f5de87f54b43','Magdalaenaea G. Arnaud','G. Arnaud',0,0,'a6b8b739-55ce-5a28-b246-a643debad28b','Magdalaenaea','a6b8b739-55ce-5a28-b246-a643debad28b','Magdalaenaea','a6b8b739-55ce-5a28-b246-a643debad28b','Magdalaenaea','03e9bdfe-2151-4df3-87b9-002385433ac4','Fungi|Ascomycota||||Magdalaenaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('03e89e84-d209-4f5b-a5a3-7522334deb64','','','f207bc29-a27f-5245-a1da-f04a7bc8b28a','Pirakia species NIWA (Knox register 4186)','',0,0,'5d1ecb44-0a51-52a4-905c-a335337211b2','Pirakia','5d1ecb44-0a51-52a4-905c-a335337211b2','Pirakia','5d1ecb44-0a51-52a4-905c-a335337211b2','Pirakia','03e89e84-d209-4f5b-a5a3-7522334deb64','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Pirakia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('03e7d030-c837-4dc1-a577-77e5b2cccc4f','','','2831c9f5-037c-5261-b422-87efb9cfb323','Ustanciosporium rhynchosporae Vánky','Vánky',0,0,'b532de20-24d7-5699-85be-b495108cfe52','Ustanciosporium rhynchosporae','b532de20-24d7-5699-85be-b495108cfe52','Ustanciosporium rhynchosporae','0c63c5d9-2d74-5c57-ae09-4d43937badd7','Ustanciosporium rhynchospor','03e7d030-c837-4dc1-a577-77e5b2cccc4f','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Ustanciosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03e9c4ae-8629-4795-bd70-56154e3c49fb','','','ed32fab9-ff7c-54f8-8a09-40adfbf81e68','Paradorydium insulare Evans, 1966','Evans, 1966',1966,0,'35705a6c-0369-5b42-bf46-829f20bbb036','Paradorydium insulare','35705a6c-0369-5b42-bf46-829f20bbb036','Paradorydium insulare','a25877a8-e0d2-59af-a493-0ee263c1ef01','Paradorydium insular','03e9c4ae-8629-4795-bd70-56154e3c49fb','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Paradorydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03e6efb2-93af-493c-a685-971fe316dee2','','','37f66cdf-2953-594f-892e-a6e8fe84efa9','Calonema luteolum Kowalski','Kowalski',0,0,'88ae0780-549b-5ff1-8298-332b6ed21914','Calonema luteolum','88ae0780-549b-5ff1-8298-332b6ed21914','Calonema luteolum','6ea7d650-964c-549b-b7bc-45f906d09662','Calonema luteol','b326fbbf-b5ee-46aa-b777-ea33b55d70d6','Protozoa|Eumycetozoa|Myxomycetes|||Calonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03f0e25a-2914-47f3-9476-7ad9886f9a4d','','','39d422ec-b626-565c-9448-85e7cc2ed437','Mesocyphon capito Broun, 1914','Broun, 1914',1914,0,'4220abfc-a0cc-59f0-9d04-cda65b8e6c16','Mesocyphon capito','4220abfc-a0cc-59f0-9d04-cda65b8e6c16','Mesocyphon capito','8dddc313-d53a-5616-867d-ec00bf329354','Mesocyphon capit','03f0e25a-2914-47f3-9476-7ad9886f9a4d','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Mesocyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03f00557-3601-4e94-8406-a29f986b3a24','','','4b7ab40b-a249-5833-a1eb-949d81704408','Distichium capillaceum (Hedw.) Bruch & Schimp.','(Hedw.) Bruch & Schimp.',0,0,'0c778c9d-4da3-5b3f-8fe7-5754505c1c1a','Distichium capillaceum','0c778c9d-4da3-5b3f-8fe7-5754505c1c1a','Distichium capillaceum','b2249aeb-a5d3-581b-98ce-f7135d7deeaf','Distichium capillace','03f00557-3601-4e94-8406-a29f986b3a24','Plantae||Bryopsida|Dicranales|Ditrichaceae|Distichium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03ed0a9a-baba-4733-b56d-ef6fdcb42cf2','','','c38ededa-76f5-569d-a0ec-2221fba79e8f','Gymnogongrus torulosus (Hook.f. & Harv.) F.Schmitz','(Hook.f. & Harv.) F.Schmitz',0,0,'076e7a5e-5bf9-5f88-a687-4dfd494be9f6','Gymnogongrus torulosus','076e7a5e-5bf9-5f88-a687-4dfd494be9f6','Gymnogongrus torulosus','a8ea1aa5-db4e-5b5b-bca0-f7cce243f178','Gymnogongrus torulos','03ed0a9a-baba-4733-b56d-ef6fdcb42cf2','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Phyllophoraceae|Gymnogongrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03f5db0d-c651-4846-95e2-c5777bdcc6b7','','','6ee83bea-2489-5dc8-aa82-5435d0025798','Hymenochaete campylopora (Mont.) Spirin & Miettinen','(Mont.) Spirin & Miettinen',0,0,'41b187e6-e7a5-5d65-8de7-bd0a6aacd2e5','Hymenochaete campylopora','41b187e6-e7a5-5d65-8de7-bd0a6aacd2e5','Hymenochaete campylopora','bc65e717-2bf2-5ae5-9f7b-d3bd718fdb5b','Hymenochaete campylopor','03f5db0d-c651-4846-95e2-c5777bdcc6b7','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03ff0b59-7db2-4798-9d88-04b87b813dd8','','','e08b6783-330c-5bff-88e6-1851a971a0e7','Nyctemera doubledayi Walker, 1854','Walker, 1854',1854,0,'ce6d0166-d382-5634-b56b-f781c5a6763f','Nyctemera doubledayi','ce6d0166-d382-5634-b56b-f781c5a6763f','Nyctemera doubledayi','fb83280e-1521-59dd-a162-d940dee6427c','Nyctemera doubleday','e5823409-6dd9-4b0a-ab3b-512a455b5ec2','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Nyctemera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('040136b1-71c2-4d3a-8e70-2cfcf6023fd8','','','0834bb56-6f9a-5d95-b941-799f2ba164b1','Monospatha Eyles & Schuh, 2003','Eyles & Schuh, 2003',2003,0,'fb8aec9c-5883-560a-af52-3aced955a9f8','Monospatha','fb8aec9c-5883-560a-af52-3aced955a9f8','Monospatha','fb8aec9c-5883-560a-af52-3aced955a9f8','Monospatha','040136b1-71c2-4d3a-8e70-2cfcf6023fd8','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Monospatha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0408c221-fdfc-4ad6-a618-0de6f73a816d','','','7a7d443c-39f5-5479-aba2-264a2f365b4c','Cinchona pubescens','',0,0,'7a7d443c-39f5-5479-aba2-264a2f365b4c','Cinchona pubescens','7a7d443c-39f5-5479-aba2-264a2f365b4c','Cinchona pubescens','7a7d443c-39f5-5479-aba2-264a2f365b4c','Cinchona pubescens','0408c221-fdfc-4ad6-a618-0de6f73a816d','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Cinchona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0406f3ef-5387-4493-b884-4eb0b23cbacc','','','17485691-4c5d-5cd0-a309-f3159ef147d6','Onion yellow dwarf virus','',0,0,'','','','','','','0406f3ef-5387-4493-b884-4eb0b23cbacc','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('0407a1ed-fe6e-4bd3-b746-1a24a343a2c0','','','0a3cdbd0-c348-5a3c-8fb5-5e84a57b18d9','Trechispora mollusca (Pers.) Liberta','(Pers.) Liberta',0,0,'e0d03f91-ea46-58e2-9fb5-93d0fb7b0e1a','Trechispora mollusca','e0d03f91-ea46-58e2-9fb5-93d0fb7b0e1a','Trechispora mollusca','dc885298-56d2-54b4-a73d-ee232c4dcf3a','Trechispora mollusc','0407a1ed-fe6e-4bd3-b746-1a24a343a2c0','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Trechispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04080f28-23fe-455d-9307-61c7c2a55098','','','86a02b78-9e21-528d-a0b4-184e00b4abac','Camarophyllus muritaiensis (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'dc6c89d7-14ea-53b3-bf7d-0166413d7b47','Camarophyllus muritaiensis','dc6c89d7-14ea-53b3-bf7d-0166413d7b47','Camarophyllus muritaiensis','de4697a3-72b1-561e-ba3f-9eacfcf36213','Camarophyllus muritaiens','04080f28-23fe-455d-9307-61c7c2a55098','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0402f53f-933a-4994-be8d-b574caf0ef61','','','aedad6c0-a8ec-552b-be51-11dd7126a7b8','Digitaria velutina','',0,0,'aedad6c0-a8ec-552b-be51-11dd7126a7b8','Digitaria velutina','aedad6c0-a8ec-552b-be51-11dd7126a7b8','Digitaria velutina','236974ae-3ab7-5d0e-8dc3-0bc2954dc295','Digitaria uelutin','0402f53f-933a-4994-be8d-b574caf0ef61','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Digitaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04045297-18f4-42cb-ac71-c5d28c3ce61e','','','e5afc5e1-8795-50d5-9b7e-c95ff37684c0','Anas aucklandica chlorotis Gray','Gray',0,0,'074db8f6-9b19-5770-b919-9b7ce37c531c','Anas aucklandica chlorotis','074db8f6-9b19-5770-b919-9b7ce37c531c','Anas aucklandica chlorotis','60ccdc9a-7d40-5324-a5ed-83a7c24343d0','Anas aucklandic chlorot','1fcd9313-71f3-448d-bd8f-5ec2db9de96e','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('04039e38-8f7c-489c-80bd-bc00d92c6f18','','','fdd6d4ce-93d3-50fb-9958-91c9edf5fefb','Sagola horokakaensi Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'249808b8-3a29-57ce-a8ea-7144265df93a','Sagola horokakaensi','249808b8-3a29-57ce-a8ea-7144265df93a','Sagola horokakaensi','a56ad5b2-eee3-59bb-b9f8-ac021a7296e7','Sagola horokakaens','04039e38-8f7c-489c-80bd-bc00d92c6f18','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('049fcc01-b539-41cf-9158-0209850f4776','','','ef2b7b5a-d1a6-5d1e-ace7-b1a5f53ff3d5','Psoroglaena Müll.Arg.','Müll.Arg.',0,0,'c7a3aa3f-4491-5215-b40d-eb81780ee67f','Psoroglaena','c7a3aa3f-4491-5215-b40d-eb81780ee67f','Psoroglaena','c7a3aa3f-4491-5215-b40d-eb81780ee67f','Psoroglaena','049fcc01-b539-41cf-9158-0209850f4776','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Psoroglaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('049e93cf-c96e-4f78-b4f1-2db240489aed','','','b4d0fede-0e7d-5848-8892-4bdf44976697','Senecio pentacopus D.G.Drury','D.G.Drury',0,0,'aea09445-4846-5954-8f75-20f50f3fb4f7','Senecio pentacopus','aea09445-4846-5954-8f75-20f50f3fb4f7','Senecio pentacopus','a53b33f5-64e6-5eb4-a34c-fa8087991892','Senecio pentacop','779de1fc-22c9-4fbb-ae30-f7413aa8720c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('049cdad4-821c-4a67-8d96-4700d457649e','','','39984909-2b3b-5bac-9b63-1fc32e4a526b','Pleospora straminis Sacc.','Sacc.',0,0,'89651cc6-1157-5609-adb4-36ff497f854f','Pleospora straminis','89651cc6-1157-5609-adb4-36ff497f854f','Pleospora straminis','9640fdaa-bcaf-594b-8a4f-1190859f4d1c','Pleospora stramin','049cdad4-821c-4a67-8d96-4700d457649e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('049c29a8-4635-4ff6-b860-56dc568f1a4c','','','54b0dd53-94a5-50b3-9590-e64a78e0362f','Juncus procerus E.Mey.','E.Mey.',0,0,'f4100efb-d897-5cde-ae40-808d6f35ff6f','Juncus procerus','f4100efb-d897-5cde-ae40-808d6f35ff6f','Juncus procerus','db60f723-bd7b-5841-8bb4-51ca8836b71f','Juncus procer','049c29a8-4635-4ff6-b860-56dc568f1a4c','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04ab6004-08e8-40e7-a42c-060919030006','','','52297e5e-a0a5-50f5-8272-fcfaad929367','Pecten raoulensis Powell, 1958','Powell, 1958',1958,0,'15d41953-0925-5a5e-86f1-8c0c038c9c64','Pecten raoulensis','15d41953-0925-5a5e-86f1-8c0c038c9c64','Pecten raoulensis','1b441ec9-263f-582f-8402-462683e83dec','Pecten raoulens','04ab6004-08e8-40e7-a42c-060919030006','Animalia|Mollusca|Bivalvia|Pterioida|Pectinidae|Pecten','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04a84e9c-5c29-41be-92ba-44d767bb8b2e','','','19fb3ba1-2110-5750-ab00-c9e0b0e5ae1b','Racopilaceae Kindb.','Kindb.',0,0,'26b75cb9-e0ac-5421-9f4e-7f2833582111','Racopilaceae','26b75cb9-e0ac-5421-9f4e-7f2833582111','Racopilaceae','26b75cb9-e0ac-5421-9f4e-7f2833582111','Racopilaceae','04a84e9c-5c29-41be-92ba-44d767bb8b2e','Plantae||Bryopsida|Hypnodendrales|Racopilaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('04a9fb65-42e4-4827-9132-526a6697329a','','','3f5f49ab-7ced-5cdf-81f9-a44013a7cd68','Calyptospora goeppertiana J.G. Kühn','J.G. Kühn',0,0,'b6d9b34f-d84a-504a-acea-2639337f9dda','Calyptospora goeppertiana','b6d9b34f-d84a-504a-acea-2639337f9dda','Calyptospora goeppertiana','d34744c5-7d6a-5934-899a-30f540f3674e','Calyptospora goeppertian','84b32c7d-c9aa-453b-986e-cafccaf38f5b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Calyptospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04abf4ca-7d68-4754-8a49-f9fb4829fb46','','','2ff4efac-920f-5dc7-9e0a-406f25fac6c1','Labyrinthulidae','',0,0,'2ff4efac-920f-5dc7-9e0a-406f25fac6c1','Labyrinthulidae','2ff4efac-920f-5dc7-9e0a-406f25fac6c1','Labyrinthulidae','2ff4efac-920f-5dc7-9e0a-406f25fac6c1','Labyrinthulidae','04abf4ca-7d68-4754-8a49-f9fb4829fb46','Chromista|Bigyra|Labyrinthulea|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('04a45cc8-dd38-461d-b2f3-c797ac7f354f','','','371307dc-a939-55c5-8f50-332733d286a1','Zygograptus junori Harris & Thomas, 1941','Harris & Thomas, 1941',1941,0,'2e19b58c-6df0-5c1e-98f6-e72322e0a2a2','Zygograptus junori','2e19b58c-6df0-5c1e-98f6-e72322e0a2a2','Zygograptus junori','a0b60f37-ffbd-5fc1-8787-676336f25cb5','Zygograptus iunor','04a45cc8-dd38-461d-b2f3-c797ac7f354f','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Zygograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04ad2b61-9bac-4af0-b4fb-60312c06db18','','','54396008-fcd0-55ef-8b00-5a4124332165','Clambus pluto Endrody-Younga, 1990','Endrody-Younga, 1990',1990,0,'3372f787-209e-5cd4-92fd-092073bed59b','Clambus pluto','3372f787-209e-5cd4-92fd-092073bed59b','Clambus pluto','d1e2af24-b16d-5ee9-a3b0-5511b03ff382','Clambus plut','04ad2b61-9bac-4af0-b4fb-60312c06db18','Animalia|Arthropoda|Insecta|Coleoptera|Clambidae|Clambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04b48fbd-6e2e-4acf-88cd-de2b8f568470','','','dab11255-f072-56ba-ae90-490729707e0b','Simocybe phlebophora E. Horak','E. Horak',0,0,'bbffde09-ff9f-50d4-a3bf-28f63d866bbe','Simocybe phlebophora','bbffde09-ff9f-50d4-a3bf-28f63d866bbe','Simocybe phlebophora','07c353b7-5b6d-57dd-b0ca-4e24c5a78318','Simocybe phlebophor','04b48fbd-6e2e-4acf-88cd-de2b8f568470','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Crepidotaceae|Simocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04ba87be-3a91-47d8-9d77-2615d4c0018b','','','53eea9fd-0851-54f6-8514-626f69c55acb','Gentianella decumbens Glenny','Glenny',0,0,'1162cec3-e7b8-5ba5-90ac-4be8633a5afb','Gentianella decumbens','1162cec3-e7b8-5ba5-90ac-4be8633a5afb','Gentianella decumbens','1162cec3-e7b8-5ba5-90ac-4be8633a5afb','Gentianella decumbens','04ba87be-3a91-47d8-9d77-2615d4c0018b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04b567d2-9248-46c0-82fb-806f2ca61f0c','','','acdcee84-f914-5f38-a447-708eb00216bd','Mesenteripora','',0,0,'acdcee84-f914-5f38-a447-708eb00216bd','Mesenteripora','acdcee84-f914-5f38-a447-708eb00216bd','Mesenteripora','acdcee84-f914-5f38-a447-708eb00216bd','Mesenteripora','04b567d2-9248-46c0-82fb-806f2ca61f0c','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Diastoporidae|Mesenteripora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('04b9b96f-a028-4798-baff-205b29001591','','','955c2184-1b05-5fd1-8cbc-579441c41fec','Argyrophenga Doubleday, 1845','Doubleday, 1845',1845,0,'6b33e771-e2ed-5ac5-9ad0-9f2fc40c17f8','Argyrophenga','6b33e771-e2ed-5ac5-9ad0-9f2fc40c17f8','Argyrophenga','6b33e771-e2ed-5ac5-9ad0-9f2fc40c17f8','Argyrophenga','04b9b96f-a028-4798-baff-205b29001591','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Argyrophenga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('04b80dc7-3d9e-4b2d-b797-8f2371d03f71','','','45579b87-6987-5dae-b9d7-a51bb864ca23','Myriocoleopsis minutissima (Sm.) R.L.Zhu, Y.Yu & Pócs','(Sm.) R.L.Zhu, Y.Yu & Pócs',0,0,'18e14ddb-f7e1-5431-afb2-a385bad4bf43','Myriocoleopsis minutissima','18e14ddb-f7e1-5431-afb2-a385bad4bf43','Myriocoleopsis minutissima','1e37f35c-15ff-55ab-bdec-3bf9ce0bce48','Myriocoleopsis minutissim','04b80dc7-3d9e-4b2d-b797-8f2371d03f71','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Myriocoleopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04b5a88c-d226-457a-976f-ed6da05c432f','','','e259797f-80f5-5b81-b81c-b8adebfb498b','Xylosphaera scruposa (Fr.) Dennis','(Fr.) Dennis',0,0,'d8aba113-ca8a-5b6a-b313-10aca355b155','Xylosphaera scruposa','d8aba113-ca8a-5b6a-b313-10aca355b155','Xylosphaera scruposa','9c01c137-4567-559e-954c-fcd1cca05bea','Xylosphaera scrupos','28e4d917-e8ce-41a9-a496-60266eb472a6','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04bcee21-c441-4a86-a438-0652f3c406bc','','','eb1ef392-0191-5960-a8ae-2280c9204a70','Grapevine vein necrosis','',0,0,'eb1ef392-0191-5960-a8ae-2280c9204a70','Grapevine vein necrosis','eb1ef392-0191-5960-a8ae-2280c9204a70','Grapevine vein necrosis','668ef39b-4b31-5e42-a59b-ec15e64d79e8','Grapevine uein necros','04bcee21-c441-4a86-a438-0652f3c406bc','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('04c06901-8264-496c-9d64-3ff4e8fb888e','','','1db18d4c-1b3f-52a4-9e55-66cdd826fd7c','Chondrilla juncea L.','L.',0,0,'db001da6-2d6b-53d0-91ec-73aa7d10e0fc','Chondrilla juncea','db001da6-2d6b-53d0-91ec-73aa7d10e0fc','Chondrilla juncea','39b5915e-e967-5f01-9848-98343086fd0d','Chondrilla iunce','04c06901-8264-496c-9d64-3ff4e8fb888e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chondrilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04c0f00c-902d-435f-92e8-ded20f296ed2','','','d3fbd424-7f42-535e-a711-30cc886f65c8','Staurastrum tetracerum Ralfs','Ralfs',0,0,'bac2fea3-44d9-5a78-8d6b-bad4fc97b8a6','Staurastrum tetracerum','bac2fea3-44d9-5a78-8d6b-bad4fc97b8a6','Staurastrum tetracerum','fa63e0e9-ed4a-5728-8bde-5220d5601196','Staurastrum tetracer','04c0f00c-902d-435f-92e8-ded20f296ed2','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04c113ba-8f1d-49dc-8a66-fbc2e19c7eed','','','09e7eff5-5a6d-57a4-b244-717e4aa35e8e','Kaveinga orbitosa (Broun, 1880)','(Broun, 1880)',1880,0,'20d7e5df-e30a-52df-8d57-f6cd47c77582','Kaveinga orbitosa','20d7e5df-e30a-52df-8d57-f6cd47c77582','Kaveinga orbitosa','5cb24a89-6b5a-5763-9832-5f4b76c4e8c0','Kaveinga orbitos','04c113ba-8f1d-49dc-8a66-fbc2e19c7eed','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kaveinga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04c3e34d-7a8b-4a31-8c99-160238dc091a','','','b4bf9e48-d818-5ccc-b4be-7cc746fa58a7','Dictydium cancellatum (Batsch) T. Macbr.','(Batsch) T. Macbr.',0,0,'3d01add5-15a0-510a-9384-145025488988','Dictydium cancellatum','3d01add5-15a0-510a-9384-145025488988','Dictydium cancellatum','a17a8fe2-4946-5009-885c-3274bf814a4e','Dictydium cancellat','6a3dc602-ddb7-4400-a0cf-5bc91615ff53','Protozoa|Eumycetozoa|Myxomycetes|Cribrariales|Cribrariaceae|Dictydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04c1e82d-23df-4ed1-83b7-cc6460c27aa5','','','b6cf86f7-ab67-52ea-94d0-9bdb709f747a','Erythrina L.','L.',0,0,'4c5c3c29-eda0-54c2-b9d7-5e2341858855','Erythrina','4c5c3c29-eda0-54c2-b9d7-5e2341858855','Erythrina','4c5c3c29-eda0-54c2-b9d7-5e2341858855','Erythrina','04c1e82d-23df-4ed1-83b7-cc6460c27aa5','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Erythrina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('04c83e60-bc27-4cfa-bbd3-7c48a8df4f51','','','dec323ad-882d-5c0b-ba2b-c7e6db397151','Clavaria lutea sensu Berk.','',0,0,'bd8f01b3-8327-5958-8fc2-70264852bbd3','Clavaria lutea','bd8f01b3-8327-5958-8fc2-70264852bbd3','Clavaria lutea','dcd4f60e-3867-522d-8420-3e66ad560ba9','Clavaria lute','04c83e60-bc27-4cfa-bbd3-7c48a8df4f51','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('04cdf4aa-5a04-40e7-baf6-3e6dc6df5797','','','f6dd9d59-1af5-52ae-8532-6ff72bcfcde4','Lecidea rubricatula Stirt.','Stirt.',0,0,'837f0f1e-a336-5ce2-a082-e982ce1aeff3','Lecidea rubricatula','837f0f1e-a336-5ce2-a082-e982ce1aeff3','Lecidea rubricatula','b1e442f9-9662-5a04-86c9-16dc185bf190','Lecidea rubricatul','ad84c7c4-212d-4834-8773-91cb3d0a95c1','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04cac205-7e3f-4006-ba14-7c2f4d141d79','','','9246a9a5-81b6-53de-a45a-9e87f175ed3b','Philotheca myoporoides (DC.) Bayly','(DC.) Bayly',0,0,'059c322e-5fc8-504d-bea2-139ea67d94ad','Philotheca myoporoides','059c322e-5fc8-504d-bea2-139ea67d94ad','Philotheca myoporoides','d330b42b-be73-570a-a3c3-8900687cfd93','Philotheca myoporoid','04cac205-7e3f-4006-ba14-7c2f4d141d79','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Philotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04d902da-4bb4-4208-9c15-447b185d27f7','','','a18cbc08-8e27-56d3-b572-8672bd0352b8','Entoloma minutoalbum E. Horak','E. Horak',0,0,'159a2773-b3ff-55a5-bdbe-12d57e7e16b6','Entoloma minutoalbum','159a2773-b3ff-55a5-bdbe-12d57e7e16b6','Entoloma minutoalbum','1f11d060-906a-5139-9576-b714ea9a5b0d','Entoloma minutoalb','04d902da-4bb4-4208-9c15-447b185d27f7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04d4762a-b46e-47e0-8f13-fd655309e9da','','','7361012b-cfdc-58d9-b850-78bfb1d9f1fd','Ganoderma species (lucidum)','',0,0,'08c2cda9-0ed5-59a4-94a7-d161fb5926a0','Ganoderma','08c2cda9-0ed5-59a4-94a7-d161fb5926a0','Ganoderma','08c2cda9-0ed5-59a4-94a7-d161fb5926a0','Ganoderma','04d4762a-b46e-47e0-8f13-fd655309e9da','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Ganoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('04dc1af8-3654-4be4-a41d-1b13aaa4b890','','','c867e919-0f16-58b9-b2bf-8cd7eb994c99','Euconnus (Tetramelus) northlandensis Franz, 1975','Franz, 1975',1975,0,'9262c34f-1ef2-5dab-96d5-56c630ac437d','Euconnus northlandensis','9262c34f-1ef2-5dab-96d5-56c630ac437d','Euconnus northlandensis','8c890abf-2824-57e0-a2c9-21aa618a8995','Euconnus northlandens','04dc1af8-3654-4be4-a41d-1b13aaa4b890','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04d956ab-77f0-4b37-af44-d9ea2f1bc44a','','','d88ec2c9-842c-5dc9-af7b-047f35d4c23a','Psilocybe angulospora Y.W. Wang & S.S. Tzean','Y.W. Wang & S.S. Tzean',0,0,'e4f7d719-837c-5b5b-b54b-fd13280b9a2f','Psilocybe angulospora','e4f7d719-837c-5b5b-b54b-fd13280b9a2f','Psilocybe angulospora','130b59f1-b424-53cd-ac63-5fe9ae0901c8','Psilocybe angulospor','04d956ab-77f0-4b37-af44-d9ea2f1bc44a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04daa372-99ca-49ff-8d3c-a16680890306','','','cdc4f572-affc-5a84-8619-0e7aa65fe385','Torilis arvensis (Huds.) Link','(Huds.) Link',0,0,'34e1338a-8b8b-526b-876f-5870f0814ef9','Torilis arvensis','34e1338a-8b8b-526b-876f-5870f0814ef9','Torilis arvensis','a264f6d3-58d9-5e9f-a3f7-ea5e61095c13','Torilis aruens','04daa372-99ca-49ff-8d3c-a16680890306','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Torilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04dabf29-4725-48ac-a479-d79aba649617','','','06f3b344-1806-5c36-808b-d200c0ea14ef','Dasycolletes Smith, 1853','Smith, 1853',1853,0,'68bda620-6cbc-50e4-8211-584be63f58ba','Dasycolletes','68bda620-6cbc-50e4-8211-584be63f58ba','Dasycolletes','68bda620-6cbc-50e4-8211-584be63f58ba','Dasycolletes','04dabf29-4725-48ac-a479-d79aba649617','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Dasycolletes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('04e98860-7577-4847-9066-4c76760c82b8','','','c83a649f-e937-51bd-93fc-083e058f67a5','Flammulaster pulveraceus E. Horak','E. Horak',0,0,'fb37e237-cadf-5df4-a05e-1308b0488c77','Flammulaster pulveraceus','fb37e237-cadf-5df4-a05e-1308b0488c77','Flammulaster pulveraceus','cd07196a-a5e9-5dee-bc55-1c788fd13254','Flammulaster puluerace','04e98860-7577-4847-9066-4c76760c82b8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Flammulaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04ea0a84-18f0-4fc5-b60e-7ed12809a672','','','97ec74e4-3323-5f4d-a54f-c00b6ec9f40b','Conchoecia subg. Pseudoconchoecia','',0,0,'352d1da1-6023-5cfb-af42-e961c715a6bb','Pseudoconchoecia','51016ee8-57e1-51c6-b94c-8e325ae80451','Conchoecia subgen. Pseudoconchoecia','352d1da1-6023-5cfb-af42-e961c715a6bb','Pseudoconchoecia','04ea0a84-18f0-4fc5-b60e-7ed12809a672','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('04e6c11d-a1da-4448-a535-7a06f905e786','','','4694baa1-daf5-588b-bd8a-12a19b2bfb34','Pseudobryograptus incertus (Harris & Thomas, 1935)','(Harris & Thomas, 1935)',1935,0,'0ae7955b-2e7a-56ee-b025-9e81d573f039','Pseudobryograptus incertus','0ae7955b-2e7a-56ee-b025-9e81d573f039','Pseudobryograptus incertus','048eec7a-f9ed-5ccb-b4dd-72a66574f5fa','Pseudobryograptus incert','04e6c11d-a1da-4448-a535-7a06f905e786','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Pseudobryograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05341385-b114-4873-99b1-1a303786d0b0','','','bba3fe80-60d9-5b1c-9a5a-aa39496dff9a','Meliola scolopiae var. zeylanica Hansf.','Hansf.',0,0,'872fc26b-4a81-5872-83cd-9ec8386d506c','Meliola scolopiae zeylanica','ac1678ed-eba7-5651-8757-50f94a1027ec','Meliola scolopiae var. zeylanica','8649eb14-a24d-5b68-b76c-512ede527c4c','Meliola scolopi zeylanic','05341385-b114-4873-99b1-1a303786d0b0','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('053368a5-a97c-4b0f-aea8-4d25bd37bd1f','','','6fc5aedd-f01f-5441-a6d1-d38e1bd16468','Myristica fragrans','',0,0,'6fc5aedd-f01f-5441-a6d1-d38e1bd16468','Myristica fragrans','6fc5aedd-f01f-5441-a6d1-d38e1bd16468','Myristica fragrans','6fc5aedd-f01f-5441-a6d1-d38e1bd16468','Myristica fragrans','053368a5-a97c-4b0f-aea8-4d25bd37bd1f','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Myristicaceae|Myristica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0534d9f0-0080-486c-b809-8d4785bc908b','','','8bf08735-38c7-5a28-9d56-805746d5161f','Brettiella','',0,0,'8bf08735-38c7-5a28-9d56-805746d5161f','Brettiella','8bf08735-38c7-5a28-9d56-805746d5161f','Brettiella','8bf08735-38c7-5a28-9d56-805746d5161f','Brettiella','0534d9f0-0080-486c-b809-8d4785bc908b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Brettiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('05367a8f-dfa9-4b93-abf9-dcd6ba69c807','','','afa33833-53dc-579a-8780-8fdcf374aa14','Poa syrtica F.Muell.','F.Muell.',0,0,'1475ff17-bf6f-54f3-b6d9-b38ba1df5632','Poa syrtica','1475ff17-bf6f-54f3-b6d9-b38ba1df5632','Poa syrtica','720c0b7d-abbc-571d-a978-bd5ddc2a119e','Poa syrtic','1ddd2459-5e73-4e02-860d-015a66ba748e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05381b7d-fc58-4925-becb-f58adae37861','','','08c62b1c-c4eb-501a-b5bc-09536762b217','Oxalis corniculata var. ciliifera (A.Cunn.) Hook.f.','(A.Cunn.) Hook.f.',0,0,'cdeddbf5-570f-54e9-8eb8-9c43d20bb066','Oxalis corniculata ciliifera','b1b53f2b-b82d-5b95-a88f-a1b952250aea','Oxalis corniculata var. ciliifera','fb082e3c-2fc9-5f81-89f4-4766d0908882','Oxalis corniculat ciliifer','9ae74501-53d6-4c34-8ec9-97531ad12f20','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('053b1ab9-3988-4faa-9442-59237c615524','','','1b6410f1-f44a-52f4-9a66-1fe97f063959','Lophiopoacea paramacrostoma','',0,0,'1b6410f1-f44a-52f4-9a66-1fe97f063959','Lophiopoacea paramacrostoma','1b6410f1-f44a-52f4-9a66-1fe97f063959','Lophiopoacea paramacrostoma','57d73e72-98a4-57e4-bbe0-2b187f6a5cd4','Lophiopoacea paramacrostom','688a00dc-65ac-4318-aa23-4b1efc9793fb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Lophiopoacea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0538d07b-3643-4a8a-aff2-84b0127015d6','','','752f42f3-e94a-536a-9024-e4765e3dd969','Zygodon obtusifolius Hook.','Hook.',0,0,'cf57f5f1-5910-5a19-994b-27d8491750b7','Zygodon obtusifolius','cf57f5f1-5910-5a19-994b-27d8491750b7','Zygodon obtusifolius','3d9e34bd-a2ed-5fe6-b1a1-87de7d84e24d','Zygodon obtusifol','d0a2946e-1cd3-4668-9161-a6a54c774bf0','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Zygodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('053bcd95-6cb1-4a12-9f7e-b385edef7a70','','','06ad5c48-dd47-54ef-a7a2-882530a55eee','Malus sylvestris var. domestica (Borkh.) Mansf.','(Borkh.) Mansf.',0,0,'242c92dd-256b-5750-803f-5d300e7a8ebc','Malus sylvestris domestica','45cf95db-6b16-5843-a23d-db5532c41570','Malus sylvestris var. domestica','08735496-f2f0-5c4b-86e7-c460cfe83e11','Malus syluestr domestic','14d024a2-d821-48e3-95d8-f0dd206c70a0','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Malus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('053ca397-51e9-4404-a854-be5c355181ad','','','c04a8308-92d2-56cb-a3e2-5d66a7b230d1','Adrisa nigrosignata (White, 1878)','(White, 1878)',1878,0,'5a081c31-30e7-5291-97a2-e88fd3260c0a','Adrisa nigrosignata','5a081c31-30e7-5291-97a2-e88fd3260c0a','Adrisa nigrosignata','edd7edbd-d715-5a8a-b5be-0ddc712ea9a6','Adrisa nigrosignat','6f6de463-b2c1-4976-8c7a-0f2ad1af4aa1','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|Adrisa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05481f64-96f8-4803-80c8-6618a9ac6c9a','','','8479d991-fbf9-56d1-9e3f-76bcf298fc6a','Simocybe pruinata E. Horak','E. Horak',0,0,'dc1d66b6-f512-58e2-a331-642cf8d82386','Simocybe pruinata','dc1d66b6-f512-58e2-a331-642cf8d82386','Simocybe pruinata','14b3f356-3603-577c-8e5a-b507f16aa2f0','Simocybe pruinat','05481f64-96f8-4803-80c8-6618a9ac6c9a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Crepidotaceae|Simocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0548dc5f-1441-4f56-b5e7-8f56a5816ad6','','','fcf0d0f6-a8f4-5299-9a99-80baf5ab5cfe','Cyrtopera laguncula Haeckel, 1887','Haeckel, 1887',1887,0,'7cb9dc9b-47bd-565f-a5a0-6dafdb734795','Cyrtopera laguncula','7cb9dc9b-47bd-565f-a5a0-6dafdb734795','Cyrtopera laguncula','995c0cd6-d833-5de5-a336-5f600766152a','Cyrtopera laguncul','0548dc5f-1441-4f56-b5e7-8f56a5816ad6','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Cyrtopera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0555803f-33e5-4624-842a-70908ac9345f','','','5c7b13dc-ee0d-5b82-b1e2-2eddd7a82baf','Lycianthes rantonnetii (Carrière) Bitter','(Carrière) Bitter',0,0,'1f63caec-214c-5255-9040-4fe97e837ae1','Lycianthes rantonnetii','1f63caec-214c-5255-9040-4fe97e837ae1','Lycianthes rantonnetii','ae679f6c-8cb7-5146-bc79-47c93da2c4a9','Lycianthes rantonnet','0555803f-33e5-4624-842a-70908ac9345f','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Lycianthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05511632-74c9-4351-94d8-d40bfeb8ef6d','','','b594992c-35a0-5f27-a1cb-7dff39752cba','Balliella','',0,0,'b594992c-35a0-5f27-a1cb-7dff39752cba','Balliella','b594992c-35a0-5f27-a1cb-7dff39752cba','Balliella','b594992c-35a0-5f27-a1cb-7dff39752cba','Balliella','05511632-74c9-4351-94d8-d40bfeb8ef6d','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Balliella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0557b950-ce60-4824-ad7a-b50c7b7d2dfd','','','f65d6b9f-df72-5f9b-be33-899be72fe634','Ceratocystis novae-zelandiae L.J. Hutchison & J. Reid','L.J. Hutchison & J. Reid',0,0,'fcafcb1d-7d4d-55cf-a882-91ed2122917a','Ceratocystis novae-zelandiae','fcafcb1d-7d4d-55cf-a882-91ed2122917a','Ceratocystis novae-zelandiae','aa2ced2b-10fe-5edf-9621-f5136043d7e2','Ceratocystis nouae-zelandi','6e97b532-7313-4d04-b310-154f93833e5d','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Ceratocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05616584-b491-447c-b40d-cb4a8c00bc32','','','cb2fbe8f-ff46-52ec-ba12-4b473d3421e4','Microthoracida','',0,0,'cb2fbe8f-ff46-52ec-ba12-4b473d3421e4','Microthoracida','cb2fbe8f-ff46-52ec-ba12-4b473d3421e4','Microthoracida','cb2fbe8f-ff46-52ec-ba12-4b473d3421e4','Microthoracida','05616584-b491-447c-b40d-cb4a8c00bc32','Chromista|Ciliophora|Nassophorea|Microthoracida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('055db1db-8d4e-47f9-9873-3cfc48ec3323','','','b36fa877-1407-5eb0-9d64-fa1b55edd1ca','Miscanthus nepalensis (Trin.) Hack.','(Trin.) Hack.',0,0,'b51bca04-207a-5e77-94d5-4b36889006b9','Miscanthus nepalensis','b51bca04-207a-5e77-94d5-4b36889006b9','Miscanthus nepalensis','f1997fc4-b739-5dd2-9ac6-8b412e3b7d6a','Miscanthus nepalens','055db1db-8d4e-47f9-9873-3cfc48ec3323','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Miscanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05604b0b-6eb2-4a55-9a48-d9f3a95eccef','','','5bc2e193-61d7-5903-b748-6e8b06fb6ba6','Beris lacuans Miller, 1917','Miller, 1917',1917,0,'03579b57-3aa3-5fbb-bd4c-80c7a697d07e','Beris lacuans','03579b57-3aa3-5fbb-bd4c-80c7a697d07e','Beris lacuans','03579b57-3aa3-5fbb-bd4c-80c7a697d07e','Beris lacuans','1a4c9199-becb-4ffb-b786-0fcb9ce3d7f7','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Beris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0567b72d-0f98-4ae6-9b0b-28db4aa256ca','','','2aff84f5-55d2-5ec9-89a7-05e4a1a66c1f','Stigmatidium prominulum C.Knight','C.Knight',0,0,'b2071b12-34da-5ec8-b4ec-c1af5cd5f7bc','Stigmatidium prominulum','b2071b12-34da-5ec8-b4ec-c1af5cd5f7bc','Stigmatidium prominulum','ae0b14dd-0975-5343-87dc-9003475182db','Stigmatidium prominul','cbdf6d9f-5d67-4a48-9ae3-ac09957528cb','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Stigmatidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0564b2bb-e8a8-4b59-b02e-289c386703c6','','','2584cd0b-8906-593d-903d-e2e1fb39c2c2','Neocosmospora vasinfecta E.F. Sm.','E.F. Sm.',0,0,'a098b018-7147-5e93-a965-a858d9ad9aa2','Neocosmospora vasinfecta','a098b018-7147-5e93-a965-a858d9ad9aa2','Neocosmospora vasinfecta','519a7be2-f088-59c6-aaec-84ad02612312','Neocosmospora uasinfect','0564b2bb-e8a8-4b59-b02e-289c386703c6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neocosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05694c44-44db-4a20-85f3-e76d40dc404c','','','b1b10135-4351-5744-a037-b3e5fadb9c14','Tovara virginiana var. filiformis (Thunb.) Steward','(Thunb.) Steward',0,0,'364a6f7c-7a9a-5b70-a6de-cec524ba5469','Tovara virginiana filiformis','488f45f2-1236-5c54-9203-1c9d71ef2ca2','Tovara virginiana var. filiformis','34aed0f1-5c18-5684-916f-35e770112a36','Tovara uirginian filiform','5110dd1e-879d-4732-97c7-2e539e5b75d8','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Tovara','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('056772ff-75b7-4848-a7a0-a9aa7effc2a4','','','3f4b6d70-8b0b-5809-89c8-cde31766598f','Oxalis magellanica G.Forst.','G.Forst.',0,0,'80a6e043-0210-53a2-ac4f-6857ecaec8bb','Oxalis magellanica','80a6e043-0210-53a2-ac4f-6857ecaec8bb','Oxalis magellanica','3304de1f-5a24-5289-bf07-c4bd6ef225d0','Oxalis magellanic','056772ff-75b7-4848-a7a0-a9aa7effc2a4','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('056b7d24-39c6-40e3-819d-20ccecffbddc','','','e32b9f28-7689-5c76-bb8c-07a368c81dcd','Delamarellina ubiquata (Salmon, 1944)','(Salmon, 1944)',1944,0,'82f636cf-8afb-5563-b862-cfb32f906d7c','Delamarellina ubiquata','82f636cf-8afb-5563-b862-cfb32f906d7c','Delamarellina ubiquata','4e255319-19aa-5490-8733-605dd4705d30','Delamarellina ubiquat','056b7d24-39c6-40e3-819d-20ccecffbddc','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Delamarellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('056a42e0-272b-4f92-9e9e-c3f57870ba51','','','7881009a-3e0e-5900-934d-544050e0cad2','Allium candidissimum Cav.','Cav.',0,0,'35eb116c-41d0-584b-827a-591e76a4ada5','Allium candidissimum','35eb116c-41d0-584b-827a-591e76a4ada5','Allium candidissimum','1f94a1ed-2590-5979-b4f2-f65e458f63aa','Allium candidissim','d36a107f-5016-4112-be6a-b2123f2e92ed','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('056c2f5f-91e3-4bf1-8c26-c973b8ab9924','','','74d18b97-351a-53cf-8a2f-7605826ad13b','Uredinophila Rossman','Rossman',0,0,'63ed8a47-b3c0-58e5-9f25-9e84fc5155cd','Uredinophila','63ed8a47-b3c0-58e5-9f25-9e84fc5155cd','Uredinophila','63ed8a47-b3c0-58e5-9f25-9e84fc5155cd','Uredinophila','056c2f5f-91e3-4bf1-8c26-c973b8ab9924','Fungi|Ascomycota|Dothideomycetes|||Uredinophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('057053e6-efab-4d47-873d-15177c3e0618','','','ecbc1840-38f6-56ed-9b7b-3d284da5e127','Rhododendron ''Fragrantissimum''','',0,0,'e09a2015-aa30-5953-8346-0c5b29b210a5','Rhododendron','e09a2015-aa30-5953-8346-0c5b29b210a5','Rhododendron','e09a2015-aa30-5953-8346-0c5b29b210a5','Rhododendron','057053e6-efab-4d47-873d-15177c3e0618','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('0577eaf1-748a-4685-a674-8f928a001dab','','','454d1cbe-a826-5363-8f69-d52ed434083d','Kalaharituber Trappe & Kagan-Zur','Trappe & Kagan-Zur',0,0,'4dfec584-4737-551f-a87b-bd70e27e145b','Kalaharituber','4dfec584-4737-551f-a87b-bd70e27e145b','Kalaharituber','4dfec584-4737-551f-a87b-bd70e27e145b','Kalaharituber','0577eaf1-748a-4685-a674-8f928a001dab','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Kalaharituber','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('05733e30-0dd8-419b-ac3f-ea1c31396cba','','','91c08c34-2223-5d81-8779-23dde37246c9','Doryllium','',0,0,'91c08c34-2223-5d81-8779-23dde37246c9','Doryllium','91c08c34-2223-5d81-8779-23dde37246c9','Doryllium','91c08c34-2223-5d81-8779-23dde37246c9','Doryllium','05733e30-0dd8-419b-ac3f-ea1c31396cba','Animalia|Nematoda|Adenophorea|Dorylaimida|Leptonchidae|Doryllium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('057b6585-6ddd-411e-8b21-19327aa1cca5','','','a6c8e1c5-5624-5ba9-a2af-14ca673ff1d1','Orthenches porphyritis Meyrick, 1885','Meyrick, 1885',1885,0,'079cd0b5-d865-5e25-a8ba-92f041309317','Orthenches porphyritis','079cd0b5-d865-5e25-a8ba-92f041309317','Orthenches porphyritis','c5cefd1a-b427-50ad-8f5a-e03eadc6b3f3','Orthenches porphyrit','057b6585-6ddd-411e-8b21-19327aa1cca5','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Orthenches','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0579274f-273a-470e-ac83-387744ae574d','','','fb0fd4cc-9554-545f-96b1-5ae7809a1919','Catharanthus roseus (L.) G.Don','(L.) G.Don',0,0,'684ca298-03f6-5ab3-a315-84eb41c499d7','Catharanthus roseus','684ca298-03f6-5ab3-a315-84eb41c499d7','Catharanthus roseus','58812429-a193-59d5-b0f6-b5fd2f151936','Catharanthus rose','0579274f-273a-470e-ac83-387744ae574d','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Catharanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('057b844e-3105-401c-bea6-a72a74b26995','','','8af6cad2-d6ae-51ed-8e68-b972478ce7ae','Hierochloe magellanica Hook.f.','Hook.f.',0,0,'711193a9-31dd-5c66-a6f3-87a6646fcf60','Hierochloe magellanica','711193a9-31dd-5c66-a6f3-87a6646fcf60','Hierochloe magellanica','7ae0864e-ebbd-5a08-a4e7-86ef7a14f594','Hierochloe magellanic','959e89cb-0b8d-4e3d-b1c9-c8fb48374aca','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hierochloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('057c08e5-b5bd-423b-b48f-833193de408a','','','cd9063bd-a8d5-53d8-9f3b-e47d8f4454ff','Schinus velutina (Turcz.) I.M.Johnst.','(Turcz.) I.M.Johnst.',0,0,'38af2201-c3f1-59c6-b9ff-356666c2f086','Schinus velutina','38af2201-c3f1-59c6-b9ff-356666c2f086','Schinus velutina','840c5291-fa3b-5155-bd53-d4adbea70d54','Schinus uelutin','057c08e5-b5bd-423b-b48f-833193de408a','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Anacardiaceae|Schinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('057ae0af-4fee-4b86-9b43-a7370277677c','','','c4e74232-7430-5533-a967-2934686261a5','Aegagropila Kütz.','Kütz.',0,0,'881a285e-d04b-5df3-bee0-bfa94bfaa754','Aegagropila','881a285e-d04b-5df3-bee0-bfa94bfaa754','Aegagropila','881a285e-d04b-5df3-bee0-bfa94bfaa754','Aegagropila','057ae0af-4fee-4b86-9b43-a7370277677c','Plantae|Chlorophyta|Ulvophyceae|Cladophorales|Pithophoraceae|Aegagropila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0580a563-a793-42c6-ae0c-0c8d2e8dc704','','','4e4e4ef5-3954-5bc3-ba9f-58ce55cd11a0','Philodina tranquila Wulfert, 1942','Wulfert, 1942',1942,0,'9e7f740e-4f97-5f75-b48f-2d6649cb1e14','Philodina tranquila','9e7f740e-4f97-5f75-b48f-2d6649cb1e14','Philodina tranquila','48565f96-2038-5570-9cfd-22f2a7824a75','Philodina tranquil','0580a563-a793-42c6-ae0c-0c8d2e8dc704','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Philodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05836b94-c43f-405e-83fd-2fa93f78d4ff','','','d12a49a9-2e9c-508b-a4c6-874cb3e12af9','Gonaxia','',0,0,'d12a49a9-2e9c-508b-a4c6-874cb3e12af9','Gonaxia','d12a49a9-2e9c-508b-a4c6-874cb3e12af9','Gonaxia','d12a49a9-2e9c-508b-a4c6-874cb3e12af9','Gonaxia','05836b94-c43f-405e-83fd-2fa93f78d4ff','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Gonaxia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('05827ea5-fdcb-4397-80b8-583693e48f67','','','919190b0-57b4-5721-b3fb-243dec68e758','Rhodohypoxis baurii (Baker) Nel','(Baker) Nel',0,0,'41540627-3316-57a6-af35-b995c18d1430','Rhodohypoxis baurii','41540627-3316-57a6-af35-b995c18d1430','Rhodohypoxis baurii','868e9f90-4114-5c89-909a-1f82adfa51bf','Rhodohypoxis baur','b0b03758-7818-4046-bec6-eab23a55c7d6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Hypoxidaceae|Rhodohypoxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05834fbb-a020-42fb-9bdb-87e71ddd6767','','','3b9745b5-30f3-59d9-990b-639bfb39fc80','Agonopterix assimilella (Treitschke, 1832)','(Treitschke, 1832)',1832,0,'39501153-59b1-5645-964c-d4c683580f19','Agonopterix assimilella','39501153-59b1-5645-964c-d4c683580f19','Agonopterix assimilella','8004e7c4-dbd9-5152-80c2-9c34917de86a','Agonopterix assimilell','05834fbb-a020-42fb-9bdb-87e71ddd6767','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Agonopterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0583d75c-c289-46e4-9022-cb155cdca89c','','','27fca70c-2912-516c-ab1d-e012d3c611e9','Quercus bicolor Willd.','Willd.',0,0,'ac1f183e-1168-56ac-ba08-4dc48934f8a1','Quercus bicolor','ac1f183e-1168-56ac-ba08-4dc48934f8a1','Quercus bicolor','ac1f183e-1168-56ac-ba08-4dc48934f8a1','Quercus bicolor','0583d75c-c289-46e4-9022-cb155cdca89c','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('040c86c6-6e4f-4ff9-a7de-1caa121d5ddf','','','2e82e870-9f5f-5f06-8a07-9d9bb30f611e','Flustrellidridae','',0,0,'2e82e870-9f5f-5f06-8a07-9d9bb30f611e','Flustrellidridae','2e82e870-9f5f-5f06-8a07-9d9bb30f611e','Flustrellidridae','2e82e870-9f5f-5f06-8a07-9d9bb30f611e','Flustrellidridae','040c86c6-6e4f-4ff9-a7de-1caa121d5ddf','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Flustrellidridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('040aa17b-8d03-4da0-8419-3f2e96b23bc7','','','f8c0b2fb-baf9-5e52-8129-a7b7b859d58a','Heterodinium','',0,0,'f8c0b2fb-baf9-5e52-8129-a7b7b859d58a','Heterodinium','f8c0b2fb-baf9-5e52-8129-a7b7b859d58a','Heterodinium','f8c0b2fb-baf9-5e52-8129-a7b7b859d58a','Heterodinium','040aa17b-8d03-4da0-8419-3f2e96b23bc7','Chromista|Myzozoa|Peridinea|Gonyaulacida|Heterodiniidae|Heterodinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('040a31dc-7b86-42a1-b993-766f5fc0ef64','','','db78abbb-f397-5a41-b9ea-0c1fd180faec','Scopella Mains','Mains',0,0,'37e17ad3-39a1-5b8d-b0be-671a0d3abe46','Scopella','37e17ad3-39a1-5b8d-b0be-671a0d3abe46','Scopella','37e17ad3-39a1-5b8d-b0be-671a0d3abe46','Scopella','9f2f1ac6-f18b-4d3c-abe1-60ba720c9132','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Chaconiaceae|Scopella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('04112f12-9d05-410d-848d-f61f01bb7f52','','','ff648185-755e-5db4-8fc2-470032b4a4b7','Phaeocollybia species 1 E. Horak','',0,0,'fb481877-115e-5c77-a61a-7099268e57e3','Phaeocollybia','fb481877-115e-5c77-a61a-7099268e57e3','Phaeocollybia','fb481877-115e-5c77-a61a-7099268e57e3','Phaeocollybia','04112f12-9d05-410d-848d-f61f01bb7f52','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Phaeocollybia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('04161f4e-3143-4702-821d-2a5c73099e68','','','662a36f4-62b2-50d2-9f28-b4dbb3751f85','Platycercus Vigors','Vigors',0,0,'77ad01ea-3698-507d-afba-28c184eec24e','Platycercus','77ad01ea-3698-507d-afba-28c184eec24e','Platycercus','77ad01ea-3698-507d-afba-28c184eec24e','Platycercus','04161f4e-3143-4702-821d-2a5c73099e68','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Platycercus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('04119d1b-97cc-43c1-9a79-4c46f1d9c488','','','b453a860-1288-50a9-ba7a-9252911ae61a','Agaricus laccatus Scop.','Scop.',0,0,'abf63373-d49b-5552-9257-ed660cc03d4b','Agaricus laccatus','abf63373-d49b-5552-9257-ed660cc03d4b','Agaricus laccatus','0d6ab645-bb45-5620-8d24-ec836c450b18','Agaricus laccat','2e65072a-2fa9-498b-9add-5881519ad42c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04178727-f492-4df7-9a68-3f62e706a945','','','a8243536-ff70-593a-a944-d79b4bf89392','Odontacolus pintoi Valerio & Austin, 2013','Valerio & Austin, 2013',2013,0,'9efec7f4-c6d6-5674-a06a-0fa9fc53d96f','Odontacolus pintoi','9efec7f4-c6d6-5674-a06a-0fa9fc53d96f','Odontacolus pintoi','75498d68-d625-5243-96a4-8c66699a68f5','Odontacolus pinto','04178727-f492-4df7-9a68-3f62e706a945','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Odontacolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0413fa7a-1e78-41af-834b-fd712b4f85b4','','','7b1a6f5e-3e63-5a27-8252-b3f8fe692cec','Agaricus tylicolor Fr.','Fr.',0,0,'c6210753-ff23-5753-8f2f-31689a8b7ac1','Agaricus tylicolor','c6210753-ff23-5753-8f2f-31689a8b7ac1','Agaricus tylicolor','c6210753-ff23-5753-8f2f-31689a8b7ac1','Agaricus tylicolor','cb75c259-0230-4e65-84ef-d656b33ed76d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('041f8e24-aff2-44e4-813a-52070884b010','','','d852dd83-f8bf-5f3f-8012-6176dcbdf041','Urocystis paridis (Unger) Thüm.','(Unger) Thüm.',0,0,'e8eb7f33-a22b-58bb-9026-072252a5e8c3','Urocystis paridis','e8eb7f33-a22b-58bb-9026-072252a5e8c3','Urocystis paridis','871795fd-4ad0-5d3c-813d-aef1a19fdc90','Urocystis parid','041f8e24-aff2-44e4-813a-52070884b010','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('041ef7fd-81f5-4a04-a573-d0118124e6ab','','','0842485d-8ecd-5b0f-8cac-8ae39dd36b6b','Sirex','',0,0,'0842485d-8ecd-5b0f-8cac-8ae39dd36b6b','Sirex','0842485d-8ecd-5b0f-8cac-8ae39dd36b6b','Sirex','0842485d-8ecd-5b0f-8cac-8ae39dd36b6b','Sirex','041ef7fd-81f5-4a04-a573-d0118124e6ab','Animalia|Arthropoda|Insecta|Hymenoptera|Siricidae|Sirex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('041bc767-7366-4542-80b9-d4e78c7f24b0','','','06118d19-b291-5e9f-85ac-d194d28c544b','Carex imbecilla K.A.Ford','K.A.Ford',0,0,'54409ca3-4f7b-5a0f-a714-a30f7ab77500','Carex imbecilla','54409ca3-4f7b-5a0f-a714-a30f7ab77500','Carex imbecilla','51929c39-1fc3-5095-b704-11f5ac5398bf','Carex imbecill','041bc767-7366-4542-80b9-d4e78c7f24b0','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0420d194-a272-4fa3-b322-ff196787ba2e','','','a8f87bfc-57dc-5793-9710-f9dc94f76d37','Lachnum arundinis (Fr.) Rehm','(Fr.) Rehm',0,0,'27f5b94a-aa92-5d0f-adbc-60ebdb6bccc8','Lachnum arundinis','27f5b94a-aa92-5d0f-adbc-60ebdb6bccc8','Lachnum arundinis','a10350d1-b0a8-5455-8504-d0d9f28fc1b7','Lachnum arundin','487c0d1f-15c5-496a-869c-e19be98fd836','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04269161-3816-45e5-972a-468718dce369','','','069aa2fb-4e1d-5854-9756-127cd1e63ec9','Cortinarius vitreofulvus Soop','Soop',0,0,'a1ae12b0-c542-5835-8329-5ebba03b38a6','Cortinarius vitreofulvus','a1ae12b0-c542-5835-8329-5ebba03b38a6','Cortinarius vitreofulvus','e88a558a-d85b-54f8-b0fd-9d57498de61b','Cortinarius uitreofulu','04269161-3816-45e5-972a-468718dce369','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04256313-8e32-4ffd-b694-6275b33715ea','','','714aa1c8-8191-5b21-a8c0-9cb2998e03ec','Clitopilus species [PDD 88168] E. Horak ined.','',0,0,'a66c67de-0df4-5838-addf-3e04ea20fb1c','Clitopilus','a66c67de-0df4-5838-addf-3e04ea20fb1c','Clitopilus','a66c67de-0df4-5838-addf-3e04ea20fb1c','Clitopilus','04256313-8e32-4ffd-b694-6275b33715ea','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Clitopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('042556bc-c9f4-4327-b92e-71f4e9d06e1a','','','7bb1c7b3-644a-5f45-bef1-8989f87c94a2','Calyptrochaeta apiculata (Hook.f. & Wilson) Vitt var. apiculata','',0,0,'efce8ec8-b306-52d6-8941-e5afba71ec34','Calyptrochaeta apiculata apiculata','2e208cc5-7bbe-55fc-aa9c-37bd375a11e9','Calyptrochaeta apiculata var. apiculata','52667730-d248-5c32-9281-e8c13f87dcd4','Calyptrochaeta apiculat apiculat','','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Calyptrochaeta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('04269ed7-06d2-4464-b19c-ddca2753ab1d','','','b4a58b6b-a89c-50fe-84d4-9ea8ab1c6073','Penium spirostriolatum J. Barker','J. Barker',0,0,'19afee8c-5837-57c8-be11-c1b83eedd494','Penium spirostriolatum','19afee8c-5837-57c8-be11-c1b83eedd494','Penium spirostriolatum','6ebc6734-4207-5445-9c37-edf315653f45','Penium spirostriolat','04269ed7-06d2-4464-b19c-ddca2753ab1d','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Peniaceae|Penium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('042d2415-7c4e-432a-9f4b-774ae215cac8','','','2d1a37bd-e24d-5a65-886c-cdb0de93eb38','Maorichernes','',0,0,'2d1a37bd-e24d-5a65-886c-cdb0de93eb38','Maorichernes','2d1a37bd-e24d-5a65-886c-cdb0de93eb38','Maorichernes','2d1a37bd-e24d-5a65-886c-cdb0de93eb38','Maorichernes','042d2415-7c4e-432a-9f4b-774ae215cac8','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Maorichernes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('042c147b-f045-40f4-8007-50d60d1738a5','','','d5ed1337-aff6-5de7-971f-a526ab5ac775','Pucciniastrum circaeae (Schumach.) Speg.','(Schumach.) Speg.',0,0,'0ff589e5-c519-5c87-9b7c-cc0915030874','Pucciniastrum circaeae','0ff589e5-c519-5c87-9b7c-cc0915030874','Pucciniastrum circaeae','5dbb2eab-a9e6-5be8-bc57-334c6c7ddb22','Pucciniastrum circae','042c147b-f045-40f4-8007-50d60d1738a5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Pucciniastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('042b491f-e64b-40d9-8e43-cd597966aa98','','','42fa5073-a68f-50d0-be77-6720b9c23fc0','Amphora veneta Kützing','Kützing',0,0,'64d1248e-749c-5823-85fa-83a564543618','Amphora veneta','64d1248e-749c-5823-85fa-83a564543618','Amphora veneta','0aea498a-c28c-5c5a-94c6-1c8cd8c3ca35','Amphora uenet','042b491f-e64b-40d9-8e43-cd597966aa98','Chromista|Ochrophyta|Bacillariophyceae|Thalassiophysales|Catenulaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0438baf9-285e-48be-a633-0a188740faab','','','bdf6e175-9683-5ea6-a1d2-325e43532384','Maorinus hollyfordensis (Franz, 1975)','(Franz, 1975)',1975,0,'2b7506da-5e55-567f-835c-89dc0c3700ed','Maorinus hollyfordensis','2b7506da-5e55-567f-835c-89dc0c3700ed','Maorinus hollyfordensis','9421fab6-f5e9-5c06-85bd-0b1ece848da4','Maorinus hollyfordens','95d8c113-c682-44a7-a277-8b898c0ffcf8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0436bb21-bbf4-47a5-a8c6-568d982a1e46','','','365ef8d1-9d6d-5cf6-8aec-b11662e9078e','Cucurbita citrullus L.','L.',0,0,'b33711f8-2928-5ade-9ca5-2f5e02b98fda','Cucurbita citrullus','b33711f8-2928-5ade-9ca5-2f5e02b98fda','Cucurbita citrullus','d411bb9d-5a8e-5032-9736-98fb2a9d3078','Cucurbita citrull','28e41ccd-2ac7-4b87-8385-e0c3adf92712','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Cucurbita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0436e144-e1e0-407f-9aca-58e8c21e7ad3','','','07588683-0c9a-54c2-ae7f-17483f6f77f0','Nigrospora oryzae (Berk. & Broome) Petch','(Berk. & Broome) Petch',0,0,'6ffcc231-7cdd-5cfb-bd4d-2ecc291f5265','Nigrospora oryzae','6ffcc231-7cdd-5cfb-bd4d-2ecc291f5265','Nigrospora oryzae','b52d3f91-f310-549b-b109-13d92d03cc52','Nigrospora oryz','0436e144-e1e0-407f-9aca-58e8c21e7ad3','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Nigrospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('043c74d3-c202-48f4-9df0-4a25e549ecb4','','','7a0a22e0-9bf6-5122-b65d-0a57eba58d63','Ceratocystis coronata Olchow. & J. Reid','Olchow. & J. Reid',0,0,'47b08a60-dc61-505c-bd12-2257e37f769b','Ceratocystis coronata','47b08a60-dc61-505c-bd12-2257e37f769b','Ceratocystis coronata','cd825363-a85c-5589-8951-5c3bcb63d116','Ceratocystis coronat','8e220315-861d-4ddf-937d-2e91e5ac1ca3','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Ceratocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04401950-d2e3-43b7-95ed-b7bbbea81039','','','6fa53a81-2acf-57c8-855b-c1dd7a32d8ce','Xylodon magnificus (Gresl. & Rajchenb.) K.H. Larss.','(Gresl. & Rajchenb.) K.H. Larss.',0,0,'ee994e8b-4bfc-5a0b-b1b8-7d48d2597435','Xylodon magnificus','ee994e8b-4bfc-5a0b-b1b8-7d48d2597435','Xylodon magnificus','4f9ef26d-7598-5bf4-858b-439ffe9754e3','Xylodon magnific','04401950-d2e3-43b7-95ed-b7bbbea81039','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Xylodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('043eecca-e355-4ec2-8054-f4756b56fdda','','','43612216-beca-5df3-b6e2-83009007e3a9','Lindsaea linearis Sw.','Sw.',0,0,'8db0e8b8-0af5-58da-b511-63de583c5983','Lindsaea linearis','8db0e8b8-0af5-58da-b511-63de583c5983','Lindsaea linearis','4c70cccb-ee81-5543-bdf1-857c951a4ecf','Lindsaea linear','043eecca-e355-4ec2-8054-f4756b56fdda','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Lindsaeaceae|Lindsaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04486455-0ae2-40f5-a9e3-0196a7186101','','','f9a6c581-2a7d-505c-a88c-176d2da13f84','Dermatocarpon fluviatile sensu auct.','',0,0,'ac7528da-6b3d-5c93-b3ad-9d947087128e','Dermatocarpon fluviatile','ac7528da-6b3d-5c93-b3ad-9d947087128e','Dermatocarpon fluviatile','9f2382c2-1814-5e05-920c-e1af15cadc7f','Dermatocarpon fluuiatil','4a8c423f-6a54-4b52-8adc-6080a5446213','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Dermatocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0444048f-fce1-4fdf-91fc-5e84f57f2d2b','','','6fca6a5c-0cf4-54c1-a5cd-75957b336074','Notoplites species indet. C619','',0,0,'c5d468e2-bba7-5342-a186-8ffb6052a24e','Notoplites','c5d468e2-bba7-5342-a186-8ffb6052a24e','Notoplites','c5d468e2-bba7-5342-a186-8ffb6052a24e','Notoplites','0444048f-fce1-4fdf-91fc-5e84f57f2d2b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Notoplites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0445d727-1c67-4524-897a-6817a6d63c57','','','a2dce5e2-abf1-5e4f-ae9c-a699fccde3b2','Woronina pythii Goldie-Sm.','Goldie-Sm.',0,0,'771291c5-34ea-5cfa-b57e-53bfdeb7125c','Woronina pythii','771291c5-34ea-5cfa-b57e-53bfdeb7125c','Woronina pythii','e48e765c-aa95-505a-b045-a9f766f9bc55','Woronina pyth','0445d727-1c67-4524-897a-6817a6d63c57','Chromista|Cercozoa|Phytomyxea|Plasmodiophorida|Plasmodiophoridae|Woronina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('044546c9-7e77-487e-8eeb-75269d6f7e55','','','84317899-9109-5018-9336-2294e1a9dee2','Poa maniototo Petrie','Petrie',0,0,'a646a3ad-d1b7-57f4-8a43-76e09562c86b','Poa maniototo','a646a3ad-d1b7-57f4-8a43-76e09562c86b','Poa maniototo','77c45c68-695e-50af-9d34-c4fe5d8a57f9','Poa maniotot','044546c9-7e77-487e-8eeb-75269d6f7e55','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04466b1c-b2e7-4b6f-bb6a-cd8f59f7a108','','','f3dbf159-0614-5b3d-a366-251bffb858b6','Crocus suaveolens Bertol.','Bertol.',0,0,'96254014-e31e-57f9-bef4-deed4070c8cc','Crocus suaveolens','96254014-e31e-57f9-bef4-deed4070c8cc','Crocus suaveolens','826a25db-73ee-59d8-9743-9bf7eee876b6','Crocus suaueolens','04466b1c-b2e7-4b6f-bb6a-cd8f59f7a108','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04506c30-83fe-43de-891f-27b6fa54d94f','','','f31329f2-f81b-54ae-bbc5-e51859905b24','Schizochitonidae','',0,0,'f31329f2-f81b-54ae-bbc5-e51859905b24','Schizochitonidae','f31329f2-f81b-54ae-bbc5-e51859905b24','Schizochitonidae','f31329f2-f81b-54ae-bbc5-e51859905b24','Schizochitonidae','04506c30-83fe-43de-891f-27b6fa54d94f','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Schizochitonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('044ab429-e43a-4d12-8347-08f21c3d3365','','','0840f09a-c023-51fc-b506-3bccfe13b8e7','Solenoppia Hammer, 1968','Hammer, 1968',1968,0,'e951791f-a1ff-5082-b89f-d739abc7f07e','Solenoppia','e951791f-a1ff-5082-b89f-d739abc7f07e','Solenoppia','e951791f-a1ff-5082-b89f-d739abc7f07e','Solenoppia','044ab429-e43a-4d12-8347-08f21c3d3365','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Solenoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0449ef06-ee81-49b6-916a-aa19fe7f4d37','','','cb852062-cf87-5172-8c35-c68b000a94e6','Trichopticus curvipes Lamb, 1909','Lamb, 1909',1909,0,'e42c9870-b596-5550-af9b-cd5426042cfd','Trichopticus curvipes','e42c9870-b596-5550-af9b-cd5426042cfd','Trichopticus curvipes','18320131-7508-5ab0-af6c-99c4bd827308','Trichopticus curuip','e6e9ea87-74cf-464a-8b7a-e0d9e43d1f6d','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Trichopticus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('044f7c41-420e-4281-b23e-b32bee302004','','','a07506a1-9fbc-56b7-b124-67a36a6deb5e','Laetesia germana Millidge, 1988','Millidge, 1988',1988,0,'71dfa728-707b-5460-83ec-58b73a561763','Laetesia germana','71dfa728-707b-5460-83ec-58b73a561763','Laetesia germana','d3d351e9-7e6f-58fe-ad25-431855b9e9d0','Laetesia german','044f7c41-420e-4281-b23e-b32bee302004','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Laetesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0453f4c9-783c-4faf-9c54-49417015654b','','','d39d5633-f0dd-5b02-a967-8d531769df34','Psychodula harrisi (Satchell, 1950)','(Satchell, 1950)',1950,0,'a4b8472b-4665-57d0-a4e2-889fd1650f92','Psychodula harrisi','a4b8472b-4665-57d0-a4e2-889fd1650f92','Psychodula harrisi','6c0d0c02-700f-577f-8e30-5a04fc0f14e9','Psychodula harris','0453f4c9-783c-4faf-9c54-49417015654b','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychodula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('045429c0-f3ba-41d1-8cc9-850f086e81a7','','','0adf3ed9-5340-5a72-b5f8-42e3c3c7253e','Penzigia species','',0,0,'94a16294-c84c-5c32-a8f4-e37c057e7926','Penzigia','94a16294-c84c-5c32-a8f4-e37c057e7926','Penzigia','94a16294-c84c-5c32-a8f4-e37c057e7926','Penzigia','','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Penzigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('04540de0-998d-4e38-9af6-82f7500c95eb','','','c73ce845-d641-5bfd-b0c0-e9430c9c5f89','Tyrannochthonius tekauriensis Moyle, 1989','Moyle, 1989',1989,0,'16e47dc1-ee31-58fa-a5ab-f17626363e17','Tyrannochthonius tekauriensis','16e47dc1-ee31-58fa-a5ab-f17626363e17','Tyrannochthonius tekauriensis','dd29ed4e-d60a-532a-9af3-aef52c5def71','Tyrannochthonius tekauriens','04540de0-998d-4e38-9af6-82f7500c95eb','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chthonidae|Tyrannochthonius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0452d313-96be-42e2-b79c-8cdba4d6b19d','','','c0d4af45-b988-58b3-8a44-cda9d9a36be9','Apple russet ring','',0,0,'c0d4af45-b988-58b3-8a44-cda9d9a36be9','Apple russet ring','c0d4af45-b988-58b3-8a44-cda9d9a36be9','Apple russet ring','c0d4af45-b988-58b3-8a44-cda9d9a36be9','Apple russet ring','0452d313-96be-42e2-b79c-8cdba4d6b19d','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('0450a016-8751-45ea-abbd-a0c12c9419e0','','','d22ab641-7190-5bc4-b795-f3ac2f8e15cd','Gelophaula Meyrick, 1923','Meyrick, 1923',1923,0,'54732dcb-ee6c-51d1-9249-498a9ae25a0a','Gelophaula','54732dcb-ee6c-51d1-9249-498a9ae25a0a','Gelophaula','54732dcb-ee6c-51d1-9249-498a9ae25a0a','Gelophaula','0450a016-8751-45ea-abbd-a0c12c9419e0','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Gelophaula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('045241da-c51a-443c-85fc-8e840c3d2bac','','','06fa39a5-1e04-591c-a5e8-72a70d266331','Violet mosaic','',0,0,'06fa39a5-1e04-591c-a5e8-72a70d266331','Violet mosaic','06fa39a5-1e04-591c-a5e8-72a70d266331','Violet mosaic','06fa39a5-1e04-591c-a5e8-72a70d266331','Violet mosaic','bd09237b-e505-4769-972c-ae1458969da9','Virus|||Martellivirales|Bromoviridae|Cucumovirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('0451a36b-1b9a-48f7-814e-eadc12cf6a74','','','3adb58d7-d15c-5886-b88e-3d108da8874a','Heloclusia brevicaudata Harrison, 1964','Harrison, 1964',1964,0,'96b8f02c-07f0-58c9-b3ee-6d4c906ccf73','Heloclusia brevicaudata','96b8f02c-07f0-58c9-b3ee-6d4c906ccf73','Heloclusia brevicaudata','fc6e2edb-49b6-5c39-851e-19d925fd0cae','Heloclusia breuicaudat','75b8ce8b-24d4-4c95-b547-10bb38d2962f','Animalia|Arthropoda|Insecta|Diptera|Cypselosomatidae|Heloclusia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('037cb86f-b07e-4a2b-bdb5-4335a09dc72a','','','e215ad5f-9214-5755-87a3-c1fb10d266bd','Ovis aries Linnaeus, 1758','Linnaeus, 1758',1758,0,'a838ddf4-e84a-5143-bf1b-434b1aeed21c','Ovis aries','a838ddf4-e84a-5143-bf1b-434b1aeed21c','Ovis aries','ce38e00d-ca3a-52e2-8a60-0433a8770309','Ovis ari','037cb86f-b07e-4a2b-bdb5-4335a09dc72a','Animalia|Chordata|Mammalia|Artiodactyla|Bovidae|Ovis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('037e3fa7-b420-4c05-93bf-eb87330f5368','','','cb447782-85de-5361-a5ce-53ea167b9d5f','Hypsibius novaezeelandiae Pilato & Binda, 1997','Pilato & Binda, 1997',1997,0,'351c4f64-a6ed-5b64-b047-9f999561e38e','Hypsibius novaezeelandiae','351c4f64-a6ed-5b64-b047-9f999561e38e','Hypsibius novaezeelandiae','18dc7798-55b0-5766-96ff-8b1f99577845','Hypsibius nouaezeelandi','037e3fa7-b420-4c05-93bf-eb87330f5368','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|Hypsibius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('038471e5-9938-456e-8464-29c655c4a457','','','813c1481-ad5f-5c97-86ed-c50cb58c6476','Stephanodiscus rotula (Kützing) Hendey','(Kützing) Hendey',0,0,'fdbf10cd-5ec0-578b-beaf-dcebe05edf6e','Stephanodiscus rotula','fdbf10cd-5ec0-578b-beaf-dcebe05edf6e','Stephanodiscus rotula','7ae88725-d67d-5ce1-a4d4-8f5f1ba72d22','Stephanodiscus rotul','038471e5-9938-456e-8464-29c655c4a457','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Stephanodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('037f9b19-ce1b-4ffc-8d3b-7b711ef3e1a7','','','a6c260ae-4b6f-51ba-bce2-62ce867a4acd','Vinca major ''Variegata''','',0,0,'bd83aca6-a957-546d-ba3f-c10f61be8f1a','Vinca major','bd83aca6-a957-546d-ba3f-c10f61be8f1a','Vinca major','d0939c7a-d389-591b-9f1d-9be31d2ee01b','Vinca maior','037f9b19-ce1b-4ffc-8d3b-7b711ef3e1a7','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Vinca','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('03869b46-d53b-4ccb-a8fb-345a75ead3ac','','','af5fe5a8-6bfe-577f-be28-7d05c3c84b1a','Pinus sabiniana Douglas ex D.Don','Douglas ex D.Don',0,0,'3102a8c7-a8a5-55ad-a56c-7323a82cd057','Pinus sabiniana','3102a8c7-a8a5-55ad-a56c-7323a82cd057','Pinus sabiniana','0ceb12ad-9210-5a52-a4f2-d8111f8a86f6','Pinus sabinian','03869b46-d53b-4ccb-a8fb-345a75ead3ac','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('03848def-940e-44fd-a63b-d4d8ed8b5182','','','f4994c87-e274-56ac-9fb3-4f9695190f4c','Siboglinum species Dawson & Southward, 1963','',0,0,'5e9e5b6a-73b0-50c7-8948-dc2ebb736238','Siboglinum','5e9e5b6a-73b0-50c7-8948-dc2ebb736238','Siboglinum','5e9e5b6a-73b0-50c7-8948-dc2ebb736238','Siboglinum','03848def-940e-44fd-a63b-d4d8ed8b5182','Animalia|Annelida|Perviata||Siboglinidae|Siboglinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('037f4ffe-c877-466a-8a44-9f205f8b21f8','','','b0bd2997-51d6-587d-bbc6-512b93c22c97','Protea lepidocarpodendron (L.) L.','(L.) L.',0,0,'464f1829-2db2-55f0-a4b0-e73c128c9303','Protea lepidocarpodendron','464f1829-2db2-55f0-a4b0-e73c128c9303','Protea lepidocarpodendron','464f1829-2db2-55f0-a4b0-e73c128c9303','Protea lepidocarpodendron','037f4ffe-c877-466a-8a44-9f205f8b21f8','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03837862-9280-4a6d-8108-c0291b81f62b','','','cd06e343-1e51-5b13-ae8d-c2b680ddb200','Rhizophagus aggregatus (N.C. Schenck & G.S. Sm.) C. Walker','(N.C. Schenck & G.S. Sm.) C. Walker',0,0,'028ed2b2-c555-5f0b-a314-ff8253ff4a09','Rhizophagus aggregatus','028ed2b2-c555-5f0b-a314-ff8253ff4a09','Rhizophagus aggregatus','66ca7d76-b990-5542-82ce-3d5c5a44f931','Rhizophagus aggregat','03837862-9280-4a6d-8108-c0291b81f62b','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Rhizophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03884d3c-af23-4d8f-9b5d-8e83dd412be8','','','74d32cd1-68aa-5f4d-9b06-2269f4e2fd25','Lycoriella Frey, 1942','Frey, 1942',1942,0,'0bdb6f30-926e-540e-a4a8-5ceecf2784da','Lycoriella','0bdb6f30-926e-540e-a4a8-5ceecf2784da','Lycoriella','0bdb6f30-926e-540e-a4a8-5ceecf2784da','Lycoriella','03884d3c-af23-4d8f-9b5d-8e83dd412be8','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Lycoriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('038bc525-a49d-4513-90f9-8eaec1af5586','','','4746831a-3c41-5d7c-a991-c64c2e69a56a','Neofuscelia martinii (Essl.) Essl.','(Essl.) Essl.',0,0,'a7070b95-0631-5e67-b3b8-d7dbef7c9fb4','Neofuscelia martinii','a7070b95-0631-5e67-b3b8-d7dbef7c9fb4','Neofuscelia martinii','5c06fc5e-c3a1-57de-9732-83ed98715be4','Neofuscelia martin','7171f268-7879-44fb-9b5e-c360a7dc334a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neofuscelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0396e142-add4-4f87-8b96-5840b2e832ab','','','3382ccf9-6d9b-5535-9045-ce89b69fc129','Pseudanaphothrips','',0,0,'3382ccf9-6d9b-5535-9045-ce89b69fc129','Pseudanaphothrips','3382ccf9-6d9b-5535-9045-ce89b69fc129','Pseudanaphothrips','3382ccf9-6d9b-5535-9045-ce89b69fc129','Pseudanaphothrips','0396e142-add4-4f87-8b96-5840b2e832ab','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Pseudanaphothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('03915627-82fe-45f4-a54b-3ef52c9f4dc6','','','6c4db64e-97ee-5b06-86a2-925dccdafe7c','Umbilicaria vellea (L.) Hoffm.','(L.) Hoffm.',0,0,'702ee481-e39b-5908-b52d-0a4b2fe5d6c4','Umbilicaria vellea','702ee481-e39b-5908-b52d-0a4b2fe5d6c4','Umbilicaria vellea','8af3d319-1dc5-5ff0-a0cf-67c4b321ec2c','Umbilicaria uelle','03915627-82fe-45f4-a54b-3ef52c9f4dc6','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('039b7630-7d06-4b90-accf-00062765143e','','','08cf7a30-02ca-57b8-8dfe-d3cdf4696e57','Xuthodes batesi Sharp, 1877','Sharp, 1877',1877,0,'c5b91a01-c891-5ec9-bf28-24f226daa73c','Xuthodes batesi','c5b91a01-c891-5ec9-bf28-24f226daa73c','Xuthodes batesi','c75a7e69-e134-5b51-8879-4afca0a71829','Xuthodes bates','039b7630-7d06-4b90-accf-00062765143e','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Xuthodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03946290-268b-4b29-9ca1-f987b58aca00','','','71b800aa-2b90-5a6d-bc09-dc96e5060a3f','Pseudocamptoum Gonz. Frag. & Cif.','Gonz. Frag. & Cif.',0,0,'7f815404-6134-50a7-8317-47d6d767e2bb','Pseudocamptoum','7f815404-6134-50a7-8317-47d6d767e2bb','Pseudocamptoum','7f815404-6134-50a7-8317-47d6d767e2bb','Pseudocamptoum','335f6754-b4e2-457c-a4c5-ac7bb1d25f5a','Fungi|Ascomycota||||Pseudocamptoum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('039acc6b-0ed2-4192-b028-298f57a05abd','','','75f2e670-327e-51ee-a034-331b0791f724','Farysia subolivacea (Henn.) Cif.','(Henn.) Cif.',0,0,'6817c4d3-1f17-582b-8721-4dc58781b6d0','Farysia subolivacea','6817c4d3-1f17-582b-8721-4dc58781b6d0','Farysia subolivacea','ff955cd5-b608-5ee6-8f8e-e5bccd8838d6','Farysia suboliuace','33d67a64-9ff2-40b1-af11-6067fc693cf7','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Farysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('039be7d7-9bfc-45f0-8c8d-070786ea0b72','','','95c935bf-2591-5f69-a5e7-6782f4204b88','Nothophila Alexander, 1922','Alexander, 1922',1922,0,'80ccd0ac-a3c1-5856-8ec2-ca5d44592722','Nothophila','80ccd0ac-a3c1-5856-8ec2-ca5d44592722','Nothophila','80ccd0ac-a3c1-5856-8ec2-ca5d44592722','Nothophila','039be7d7-9bfc-45f0-8c8d-070786ea0b72','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Nothophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('039a439c-481a-4094-ab8d-4552a5c0a71c','','','3d8561e0-a9a8-530b-baed-1638e077273f','Polyporus gunnii Berk.','Berk.',0,0,'81f65670-65d9-5269-a0e2-e8d3de06853f','Polyporus gunnii','81f65670-65d9-5269-a0e2-e8d3de06853f','Polyporus gunnii','6779fbd6-7dd7-5dbd-a6ed-fdf588df1097','Polyporus gunn','0340aa8b-d38f-4fe6-a9eb-5628752aec6b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('039c316d-faca-4186-b7de-dd421c579a7d','','','da2e9fb1-d494-5b80-97c3-d9e577216db6','Lithocarpus densiflorus','',0,0,'da2e9fb1-d494-5b80-97c3-d9e577216db6','Lithocarpus densiflorus','da2e9fb1-d494-5b80-97c3-d9e577216db6','Lithocarpus densiflorus','97790dec-f3e6-5295-8f7f-aa5ecf645bb9','Lithocarpus densiflor','039c316d-faca-4186-b7de-dd421c579a7d','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Lithocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('039d1554-58e1-497a-a08c-3835c3d1d957','','','16378f14-90d9-5d88-b65b-40330a4241a2','Synapha claripennis Tonnoir, 1927','Tonnoir, 1927',1927,0,'a568f99a-715e-57d8-8637-05d91b6a1721','Synapha claripennis','a568f99a-715e-57d8-8637-05d91b6a1721','Synapha claripennis','f0788edf-14c3-5a5d-a3e3-8478ac652810','Synapha claripenn','455424ca-db31-4090-98f9-a0c68a8024c9','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Synapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03a28c11-9fff-4f45-bb36-5f7808f58904','','','4839fd95-7088-5789-9a94-eb0a8f54834f','Xanthias','',0,0,'4839fd95-7088-5789-9a94-eb0a8f54834f','Xanthias','4839fd95-7088-5789-9a94-eb0a8f54834f','Xanthias','4839fd95-7088-5789-9a94-eb0a8f54834f','Xanthias','03a28c11-9fff-4f45-bb36-5f7808f58904','Animalia|Arthropoda|Malacostraca|Decapoda|Xanthidae|Xanthias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('03a5c315-31cd-40e2-b776-0fb6c164715c','','','9b585331-07b8-54b5-abe8-482287be1aed','Perinereis species 2 Read, 1974','',0,0,'3c0af9ab-3964-5839-8b68-d587fb82d19b','Perinereis','3c0af9ab-3964-5839-8b68-d587fb82d19b','Perinereis','3c0af9ab-3964-5839-8b68-d587fb82d19b','Perinereis','03a5c315-31cd-40e2-b776-0fb6c164715c','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Perinereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('03a86772-f286-4b0a-9d55-51eab7051f86','','','324804e8-2854-5d6c-b230-6fe5883a7116','Goniada brunnea Treadwell, 1906','Treadwell, 1906',1906,0,'29656d31-8a0e-5cbb-9a09-ff18085071a6','Goniada brunnea','29656d31-8a0e-5cbb-9a09-ff18085071a6','Goniada brunnea','3c6cc101-3406-58a4-a3bd-0c951f500842','Goniada brunne','03a86772-f286-4b0a-9d55-51eab7051f86','Animalia|Annelida|Polychaeta|Phyllodocida|Goniadidae|Goniada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03a3649e-a95f-4107-b12e-7d1dde142512','','','d6f9b701-c4ef-5c44-abd1-bb86505b1ef2','Hydrellia species','',0,0,'9fe7f248-b8eb-53b3-85d4-0e679d91b327','Hydrellia','9fe7f248-b8eb-53b3-85d4-0e679d91b327','Hydrellia','9fe7f248-b8eb-53b3-85d4-0e679d91b327','Hydrellia','03a3649e-a95f-4107-b12e-7d1dde142512','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Hydrellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('03a8a35a-75b9-4eab-9f51-9b6777ad7178','','','84d10828-3345-5907-859a-8d08513a71c5','Cylindrophora Bonord.','Bonord.',0,0,'812716cc-c274-5dd6-8219-d64d96341198','Cylindrophora','812716cc-c274-5dd6-8219-d64d96341198','Cylindrophora','812716cc-c274-5dd6-8219-d64d96341198','Cylindrophora','03a8a35a-75b9-4eab-9f51-9b6777ad7178','Fungi|Ascomycota||||Cylindrophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('03a58519-f45f-43dc-9781-c7a3223c71fd','','','8c69a467-9a33-5616-87eb-92b214396cf8','Cellulariella Zmitr. & V. Malysheva','Zmitr. & V. Malysheva',0,0,'b58e84e5-5d38-50ea-bbfa-5c0ecc6dbdad','Cellulariella','b58e84e5-5d38-50ea-bbfa-5c0ecc6dbdad','Cellulariella','b58e84e5-5d38-50ea-bbfa-5c0ecc6dbdad','Cellulariella','03a58519-f45f-43dc-9781-c7a3223c71fd','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Cellulariella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('03a4eb46-3ca2-46e9-8797-f2cb29516fe9','','','bd84dc26-7e8f-5293-aebd-d7134a92e796','Puccinia hyalina Dietel','Dietel',0,0,'2cf0d39f-a55e-564c-bfb9-d4f9a8f6c663','Puccinia hyalina','2cf0d39f-a55e-564c-bfb9-d4f9a8f6c663','Puccinia hyalina','7af70e57-ef81-5c91-8ee9-fad7782d2b88','Puccinia hyalin','03a4eb46-3ca2-46e9-8797-f2cb29516fe9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03a6ee90-61d1-4a2d-98bf-f7a6e029e352','','','369444f7-2a93-557c-a90e-f0ab21fb3e6d','Myxormia Berk. & Broome','Berk. & Broome',0,0,'dd2fff4f-841b-52ff-a290-585e7c25509e','Myxormia','dd2fff4f-841b-52ff-a290-585e7c25509e','Myxormia','dd2fff4f-841b-52ff-a290-585e7c25509e','Myxormia','790171bf-32a1-41bc-ac95-f3ae81209667','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Myxormia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('03a2c2fa-7077-4eaf-93aa-f6bdecc922a2','','','fd15e05a-f8e1-5cd9-9d1c-f919f5883c91','Galerina pseudomycenopsis Pilát','Pilát',0,0,'e719c0a5-f8ee-5929-b290-c5147e8c1057','Galerina pseudomycenopsis','e719c0a5-f8ee-5929-b290-c5147e8c1057','Galerina pseudomycenopsis','cc5ee3ea-4e29-5fdc-a98b-47fb8cc34e4a','Galerina pseudomycenops','03a2c2fa-7077-4eaf-93aa-f6bdecc922a2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Galerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03b0d8a8-b99d-4a5a-bdda-57f85cd32bca','','','1c848fba-a911-5e6b-9149-fdd89dd3a0f8','Cardamine verna Heenan','Heenan',0,0,'5ddd3899-0613-56c5-a990-4985295d97be','Cardamine verna','5ddd3899-0613-56c5-a990-4985295d97be','Cardamine verna','f444d4e0-5f35-565e-a22a-65c5898ded5c','Cardamine uern','03b0d8a8-b99d-4a5a-bdda-57f85cd32bca','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03ae9320-615a-4cce-bf22-7ea0d3915cf5','','','7748516f-ed87-57e4-ac54-edef17e44a88','Calicium claviculare Ach.','Ach.',0,0,'08c8bcab-561a-5f2b-a8e3-cef48a243e58','Calicium claviculare','08c8bcab-561a-5f2b-a8e3-cef48a243e58','Calicium claviculare','57e29f0e-50e5-5d48-b1fb-9244b62d5541','Calicium clauicular','03ae9320-615a-4cce-bf22-7ea0d3915cf5','Fungi||Ascomycetes|Lecanorales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03b070c1-66ce-43c0-b0da-9eb1134e80a2','','','b7990890-2140-576d-b090-a162846ec540','Euclichthys polynemus McCulloch, 1926','McCulloch, 1926',1926,0,'dc619813-c288-5383-8b59-9a26f39f4f39','Euclichthys polynemus','dc619813-c288-5383-8b59-9a26f39f4f39','Euclichthys polynemus','79e8f91a-c983-5180-882b-75f8481642e5','Euclichthys polynem','03b070c1-66ce-43c0-b0da-9eb1134e80a2','Animalia|Chordata|Actinopterygii|Gadiformes|Euclichthyidae|Euclichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03b670ce-3377-44a3-9071-056b4dd6d905','','','5d41c790-35d8-5673-92df-5cb3685ec2ae','Helminthosporium balladynae Hansf.','Hansf.',0,0,'344802b1-4f2d-5fbd-8eba-52ba40d3a2dd','Helminthosporium balladynae','344802b1-4f2d-5fbd-8eba-52ba40d3a2dd','Helminthosporium balladynae','c683cfdf-657b-52af-ba56-fd958122fbbb','Helminthosporium balladyn','a6ee7b4e-cccc-4809-bfe5-deb762942824','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03b5e08a-3ab1-465c-806e-77b56132c075','','','469407c3-95d3-5c38-810b-ddba9e36ef1e','Eulepidosaphes','',0,0,'469407c3-95d3-5c38-810b-ddba9e36ef1e','Eulepidosaphes','469407c3-95d3-5c38-810b-ddba9e36ef1e','Eulepidosaphes','469407c3-95d3-5c38-810b-ddba9e36ef1e','Eulepidosaphes','03b5e08a-3ab1-465c-806e-77b56132c075','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Eulepidosaphes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('03b5a967-f034-4e52-a24d-ec4e54095c58','','','e4fa8bc0-bd8e-5099-85e5-60f6714f5ee8','Ramaria stricta (Pers.) Quél.','(Pers.) Quél.',0,0,'2c8fb290-8915-516e-9fbb-617f5e7450a9','Ramaria stricta','2c8fb290-8915-516e-9fbb-617f5e7450a9','Ramaria stricta','6358827f-81d3-5171-bb17-20965d1a3dfe','Ramaria strict','03b5a967-f034-4e52-a24d-ec4e54095c58','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03bcc50e-8e0b-4a27-a417-096d700a4c37','','','f980d8eb-549c-549b-8a8c-d6a55f1b1c7b','Janthina janthina (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'243e91bc-8fcb-590e-af72-72e76b128986','Janthina janthina','243e91bc-8fcb-590e-af72-72e76b128986','Janthina janthina','16472e05-5675-533a-803b-1e3124ff00ad','Janthina ianthin','03bcc50e-8e0b-4a27-a417-096d700a4c37','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Janthinidae|Janthina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03baf036-ff88-4aa0-90db-b249bef77299','','','6f207f35-55e7-5ef6-b109-a35a5d857caf','Ichneutica marmorata (Hudson, 1924)','(Hudson, 1924)',1924,0,'f15107ca-62ab-5210-932c-9b5405f20b78','Ichneutica marmorata','f15107ca-62ab-5210-932c-9b5405f20b78','Ichneutica marmorata','151bfe3b-e932-5341-871c-49a36c2dd841','Ichneutica marmorat','03baf036-ff88-4aa0-90db-b249bef77299','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03bd659f-ec2f-4e8e-b9ad-e56d3c41855f','','','24e51dbb-8c43-5ac5-817b-75bd197c3b93','Ramularia eximia Bubák','Bubák',0,0,'ec42893f-8584-5b57-bd6a-076958d14bca','Ramularia eximia','ec42893f-8584-5b57-bd6a-076958d14bca','Ramularia eximia','590e123b-2f9e-59cf-8777-1812438a1161','Ramularia exim','9791fed7-ff8b-4957-a230-d7b604913fcd','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('066694c8-391e-4357-aeb4-0381f24c882e','','','367e70a2-e65e-5cc2-8942-954f54164990','Homalocnemis inexpleta Collin, 1928','Collin, 1928',1928,0,'819db393-1350-5e9e-97f6-da06b096c973','Homalocnemis inexpleta','819db393-1350-5e9e-97f6-da06b096c973','Homalocnemis inexpleta','da5d4244-8172-5ba4-86d7-a2a767ed043a','Homalocnemis inexplet','066694c8-391e-4357-aeb4-0381f24c882e','Animalia|Arthropoda|Insecta|Diptera|Homalocnemidae|Homalocnemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0668f488-08b7-4ee6-8add-23a55e71ba5f','','','680f82f1-139f-5dd2-9a55-d79b330e0516','Hansenula anomala (E.C. Hansen) Syd. & P. Syd.','(E.C. Hansen) Syd. & P. Syd.',0,0,'7666d282-13b6-5974-a185-7629e89e37d8','Hansenula anomala','7666d282-13b6-5974-a185-7629e89e37d8','Hansenula anomala','1ecbd1f3-e8b1-5014-8d82-aa4378818616','Hansenula anomal','cfc8e3ab-e5a9-4dbb-8ee9-4d2edf32ed0a','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Hansenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0668ba81-4132-49b3-8fab-5013bdda4bbe','','','7d015309-4a8b-5852-b719-3a27f5da6689','Orocrambus geminus Patrick, 1991','Patrick, 1991',1991,0,'427d4948-976e-5b95-a881-b7970b98201e','Orocrambus geminus','427d4948-976e-5b95-a881-b7970b98201e','Orocrambus geminus','6311bdd6-cee9-55e5-a9b3-d98df70aa416','Orocrambus gemin','0668ba81-4132-49b3-8fab-5013bdda4bbe','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0672011f-455e-41c3-a974-1521767bda4d','','','952a0da1-0a39-52ab-9f29-93ea393aed06','Pleospora anthyllidis Auersw.','Auersw.',0,0,'58f1c6db-4d8d-5f08-97cd-7b037112ee8f','Pleospora anthyllidis','58f1c6db-4d8d-5f08-97cd-7b037112ee8f','Pleospora anthyllidis','5387a429-e850-5835-8d28-c7d108214c68','Pleospora anthyllid','0672011f-455e-41c3-a974-1521767bda4d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06640ecf-3963-40fa-a043-e4adf37ad60e','','','8a988f2e-b474-5b4e-b50b-cc905735593d','Alcyonacea','',0,0,'8a988f2e-b474-5b4e-b50b-cc905735593d','Alcyonacea','8a988f2e-b474-5b4e-b50b-cc905735593d','Alcyonacea','8a988f2e-b474-5b4e-b50b-cc905735593d','Alcyonacea','06640ecf-3963-40fa-a043-e4adf37ad60e','Animalia|Cnidaria||Alcyonacea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('066e1d85-aed2-4101-873b-612876ce6a76','','','91b7b500-0b0c-5b63-a840-20709a2b242e','Helophilus hectori Miller, 1924','Miller, 1924',1924,0,'e35df4f0-1129-59a4-9305-7f7d967c9d79','Helophilus hectori','e35df4f0-1129-59a4-9305-7f7d967c9d79','Helophilus hectori','b1ed1bb9-6eba-561d-932a-42e296976cd6','Helophilus hector','066e1d85-aed2-4101-873b-612876ce6a76','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Helophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('066ff4a7-a81d-4b6a-8325-b303162a21a9','','','dadf0830-5846-5929-b4c5-850e6f545b7d','Leptocroca porophora (Meyrick, 1929)','(Meyrick, 1929)',1929,0,'ba4caa77-b312-5a5c-8cf5-075093847e38','Leptocroca porophora','ba4caa77-b312-5a5c-8cf5-075093847e38','Leptocroca porophora','f660a3ee-8c3f-52c8-ae5d-83d220c11eb6','Leptocroca porophor','066ff4a7-a81d-4b6a-8325-b303162a21a9','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Leptocroca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0673ad1a-5936-4671-8362-9a172b76cc1c','','','7866c6ac-59c6-5437-8ef5-8e2acfcd3670','Drototelus politus Broun, 1903','Broun, 1903',1903,0,'18cc6c65-79fb-5dc1-824d-53494861c4b4','Drototelus politus','18cc6c65-79fb-5dc1-824d-53494861c4b4','Drototelus politus','0d42b391-2ee7-59d1-bece-8acac6c95e5c','Drototelus polit','0673ad1a-5936-4671-8362-9a172b76cc1c','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Drototelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0681a22b-ee59-4333-8f4c-02c40173b731','','','e279994e-878d-56c7-a6e2-789cfdb0c73f','Coriolus flabelliformis (Fr.) G. Cunn.','(Fr.) G. Cunn.',0,0,'ecee8e7e-13c7-5c5b-b8a4-3422ea2b8e7a','Coriolus flabelliformis','ecee8e7e-13c7-5c5b-b8a4-3422ea2b8e7a','Coriolus flabelliformis','5ed8ff80-5914-5357-b4ed-603b683109e4','Coriolus flabelliform','13434282-4b64-4317-9f44-a7e68f5bccbf','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0679b9f4-bc3b-4a4c-9afe-4de5ea2bb7e0','','','63bfb274-563a-5943-a7ce-977b4aca78e2','Phaeosphaeria juncina (Auersw.) L. Holm','(Auersw.) L. Holm',0,0,'0e053ceb-c076-597b-be1a-a01714cac39c','Phaeosphaeria juncina','0e053ceb-c076-597b-be1a-a01714cac39c','Phaeosphaeria juncina','3320aef9-ea00-564b-a029-25f71f39f3fa','Phaeosphaeria iuncin','0679b9f4-bc3b-4a4c-9afe-4de5ea2bb7e0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0677c552-05d8-4abf-b0ca-941a70ea379f','','','250f6936-e3a8-5f7d-8594-27b66f7e7055','Letharia','',0,0,'250f6936-e3a8-5f7d-8594-27b66f7e7055','Letharia','250f6936-e3a8-5f7d-8594-27b66f7e7055','Letharia','250f6936-e3a8-5f7d-8594-27b66f7e7055','Letharia','0677c552-05d8-4abf-b0ca-941a70ea379f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Letharia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0678d8df-7bfd-4a2e-a67a-7f572044139b','','','681c40c7-db3d-5a4d-94ff-a99be507a281','Anthracophyllum pallidum Segedin','Segedin',0,0,'e6ec1d1c-10dc-5013-969c-9a474e5a868b','Anthracophyllum pallidum','e6ec1d1c-10dc-5013-969c-9a474e5a868b','Anthracophyllum pallidum','d972377d-3e6b-57de-85a8-49e02ab27963','Anthracophyllum pallid','0678d8df-7bfd-4a2e-a67a-7f572044139b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Anthracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('067e5cd5-788f-47b8-95ce-9dc582c05388','','','d2de36c3-9ba2-5fee-8cad-1f596dbe9be3','Pinguicula alpina L.','L.',0,0,'40a330f6-5e04-5f7e-b471-7974949c1ad4','Pinguicula alpina','40a330f6-5e04-5f7e-b471-7974949c1ad4','Pinguicula alpina','e88a43d2-00b1-5f19-9731-0c7b17443b18','Pinguicula alpin','067e5cd5-788f-47b8-95ce-9dc582c05388','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Pinguicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('067f4aa2-1b31-4f69-b627-d265db382be3','','','039a5d5d-2c2d-5bc8-996a-182e5ec4168c','Epiphryne xanthaspis (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'0849dee2-e6a1-5d6d-9ac8-9c38a17ea78c','Epiphryne xanthaspis','0849dee2-e6a1-5d6d-9ac8-9c38a17ea78c','Epiphryne xanthaspis','0743d4c1-fda7-5dca-b2c9-25b399a2c266','Epiphryne xanthasp','067f4aa2-1b31-4f69-b627-d265db382be3','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Epiphryne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('068427df-8f63-409d-bdd3-9c26ed5accad','','','4b2187e1-b7e2-52b0-8b01-98a15eb8e039','Monteithiella','',0,0,'4b2187e1-b7e2-52b0-8b01-98a15eb8e039','Monteithiella','4b2187e1-b7e2-52b0-8b01-98a15eb8e039','Monteithiella','4b2187e1-b7e2-52b0-8b01-98a15eb8e039','Monteithiella','068427df-8f63-409d-bdd3-9c26ed5accad','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Monteithiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('068680ca-9a5f-4b15-b7a7-5b318f818606','','','b48854e7-62c9-5a88-afcb-8c3773542bed','Octospora rutilans (Fr.) Dennis & Itzerott','(Fr.) Dennis & Itzerott',0,0,'e6dc7857-7ef1-52a9-95a3-e50b56d6c177','Octospora rutilans','e6dc7857-7ef1-52a9-95a3-e50b56d6c177','Octospora rutilans','e6dc7857-7ef1-52a9-95a3-e50b56d6c177','Octospora rutilans','24b215a5-6f36-4ce5-893a-981e1acda17c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Octospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06837ea9-01f8-4f26-ba16-c57b55f64635','','','04fd30d2-0d89-5af8-a8e7-a05854d9ce3e','Diatrypales Chadef. ex D. Hawksw. & O.E. Erikss.','Chadef. ex D. Hawksw. & O.E. Erikss.',0,0,'7e1a0d80-9097-5e34-90e6-2ecabc234e01','Diatrypales','7e1a0d80-9097-5e34-90e6-2ecabc234e01','Diatrypales','7e1a0d80-9097-5e34-90e6-2ecabc234e01','Diatrypales','919f077e-864a-4e37-ad34-1ca7ba13b2d6','Fungi|Ascomycota|Sordariomycetes|Diatrypales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('068fc10a-2329-464f-8b0d-69de2aea71c3','','','c368aad0-a4e8-5b3c-b27b-5e3baed3b147','Nephromium helveticum var. rufum (C.Bab.) Nyl.','(C.Bab.) Nyl.',0,0,'f4582101-1bf4-5bf8-932d-48697c044bde','Nephromium helveticum rufum','2b0d1752-7d17-5bd9-960c-72ee6ec21a48','Nephromium helveticum var. rufum','9b14dbc6-3eb9-5c73-8d81-a2e1e66277a4','Nephromium heluetic ruf','0befe8ee-1654-4299-9fdb-630423aabe4f','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Nephromataceae|Nephromium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('068a9289-140b-4f6a-b46b-c3c46fa9591f','','','c89bd742-34aa-5e20-aead-df1f6cb99276','Oligella Rossau et al. 1987','Rossau et al. 1987',1987,0,'55e92272-5127-5ca1-9d6b-935fa7c49e0c','Oligella','55e92272-5127-5ca1-9d6b-935fa7c49e0c','Oligella','55e92272-5127-5ca1-9d6b-935fa7c49e0c','Oligella','068a9289-140b-4f6a-b46b-c3c46fa9591f','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Alcaligenaceae|Oligella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('068f198b-f0d4-4b39-b785-d4961645315e','','','72b47d94-1e2a-52a8-9ff0-05d399c299fd','Lecidea versicolor var. subtuberculosa C.Knight','C.Knight',0,0,'b904ae1f-6813-5cd9-ba9a-b471ea3579a1','Lecidea versicolor subtuberculosa','cd8e7b13-1a9d-5899-b28d-5a05cab33a97','Lecidea versicolor var. subtuberculosa','9364c2aa-e041-5efb-8b84-1f27c9761638','Lecidea uersicolor subtuberculos','2fdd0f62-5fc2-44fb-8ea6-c09492d2c61c','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0691f584-5347-4f06-9487-424df408bbe6','','','6dfbf29c-ae42-5872-9ce5-d423d6e28f7b','Procordulia valevahalo Marinov, 2016','Marinov, 2016',2016,0,'cf16c912-4655-5f08-8d83-ff38bbb2b978','Procordulia valevahalo','cf16c912-4655-5f08-8d83-ff38bbb2b978','Procordulia valevahalo','9a8736d0-ac0e-5ca1-aaa9-1a7053b4ee9d','Procordulia ualeuahal','0691f584-5347-4f06-9487-424df408bbe6','Animalia|Arthropoda|Insecta|Odonata|Corduliidae|Procordulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06980287-ab35-4bd7-8863-c3386b1bea5e','','','4399b50d-2e82-5a77-b3d6-8ae8c921227d','Sanguinaria canadensis f. multiplex','',0,0,'ca89bac6-4bf5-54bc-bf43-e8d9b72728c4','Sanguinaria canadensis multiplex','4399b50d-2e82-5a77-b3d6-8ae8c921227d','Sanguinaria canadensis f. multiplex','0f0efadc-25aa-52a1-a6cb-cbd66bf4e513','Sanguinaria canadens multiplex','06980287-ab35-4bd7-8863-c3386b1bea5e','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Sanguinaria','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('0698cf5c-6653-4831-8c05-f0c8cc116d7d','','','6aed3dde-63eb-58a6-89d8-85dd386c8b36','Sadocepheus foveolatus Luxton, 1988','Luxton, 1988',1988,0,'bc161b57-9e5f-5a98-9a72-87de6187c5ab','Sadocepheus foveolatus','bc161b57-9e5f-5a98-9a72-87de6187c5ab','Sadocepheus foveolatus','558a79fe-5e5f-534a-a2e2-143ded2ca695','Sadocepheus foueolat','0698cf5c-6653-4831-8c05-f0c8cc116d7d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Compactozetidae|Sadocepheus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('069d971f-7ef5-40bf-888d-5c737a07ebca','','','72c4b830-85e8-55e1-ab76-c89078b6f45b','Postacalles rangirua Lyal, 1993','Lyal, 1993',1993,0,'ad775e13-6e2e-5e66-a03c-d3b994623840','Postacalles rangirua','ad775e13-6e2e-5e66-a03c-d3b994623840','Postacalles rangirua','b2f8f6a7-3d98-5501-94a8-97692e90c614','Postacalles rangiru','069d971f-7ef5-40bf-888d-5c737a07ebca','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Postacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06a3a761-0f82-493b-bbad-731dd00ea17f','','','5ccfe483-65b9-5914-ad40-d9ec5fef6cd5','Agnosthaetus','',0,0,'5ccfe483-65b9-5914-ad40-d9ec5fef6cd5','Agnosthaetus','5ccfe483-65b9-5914-ad40-d9ec5fef6cd5','Agnosthaetus','5ccfe483-65b9-5914-ad40-d9ec5fef6cd5','Agnosthaetus','06a3a761-0f82-493b-bbad-731dd00ea17f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Agnosthaetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('06a18406-a70f-4728-bebb-7d9a6f69e57f','','','252c36a6-f337-5dc5-9bfb-c5b56546cf86','Pleurostoma Tul. & C. Tul.','Tul. & C. Tul.',0,0,'5724467b-9745-5616-9cb9-cdde8666c841','Pleurostoma','5724467b-9745-5616-9cb9-cdde8666c841','Pleurostoma','5724467b-9745-5616-9cb9-cdde8666c841','Pleurostoma','06a18406-a70f-4728-bebb-7d9a6f69e57f','Fungi|Ascomycota|Sordariomycetes|Calosphaeriales|Pleurostomataceae|Pleurostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('06a706be-3661-4906-af8e-3836e837fae0','','','c617850a-bf77-5655-b55d-1f851e40173e','Tingena amiculata (Philpott, 1926)','(Philpott, 1926)',1926,0,'a6818327-d6ca-5a61-943a-8c44cbe608ad','Tingena amiculata','a6818327-d6ca-5a61-943a-8c44cbe608ad','Tingena amiculata','f6c141c7-0a2c-50e0-9f70-714e0cc6c3bb','Tingena amiculat','06a706be-3661-4906-af8e-3836e837fae0','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06a85664-a237-4f9b-83e8-44a3f6ff9a78','','','c8fedd1d-54c6-5d83-8539-f2c8cf3be4d2','Bifidobacterium Orla-Jensen 1924','Orla-Jensen 1924',1924,0,'3bc8ab8e-410a-55ce-8721-1791c48ae810','Bifidobacterium','3bc8ab8e-410a-55ce-8721-1791c48ae810','Bifidobacterium','3bc8ab8e-410a-55ce-8721-1791c48ae810','Bifidobacterium','06a85664-a237-4f9b-83e8-44a3f6ff9a78','Bacteria|Actinomycetota|Actinobacteria|Bifidobacteriales|Bifidobacteriaceae|Bifidobacterium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','',1);
INSERT INTO core VALUES('06a72bd8-d5bd-4fc3-a950-bb01ab0a6490','','','d2d572b1-ae6a-5f9f-9383-5fcd31be6e08','Dermatophagoides farinae Hughes, 1961','Hughes, 1961',1961,0,'2744b971-7f34-5a35-b638-4deef8d8d485','Dermatophagoides farinae','2744b971-7f34-5a35-b638-4deef8d8d485','Dermatophagoides farinae','787b5202-b594-58ce-b6b1-2c6562298497','Dermatophagoides farin','06a72bd8-d5bd-4fc3-a950-bb01ab0a6490','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pyroglyphidae|Dermatophagoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06b074fc-06ad-4020-8df6-5dde6aaa003c','','','58ffcbeb-a22e-5518-af21-f1e525694fbc','Ramaria ochraceosalmonicolor (Cleland) Corner','(Cleland) Corner',0,0,'3154810c-4c7c-523d-8e70-3ddc59455b5f','Ramaria ochraceosalmonicolor','3154810c-4c7c-523d-8e70-3ddc59455b5f','Ramaria ochraceosalmonicolor','3154810c-4c7c-523d-8e70-3ddc59455b5f','Ramaria ochraceosalmonicolor','7833a29b-2dee-466c-95a1-fb0051317175','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06b465e4-7268-4990-bf63-bd440b8fb798','','','1f742f47-68d5-5fb6-a811-218f9688d8c7','Maulisia species','',0,0,'c2fb4cc4-c7f2-51c5-a5ef-e9cfca7d2f72','Maulisia','c2fb4cc4-c7f2-51c5-a5ef-e9cfca7d2f72','Maulisia','c2fb4cc4-c7f2-51c5-a5ef-e9cfca7d2f72','Maulisia','06b465e4-7268-4990-bf63-bd440b8fb798','Animalia|Chordata|Actinopterygii|Osmeriformes|Platytroctidae|Maulisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('06b4b43e-c77a-418b-9244-d5c454153b61','','','76117b30-a6e8-5b17-b504-e6a3fabbd903','Sordariaceae G. Winter','G. Winter',0,0,'0759e85a-846a-52d0-9d52-aab001567df4','Sordariaceae','0759e85a-846a-52d0-9d52-aab001567df4','Sordariaceae','0759e85a-846a-52d0-9d52-aab001567df4','Sordariaceae','06b4b43e-c77a-418b-9244-d5c454153b61','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('06b01044-4693-4f35-bec6-7a7e8076f580','','','c2b84175-4c0e-5efc-b8f6-05bccf64a9fb','Cortinarius napivelatus (E. Horak) Peintner & M.M. Moser','(E. Horak) Peintner & M.M. Moser',0,0,'87603b93-4eaa-5ad6-8cb0-e7a24f6b2c07','Cortinarius napivelatus','87603b93-4eaa-5ad6-8cb0-e7a24f6b2c07','Cortinarius napivelatus','af8ae802-66c2-5748-9a0a-4d0bb80a294d','Cortinarius napiuelat','f189afee-f685-49c9-a25f-6906aed55732','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06bdcc98-a914-49ec-8539-0d561cf09c94','','','de0026a1-ea69-5af0-94de-24de337675d8','Ellobiophryidae','',0,0,'de0026a1-ea69-5af0-94de-24de337675d8','Ellobiophryidae','de0026a1-ea69-5af0-94de-24de337675d8','Ellobiophryidae','de0026a1-ea69-5af0-94de-24de337675d8','Ellobiophryidae','06bdcc98-a914-49ec-8539-0d561cf09c94','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Ellobiophryidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('06b456f1-c600-4f45-acc1-f05303061cd9','','','81726a24-e361-58e1-8bf7-0022a1ba51ba','Saulomataceae W.R.Buck, C.J.Cox, A.J.Shaw & Goffinet','W.R.Buck, C.J.Cox, A.J.Shaw & Goffinet',0,0,'4b543df9-7d8d-5c9c-b6af-e836547fe9ed','Saulomataceae','4b543df9-7d8d-5c9c-b6af-e836547fe9ed','Saulomataceae','4b543df9-7d8d-5c9c-b6af-e836547fe9ed','Saulomataceae','06b456f1-c600-4f45-acc1-f05303061cd9','Plantae||Bryopsida|Hookeriales|Saulomataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('06bd1785-39c0-421b-86e4-85e4cf0f941a','','','6bf7710f-0e1f-5db0-a805-ffa27898edcc','Stemphylium insidens Cooke & Massee','Cooke & Massee',0,0,'9a379ade-dcce-5a29-ae45-fd01899f852f','Stemphylium insidens','9a379ade-dcce-5a29-ae45-fd01899f852f','Stemphylium insidens','9a379ade-dcce-5a29-ae45-fd01899f852f','Stemphylium insidens','404c1387-112c-41cc-b0be-4208a42afa7c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Stemphylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06ba12c9-82c0-48ba-8fa6-fde92f763664','','','be8f3584-89dd-55ee-87b4-5274316a39ff','Ananas bracteatus subvar. tricolor Bertoni','Bertoni',0,0,'297e8fb5-8528-5054-8468-0a439759f10c','Ananas bracteatus tricolor','de326613-a75a-59a8-a02c-25fa9946d83f','Ananas bracteatus subvar. tricolor','39540d86-4230-5eeb-8fad-a8a3fd93bbaf','Ananas bracteat tricolor','06ba12c9-82c0-48ba-8fa6-fde92f763664','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Ananas','','kingdom|phylum|class|order|family|genus','subvariety','0','0','0','ICBN',1);
INSERT INTO core VALUES('06c21f44-8355-4b5f-b6e1-30177087011a','','','8021abc0-41af-5470-9ddb-bf881fdccb52','Tewara cranwellae Griffin, 1933','Griffin, 1933',1933,0,'073009dd-b621-50f9-b5e2-a0bf85525e4a','Tewara cranwellae','073009dd-b621-50f9-b5e2-a0bf85525e4a','Tewara cranwellae','5c653b4a-082e-5854-bf99-b183860f9a11','Tewara cranwell','06c21f44-8355-4b5f-b6e1-30177087011a','Animalia|Chordata|Actinopterygii|Perciformes|Creediidae|Tewara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06c01bb8-884d-49f3-8a9c-8c930f35dd39','','','79527e57-249d-5e6e-9878-7b39d65e00b3','Anatopynia elongata Tokunaga, 1964','Tokunaga, 1964',1964,0,'ccce38dc-9545-5609-b892-6a15828dcc33','Anatopynia elongata','ccce38dc-9545-5609-b892-6a15828dcc33','Anatopynia elongata','e537a9ee-a2c0-5ff2-8134-9f012ad4e7a6','Anatopynia elongat','06c01bb8-884d-49f3-8a9c-8c930f35dd39','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|''Anatopynia''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06c7acdd-ffa9-4c36-a99f-625141830929','','','c0a57619-35a6-5df3-b7e3-18b3a33002f5','Hyperomyzus lactucae (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'5ee94e45-6caf-5322-bd89-29b215076198','Hyperomyzus lactucae','5ee94e45-6caf-5322-bd89-29b215076198','Hyperomyzus lactucae','42878c2f-d92d-5725-85b3-dd1f4900967f','Hyperomyzus lactuc','06c7acdd-ffa9-4c36-a99f-625141830929','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Hyperomyzus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06c24b2f-60a8-42c4-a634-a2f895070a8c','','','b4e4771f-f7bb-59be-bbda-1c483ff32c8f','Hypolepis tenuifolia (G.Forst.) Bernh. ex C.Presl','(G.Forst.) Bernh. ex C.Presl',0,0,'f070deb9-a44c-5f2e-8bbe-e4cf55fad330','Hypolepis tenuifolia','f070deb9-a44c-5f2e-8bbe-e4cf55fad330','Hypolepis tenuifolia','7655245c-0a59-58a2-bfc8-4cb4a40a7b9c','Hypolepis tenuifol','06c24b2f-60a8-42c4-a634-a2f895070a8c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('06cd1a9b-7cad-4f38-ac93-21e26a1f7252','','','9a08a81f-911e-5e9a-9182-6b01eb298bbc','Aphanocapsa litoralis (Hansg.) Komárek & Anagn.','(Hansg.) Komárek & Anagn.',0,0,'35b17f1a-f354-5904-9652-a64b549d775d','Aphanocapsa litoralis','35b17f1a-f354-5904-9652-a64b549d775d','Aphanocapsa litoralis','65d0b99c-dad9-5413-93a4-52661ab2d492','Aphanocapsa litoral','06cd1a9b-7cad-4f38-ac93-21e26a1f7252','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Merismopediaceae|Aphanocapsa','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('06cd50c3-b44e-4d3c-8ef1-49da06652594','','','bf8196f8-7220-5b2e-a3bb-f1a166137d1b','Urceolaria sticticus Körb.','Körb.',0,0,'f367363a-b16e-5f94-8707-e04ecf73a0fd','Urceolaria sticticus','f367363a-b16e-5f94-8707-e04ecf73a0fd','Urceolaria sticticus','7304067d-1b82-52a4-993b-ed9d5fe5ffcc','Urceolaria stictic','b24e5234-5856-47b3-9f42-bc6039ebdc3e','Fungi||Ascomycetes|||Urceolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06ce980d-6dbd-4dde-941b-29badbb51f24','','','d476aafe-f6bc-5214-abe4-866835393e3a','Bryum laevigatum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'3fba4e14-843e-5b7b-be62-39453c86d38c','Bryum laevigatum','3fba4e14-843e-5b7b-be62-39453c86d38c','Bryum laevigatum','f91866a6-7892-52c5-936a-fb46a763deac','Bryum laeuigat','06ce980d-6dbd-4dde-941b-29badbb51f24','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06cb6538-6250-4b7b-901a-ce2bb3407254','','','6dccf2c5-0cd9-5e51-8231-9ee0cdf6b707','Hoshihananomia','',0,0,'6dccf2c5-0cd9-5e51-8231-9ee0cdf6b707','Hoshihananomia','6dccf2c5-0cd9-5e51-8231-9ee0cdf6b707','Hoshihananomia','6dccf2c5-0cd9-5e51-8231-9ee0cdf6b707','Hoshihananomia','06cb6538-6250-4b7b-901a-ce2bb3407254','Animalia|Arthropoda|Insecta|Coleoptera|Mordellidae|Hoshihananomia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('06ced754-c19b-49cb-83f5-d685bd6074bb','','','31667d67-23df-55df-a3f7-e6bd8953a91a','Disphyma australe (Aiton) N.E.Br. subsp. australe','',0,0,'092b3d5b-e11b-56aa-bd7d-1ee4f5fb8c82','Disphyma australe australe','24c6b54a-e38a-5d64-8e61-6b114090858e','Disphyma australe subsp. australe','f1998a14-f318-5917-86b4-dd59f760b4f8','Disphyma austral austral','06ced754-c19b-49cb-83f5-d685bd6074bb','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Disphyma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('06d6b2b0-e0da-40d8-ba74-1c6c7fe2e366','','','fb889a31-5496-5c4f-812d-3417c62bb128','Verrucaria albicascens Nyl.','Nyl.',0,0,'1354fb0d-9c06-56ab-8385-6df01d4d7531','Verrucaria albicascens','1354fb0d-9c06-56ab-8385-6df01d4d7531','Verrucaria albicascens','1354fb0d-9c06-56ab-8385-6df01d4d7531','Verrucaria albicascens','ec609365-dc8f-4d16-9bd0-6c2b5ca2ddb1','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06d5ae5c-bd3a-4c32-90e5-60318027daea','','','33b0945e-a2f0-5455-a369-94a9a907264f','Readeriella epicoccoides (Cooke & Massee) Crous & U. Braun','(Cooke & Massee) Crous & U. Braun',0,0,'6fd9248e-1b7c-5e16-bb59-aa41f0c18124','Readeriella epicoccoides','6fd9248e-1b7c-5e16-bb59-aa41f0c18124','Readeriella epicoccoides','2182f549-a430-5ab1-85d7-153bdc603d58','Readeriella epicoccoid','fb9609cb-09f5-4d9d-a2e4-96451f109788','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Readeriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06d718aa-a222-4302-bf16-d0a546e48362','','','3535720e-8419-51f1-9348-04f3178f997e','Scorpaeniformes','',0,0,'3535720e-8419-51f1-9348-04f3178f997e','Scorpaeniformes','3535720e-8419-51f1-9348-04f3178f997e','Scorpaeniformes','3535720e-8419-51f1-9348-04f3178f997e','Scorpaeniformes','06d718aa-a222-4302-bf16-d0a546e48362','Animalia|Chordata|Actinopterygii|Scorpaeniformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('06d28ce3-ec44-44d2-8280-d083f90df7d1','','','202acb12-ca9f-5acb-a138-8019e0dd4d81','Didymograptus bidens Keble, 1927','Keble, 1927',1927,0,'5778fbf2-3848-5002-851f-d6119f54105b','Didymograptus bidens','5778fbf2-3848-5002-851f-d6119f54105b','Didymograptus bidens','5778fbf2-3848-5002-851f-d6119f54105b','Didymograptus bidens','06d28ce3-ec44-44d2-8280-d083f90df7d1','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06e148e2-00f9-4680-87d6-0e12cf4f56d9','','','2849ac39-4e0f-5f1c-b2d5-5d642b0d7afd','Sonchus asper var. littoralis (Kirk) Kirk','(Kirk) Kirk',0,0,'d3b95929-0796-5b35-87ec-6596a5b8f0d1','Sonchus asper littoralis','38037987-dccf-5c71-9bbd-e18cde3fe409','Sonchus asper var. littoralis','26dcb8b6-9b35-51c6-a688-49c4b1b5258f','Sonchus asper littoral','e03b02aa-7e71-4c87-8bd1-706aeca9d140','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Sonchus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('06e0a529-095c-474a-83e8-a2f9846d7a49','','','35783a8f-695a-51e8-8850-c438c18a53a1','Neopurcellia salmoni Forster, 1948','Forster, 1948',1948,0,'464fe38e-3941-51bc-aa81-1c5e007d7937','Neopurcellia salmoni','464fe38e-3941-51bc-aa81-1c5e007d7937','Neopurcellia salmoni','c59b9f0d-65c2-5526-a252-1baea5f2f64e','Neopurcellia salmon','06e0a529-095c-474a-83e8-a2f9846d7a49','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Neopurcellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06da81dc-3def-483b-a702-f434afe966e2','','','4fc47bcb-8b92-5bc6-83b5-ae971e1a680f','Spilomicrus quadriceps (Smith, 1878)','(Smith, 1878)',1878,0,'c69e176f-fddf-5162-97e5-e2b9d9d7f501','Spilomicrus quadriceps','c69e176f-fddf-5162-97e5-e2b9d9d7f501','Spilomicrus quadriceps','c69e176f-fddf-5162-97e5-e2b9d9d7f501','Spilomicrus quadriceps','06da81dc-3def-483b-a702-f434afe966e2','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Spilomicrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06e6ad0c-4cb6-484c-832a-2c024f614055','','','a64eb3cb-4550-54eb-96e0-84fa0dc76a1f','Oligoporus immitis (Peck) Niemelä','(Peck) Niemelä',0,0,'b57f4ea5-4dcd-5613-b89d-dd970a8ab9ee','Oligoporus immitis','b57f4ea5-4dcd-5613-b89d-dd970a8ab9ee','Oligoporus immitis','a1d145d1-0d64-53d0-98e9-4a00e4eaf198','Oligoporus immit','b6d90dd7-808a-4224-91e2-ceb5f31610ea','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Oligoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06e67176-1cc9-4aaa-a9a5-eac7a8feba49','','','48886cfd-3a0c-522f-8676-666f141eaa3f','Lagynodes','',0,0,'48886cfd-3a0c-522f-8676-666f141eaa3f','Lagynodes','48886cfd-3a0c-522f-8676-666f141eaa3f','Lagynodes','48886cfd-3a0c-522f-8676-666f141eaa3f','Lagynodes','06e67176-1cc9-4aaa-a9a5-eac7a8feba49','Animalia|Arthropoda|Insecta|Hymenoptera|Megaspilidae|Lagynodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('06e35507-d46c-40ea-8c72-ccc04e5b0807','','','15c0c040-11a8-5c65-980d-76b1ed039abc','Rhizocarpon thomsonii Zahlbr.','Zahlbr.',0,0,'34784117-8b3d-50bf-9d42-22e70568676f','Rhizocarpon thomsonii','34784117-8b3d-50bf-9d42-22e70568676f','Rhizocarpon thomsonii','5703006b-0e92-52a7-80b5-0a8e6328246b','Rhizocarpon thomson','237987a9-df9a-4f6b-bfca-baf043126dc0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06eec632-a2a6-4df7-a200-8ddf3e784208','','','1dca0e34-e9ee-5cf3-9281-701ceaf23157','Heterokonta','',0,0,'1dca0e34-e9ee-5cf3-9281-701ceaf23157','Heterokonta','1dca0e34-e9ee-5cf3-9281-701ceaf23157','Heterokonta','1dca0e34-e9ee-5cf3-9281-701ceaf23157','Heterokonta','06eec632-a2a6-4df7-a200-8ddf3e784208','Chromista|||||','','kingdom|phylum|class|order|family|genus','infrakingdom','0','0','0','ICBN',1);
INSERT INTO core VALUES('06efcc28-8e60-42bc-907b-85dd3f386c37','','','bdffc4ab-74c3-5c22-bc0b-0f75f6206f3b','Carex petriei var. rubicunda (Petrie) Kük.','(Petrie) Kük.',0,0,'7c5a6b02-9926-5cc5-8b51-bc195785a33e','Carex petriei rubicunda','eed0379e-1d73-5e06-b9d5-f83618ef9eef','Carex petriei var. rubicunda','2b453058-0dba-5950-b930-c9d77b9f50e7','Carex petrie rubicund','d4e97019-140b-42b0-b7e5-3fe181b4229a','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('06efb855-eab2-4bce-bc44-9268b3161adc','','','43cf042b-6859-5c74-b348-b46be167faa3','Gymnostomum gibsonii R.Br. bis','R.Br. bis',0,0,'f8bf5819-5f2c-585c-ac86-f40718e4b5de','Gymnostomum gibsonii','f8bf5819-5f2c-585c-ac86-f40718e4b5de','Gymnostomum gibsonii','81b37000-0c9d-5c4b-9391-c7f652836d31','Gymnostomum gibson','74d865e1-03f0-4c21-9755-2c6ff52e17f6','Plantae||Bryopsida|Pottiales|Pottiaceae|Gymnostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06f01444-17d5-4eb7-b06e-ff8106d0cfdb','','','1f72edf3-f580-5685-b591-9d4580b0ed56','Hakea gibbosa (J.White) Cav.','(J.White) Cav.',0,0,'a3084f8f-1935-50d0-b67e-27a57808abd7','Hakea gibbosa','a3084f8f-1935-50d0-b67e-27a57808abd7','Hakea gibbosa','9058a70e-b1a4-5892-a111-bb8cb87a4203','Hakea gibbos','06f01444-17d5-4eb7-b06e-ff8106d0cfdb','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Hakea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06fd4d36-f985-4b40-99ef-4a86150fe74e','','','2085a7a6-9ec3-5b03-af55-1f9ec15114c6','Ciboria fructicola G. Winter','G. Winter',0,0,'9cdbd355-df21-5a1e-b911-7dcf3c179117','Ciboria fructicola','9cdbd355-df21-5a1e-b911-7dcf3c179117','Ciboria fructicola','c24206d8-7732-556b-abfa-24b955c23453','Ciboria fructicol','50484d8b-e3b7-4618-a848-fe7120f7a204','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Ciboria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06fa4892-5251-4092-be55-beb993228ed2','','','81708569-9d03-5ccc-85c0-21b28ec5649f','Danilia insperata Beu & Climo, 1974','Beu & Climo, 1974',1974,0,'4d2857e2-bac1-5a9d-8967-21f8765e0b45','Danilia insperata','4d2857e2-bac1-5a9d-8967-21f8765e0b45','Danilia insperata','a8fffaf7-8532-5102-8392-05c038a3405f','Danilia insperat','06fa4892-5251-4092-be55-beb993228ed2','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Danilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0706cc75-5301-4412-bfaa-3326fa691a31','','','111462f1-58ad-5f6a-bc7a-baa4f661d6fa','Secotiaceae Tul. & C. Tul.','Tul. & C. Tul.',0,0,'0e6b9568-7f82-5672-930d-09753bfdefde','Secotiaceae','0e6b9568-7f82-5672-930d-09753bfdefde','Secotiaceae','0e6b9568-7f82-5672-930d-09753bfdefde','Secotiaceae','474d1046-aeb9-45fd-bec8-60b2d47239b1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Secotiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0704e532-2d98-4740-89f0-95c7e617c081','','','588ee02a-aafb-561a-94c1-97229c2ca637','Endococcus parietinarius (Linds.) Clauzade & Cl. Roux','(Linds.) Clauzade & Cl. Roux',0,0,'9386ca5c-25f2-5e58-8005-7b76926e4009','Endococcus parietinarius','9386ca5c-25f2-5e58-8005-7b76926e4009','Endococcus parietinarius','1c4e53c6-0168-561a-83da-65e318d5750d','Endococcus parietinar','4dae4ac6-8235-47fb-aeaf-2f38d59c895e','Fungi|Ascomycota|Dothideomycetes|Lichenotheliales|Lichenotheliaceae|Endococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07053662-ae90-461b-9a30-858482962c1b','','','4a51c760-6d7f-51b8-b741-cd77ade7a271','Archiconchoecia versicula (Deevey, 1978)','(Deevey, 1978)',1978,0,'7b8529fc-a47a-566d-b75e-b30c94584508','Archiconchoecia versicula','7b8529fc-a47a-566d-b75e-b30c94584508','Archiconchoecia versicula','244f4c98-5367-5a6a-81d2-6c43493bbcdb','Archiconchoecia uersicul','07053662-ae90-461b-9a30-858482962c1b','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Archiconchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07030550-5670-4259-9a5f-f9dcdc240e20','','','3a7ba2ab-388c-5d65-82d6-a2ad7f5a7597','Heterargus parallelus Broun, 1914','Broun, 1914',1914,0,'f7355815-42dd-5630-bb16-ad85c21fc73f','Heterargus parallelus','f7355815-42dd-5630-bb16-ad85c21fc73f','Heterargus parallelus','da28851c-a8cc-58f7-b4bb-ebae4f284c84','Heterargus parallel','07030550-5670-4259-9a5f-f9dcdc240e20','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Heterargus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('070b4a15-3c63-4af2-8b9f-190e99a1ed8b','','','f27e04bb-6fe4-55d2-aa08-18535c3d1ff2','Puccinia compacta Berk.','Berk.',0,0,'708ab50e-049d-5eee-9a51-bb6ea22a725f','Puccinia compacta','708ab50e-049d-5eee-9a51-bb6ea22a725f','Puccinia compacta','302a821d-246d-53a1-85cf-3c4a8b1bb250','Puccinia compact','eb21f344-c890-49d9-b61f-45126680d424','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('070d3405-3f2a-4b3a-ac69-84300d01a64b','','','585c377d-2d2e-58a4-96ed-47ffcb06bf03','Helicosporium lumbricopsis Linder','Linder',0,0,'1f367cbc-3983-5a7c-a51b-aa2d5ae221fd','Helicosporium lumbricopsis','1f367cbc-3983-5a7c-a51b-aa2d5ae221fd','Helicosporium lumbricopsis','b7a9dbf4-a360-5279-bcd2-0488024ad58b','Helicosporium lumbricops','070d3405-3f2a-4b3a-ac69-84300d01a64b','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('070af4b2-3c67-4ef9-9c00-d4225985abf4','','','0173e6b1-bf8b-5501-bd3f-414aefcf4a6b','Pyronemataceae Corda','Corda',0,0,'ce6db4e1-1d2d-586c-a205-458baff90e53','Pyronemataceae','ce6db4e1-1d2d-586c-a205-458baff90e53','Pyronemataceae','ce6db4e1-1d2d-586c-a205-458baff90e53','Pyronemataceae','070af4b2-3c67-4ef9-9c00-d4225985abf4','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('070b8a68-1c52-46b6-827b-d555b857aaf9','','','a5759d7c-929f-5554-8acf-ddb779ee01ef','Apalocnemis Philippi, 1865','Philippi, 1865',1865,0,'f714e3c6-7903-5642-abbe-5bee62bf4c7f','Apalocnemis','f714e3c6-7903-5642-abbe-5bee62bf4c7f','Apalocnemis','f714e3c6-7903-5642-abbe-5bee62bf4c7f','Apalocnemis','070b8a68-1c52-46b6-827b-d555b857aaf9','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Apalocnemis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('06185421-37d9-4dcd-9f20-c300153aeceb','','','fbc6083e-ee03-51f0-9e5e-f2c36537a2a7','Ichneutica oliveri (Hampson, 1911)','(Hampson, 1911)',1911,0,'efa2a9d1-76bc-5c89-b25a-85b314b5100e','Ichneutica oliveri','efa2a9d1-76bc-5c89-b25a-85b314b5100e','Ichneutica oliveri','b737cdf4-0bba-5da9-a2b1-c3f8d7148cd9','Ichneutica oliuer','06185421-37d9-4dcd-9f20-c300153aeceb','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('061a3239-0b8c-4796-8483-d68d57b5af21','','','56617844-c920-5f9f-b2e8-d7cd341b4ca5','Deschampsia cespitosa (L.) P.Beauv.','(L.) P.Beauv.',0,0,'9c97cbbe-f75c-561d-bdfd-7cefe6e4e8ad','Deschampsia cespitosa','9c97cbbe-f75c-561d-bdfd-7cefe6e4e8ad','Deschampsia cespitosa','851e5288-5562-515d-82e7-0bf86a4d6cf6','Deschampsia cespitos','061a3239-0b8c-4796-8483-d68d57b5af21','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deschampsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('061c176d-b25a-4a6b-9919-b30a9fc5eedd','','','7939a365-4772-5aff-943e-b57abae2003f','Echiostoma','',0,0,'7939a365-4772-5aff-943e-b57abae2003f','Echiostoma','7939a365-4772-5aff-943e-b57abae2003f','Echiostoma','7939a365-4772-5aff-943e-b57abae2003f','Echiostoma','061c176d-b25a-4a6b-9919-b30a9fc5eedd','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Echiostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('061ef28b-02ab-465e-bdae-29642609db7f','','','0356d690-1553-5629-9d88-bb158aab190a','Fuscidea asbolodes (Nyl.) Hertel & V.Wirth','(Nyl.) Hertel & V.Wirth',0,0,'2eedf291-90e0-5ec9-8d26-5d7c19cc6e46','Fuscidea asbolodes','2eedf291-90e0-5ec9-8d26-5d7c19cc6e46','Fuscidea asbolodes','e4c84807-95e4-5d8d-be84-c37863aec8da','Fuscidea asbolod','061ef28b-02ab-465e-bdae-29642609db7f','Fungi||Ascomycetes|Teloschistales|Fuscideaceae|Fuscidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('061e542b-357d-49a5-a5ef-c8bb75ba57fc','','','fccb9642-b0c1-5b84-a025-bbb40b5370dd','Lachnum Retz.','Retz.',0,0,'502db97f-b228-5245-81d9-a0a8b410994e','Lachnum','502db97f-b228-5245-81d9-a0a8b410994e','Lachnum','502db97f-b228-5245-81d9-a0a8b410994e','Lachnum','061e542b-357d-49a5-a5ef-c8bb75ba57fc','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('061e3f74-f011-4245-b6d2-dd2057a2b0f3','','','e3da004a-1fa6-53d1-9375-07c201f1102e','Limnocharitaceae Takht. ex Cronquist','Takht. ex Cronquist',0,0,'107370e8-d50a-5031-a01c-9c9916d445d1','Limnocharitaceae','107370e8-d50a-5031-a01c-9c9916d445d1','Limnocharitaceae','107370e8-d50a-5031-a01c-9c9916d445d1','Limnocharitaceae','','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Limnocharitaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('062b4e8b-7608-4623-9667-100d12c8e03b','','','ebdd9a73-9e31-522d-a67e-bdfb9738d804','Mucor serpula Scop.','Scop.',0,0,'a6381d68-1f71-51e2-acf3-8071ac13ec10','Mucor serpula','a6381d68-1f71-51e2-acf3-8071ac13ec10','Mucor serpula','d2d36ab1-06e8-52de-a61c-619feb8518f5','Mucor serpul','663c1f11-b0a8-4d06-88c8-6e0f2dd57ee7','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('062d5b51-8d36-4850-8c99-2a76327409fc','','','617d33f2-4758-5950-9890-8242ef023e22','Schismatomma neozelandicum (Redinger) Tehler & Ertz','(Redinger) Tehler & Ertz',0,0,'e4f86039-e731-5ec4-b24f-72aab2b88360','Schismatomma neozelandicum','e4f86039-e731-5ec4-b24f-72aab2b88360','Schismatomma neozelandicum','47b13967-6298-5335-93a4-788ff477954f','Schismatomma neozelandic','062d5b51-8d36-4850-8c99-2a76327409fc','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Schismatomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0626c05e-c1da-4f41-bd9f-d1f597f62a0b','','','9daa56f6-5792-5299-8e81-1a978252ede7','Cladonia gallowayi S.Hammer','S.Hammer',0,0,'0ff2c063-347c-582b-ae30-4183e35048ce','Cladonia gallowayi','0ff2c063-347c-582b-ae30-4183e35048ce','Cladonia gallowayi','81dc0383-726f-5621-b91a-4992072baa43','Cladonia galloway','0626c05e-c1da-4f41-bd9f-d1f597f62a0b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06305b8f-a440-435b-92f4-1d051e89f51c','','','0ec32e63-a589-5898-b737-0b0c6cf7ccae','Egretta garzetta nigripes (Temminck)','(Temminck)',0,0,'c2b2f52d-3c96-52c3-9e8e-ba8785ed3348','Egretta garzetta nigripes','c2b2f52d-3c96-52c3-9e8e-ba8785ed3348','Egretta garzetta nigripes','e3c9afa6-c7d3-5483-a0c4-cba5a1b9272e','Egretta garzett nigrip','eb8fa5b3-0238-455d-a376-fcc17a75c0ab','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Egretta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('062f187c-1bbd-47d3-8d58-6fa8d1b266a0','','','9952fa4a-b111-504c-bac4-715a2ba2b8a7','Uromyces gaubae Petr.','Petr.',0,0,'84add7bf-f6de-5d0b-a906-5d2e58bfcb1e','Uromyces gaubae','84add7bf-f6de-5d0b-a906-5d2e58bfcb1e','Uromyces gaubae','cd6ab00c-86d4-5f9d-958e-5812f4354427','Uromyces gaub','062f187c-1bbd-47d3-8d58-6fa8d1b266a0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06363c46-646b-4f47-ba06-7dcbf7110372','','','6490dbf3-c496-52a2-8be9-c54e4f68855e','Amphipsalta cingulata (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'3968f5f4-cbb9-557e-b0d6-2cce96ce7042','Amphipsalta cingulata','3968f5f4-cbb9-557e-b0d6-2cce96ce7042','Amphipsalta cingulata','7deda74d-3c3d-5b49-b9d4-b6be15850508','Amphipsalta cingulat','06363c46-646b-4f47-ba06-7dcbf7110372','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Amphipsalta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0635a623-5027-45ed-9982-9cc96d31b6f4','','','16f8b8c3-f5ac-5ee1-a1ce-2914037a24d1','Buchananiella','',0,0,'16f8b8c3-f5ac-5ee1-a1ce-2914037a24d1','Buchananiella','16f8b8c3-f5ac-5ee1-a1ce-2914037a24d1','Buchananiella','16f8b8c3-f5ac-5ee1-a1ce-2914037a24d1','Buchananiella','0635a623-5027-45ed-9982-9cc96d31b6f4','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|Buchananiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('06369ee6-e0dc-467d-89cc-c342a70dd205','','','7bec0df7-e500-5d02-a712-2b39fbc25c1b','Elegia cuspidata Mast.','Mast.',0,0,'e8260922-09a7-5833-b5cb-192210278cf1','Elegia cuspidata','e8260922-09a7-5833-b5cb-192210278cf1','Elegia cuspidata','9f26f4e9-1ea8-5972-a931-41057594bab8','Elegia cuspidat','06369ee6-e0dc-467d-89cc-c342a70dd205','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Elegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06369238-2e5c-4bd3-b804-f6592bf76ebf','','','0067939e-d08a-5bf3-ac79-7e85d5c75535','Araeosoma coriaceum (A. Agassiz, 1879)','(A. Agassiz, 1879)',1879,0,'0481f19d-f581-5f1f-afbc-e438fec71d55','Araeosoma coriaceum','0481f19d-f581-5f1f-afbc-e438fec71d55','Araeosoma coriaceum','452e3c02-0d8a-5392-9083-1e81986b6750','Araeosoma coriace','06369238-2e5c-4bd3-b804-f6592bf76ebf','Animalia|Echinodermata|Echinoidea|Echinothurioida|Echinothuriidae|Araeosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('063a290b-3280-476f-b07e-7d52b82b8e85','','','6c06b936-73b0-54ab-ba36-f7a999b7dc4c','Peronospora rubi Rabenh. ex J. Schröt.','Rabenh. ex J. Schröt.',0,0,'e3c5b517-3ca3-514c-9d8d-ccfd14dee264','Peronospora rubi','e3c5b517-3ca3-514c-9d8d-ccfd14dee264','Peronospora rubi','4dcb4683-2442-5f98-97f7-cb7d63693d3c','Peronospora rub','3c307c7a-71f9-47d4-a400-1ae47fefc185','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('063e5a47-c8ad-43e1-8c8d-24500da57c2c','','','e7cd0275-5e43-51d7-86bd-39d9431b0303','Campylomyza magna Marshall, 1896','Marshall, 1896',1896,0,'0cc68bb2-c82b-574e-b4f1-6cb0e890c5dc','Campylomyza magna','0cc68bb2-c82b-574e-b4f1-6cb0e890c5dc','Campylomyza magna','6d5868e9-7041-54aa-a79b-a2dc20f11f9a','Campylomyza magn','063e5a47-c8ad-43e1-8c8d-24500da57c2c','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Campylomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('063f9c8c-dce0-413b-91f2-423cd0e9d2d3','','','af6d02c3-7177-5e53-964d-3a1136dba0e6','Celmisia holosericea (G.Forst.) Hook.f.','(G.Forst.) Hook.f.',0,0,'a3c036e1-ba0e-5cf7-b89e-1e382d80257c','Celmisia holosericea','a3c036e1-ba0e-5cf7-b89e-1e382d80257c','Celmisia holosericea','e418fa41-f7ba-5af8-80b6-80bbf6ac9e48','Celmisia holoserice','063f9c8c-dce0-413b-91f2-423cd0e9d2d3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0640330d-58e4-480a-a31b-8a5cda98a20a','','','37e05ddb-7a4a-50b3-a0aa-0993cde3c6f3','Dinornis novaezealandiae Owen','Owen',0,0,'23081fdf-9fd2-5900-9ff1-2b9ee229b49a','Dinornis novaezealandiae','23081fdf-9fd2-5900-9ff1-2b9ee229b49a','Dinornis novaezealandiae','0ae8cbe7-4afd-5c33-affd-65e2b305dc1d','Dinornis nouaezealandi','0640330d-58e4-480a-a31b-8a5cda98a20a','Animalia|Chordata|Aves|Dinornithiformes|Dinornithidae|Dinornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('064c50d2-53fd-4d8f-9fe0-109f541e0884','','','f95d1854-7f48-56d8-84b3-d90537584f61','Microdryas','',0,0,'f95d1854-7f48-56d8-84b3-d90537584f61','Microdryas','f95d1854-7f48-56d8-84b3-d90537584f61','Microdryas','f95d1854-7f48-56d8-84b3-d90537584f61','Microdryas','064c50d2-53fd-4d8f-9fe0-109f541e0884','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Microdryas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0645f051-5744-4b60-95c6-141ddfe62665','','','f211a25f-44b2-5638-bb40-25843cc2ccaa','Gaeumannomyces Arx & D.L. Olivier','Arx & D.L. Olivier',0,0,'180de748-90b4-5d3e-aaba-1a44f778454c','Gaeumannomyces','180de748-90b4-5d3e-aaba-1a44f778454c','Gaeumannomyces','180de748-90b4-5d3e-aaba-1a44f778454c','Gaeumannomyces','0645f051-5744-4b60-95c6-141ddfe62665','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Gaeumannomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('064d8ee3-7380-4ea7-888d-5fd6efd0d64a','','','6944721a-01dd-5c2f-9e51-ca1688eb4d69','Dactylaria haptotyla Drechsler','Drechsler',0,0,'09590bf3-8639-547d-82e8-e55a41d3f1f1','Dactylaria haptotyla','09590bf3-8639-547d-82e8-e55a41d3f1f1','Dactylaria haptotyla','0f453f4f-9ddb-51ff-b66a-bff3a38f2175','Dactylaria haptotyl','414a79d6-a284-4cdb-a593-845120a0f046','Fungi|Ascomycota|Leotiomycetes|Helotiales||Dactylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('064d2382-f4af-4df5-b37c-d016fb263fc7','','','79be575d-2d1f-5380-8f5f-4f11ab405e2f','Xenicus glviventris Pelzeln, 1867','Pelzeln, 1867',1867,0,'8cc7b196-0f5e-5ef9-b34d-527f463266c6','Xenicus glviventris','8cc7b196-0f5e-5ef9-b34d-527f463266c6','Xenicus glviventris','770c0606-e417-5cb5-be74-aec0ffa723cc','Xenicus gluiuentr','064d2382-f4af-4df5-b37c-d016fb263fc7','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Xenicus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('064cc0c8-baa3-4e27-bbbe-ab1109b43460','','','e5947f71-e8ba-5e94-95ec-bd7e3bf2ea50','Lagenophora strangulata Colenso','Colenso',0,0,'7de3b25e-cd14-531c-abb7-1e38e8c63dd3','Lagenophora strangulata','7de3b25e-cd14-531c-abb7-1e38e8c63dd3','Lagenophora strangulata','b855a682-43f7-54dc-ad92-6878e6790d69','Lagenophora strangulat','064cc0c8-baa3-4e27-bbbe-ab1109b43460','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('065176e8-936e-4c97-a218-3f81ae065641','','','26017129-cd81-5a25-846e-997e1e2e4cf2','Ophryotrocha claparedei Studer, 1878','Studer, 1878',1878,0,'7d2e3e8f-e535-581d-a9ab-54b103f7c1bb','Ophryotrocha claparedei','7d2e3e8f-e535-581d-a9ab-54b103f7c1bb','Ophryotrocha claparedei','495f4f6a-29b0-5f4d-a62c-7a61823ff506','Ophryotrocha claparede','065176e8-936e-4c97-a218-3f81ae065641','Animalia|Annelida|Polychaeta|Eunicida|Dorvilleidae|Ophryotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('065147e7-ea3b-45bc-bd07-4fc9b8002dd7','','','ac798573-90fe-5991-a7c2-793f3484156c','Endoptychum agaricoides Czern.','Czern.',0,0,'c27368f0-d4c3-50c3-ac9e-5ca4d322dc19','Endoptychum agaricoides','c27368f0-d4c3-50c3-ac9e-5ca4d322dc19','Endoptychum agaricoides','b6cbce0e-708b-52cf-8b82-a8b1ac1862a1','Endoptychum agaricoid','2f0576fa-5666-44f9-8485-92bdab287b43','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Endoptychum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06559df7-6604-40c2-8904-089dd1764a8e','','','1bc2000f-d677-5c1e-8d64-1f578fc00a9c','Cucurbitaria berberidis (Pers.) Gray','(Pers.) Gray',0,0,'adeb9e42-2593-57da-94a5-0a1b1de381c8','Cucurbitaria berberidis','adeb9e42-2593-57da-94a5-0a1b1de381c8','Cucurbitaria berberidis','3a9233aa-ee0b-55dd-a666-fe577b011001','Cucurbitaria berberid','06559df7-6604-40c2-8904-089dd1764a8e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Cucurbitaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06555472-8fe4-4a69-93d3-0b8f44075418','','','45ed504f-d405-5610-a60d-4ea89fb3e0b6','Patellinella inconspicua (Brady, 1884)','(Brady, 1884)',1884,0,'0ab39e08-6baa-5b66-8d30-3a1d5dfb39ad','Patellinella inconspicua','0ab39e08-6baa-5b66-8d30-3a1d5dfb39ad','Patellinella inconspicua','09da85fc-65fc-568a-8075-b9571ac6e928','Patellinella inconspicu','06555472-8fe4-4a69-93d3-0b8f44075418','Chromista|Foraminifera|Polythalamea|Rotaliida|Placentulinidae|Patellinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0654ed3a-b469-40d2-8f45-47c5a3f74d98','','','fff3f211-208d-5407-a2c8-6f8fabaa602c','Staurastrum coarctatum Bréb. var. coarctatum','',0,0,'f2491f60-926f-525c-b3eb-ffa2c254d5db','Staurastrum coarctatum coarctatum','a688c863-5cce-5b77-a1dd-21cef132e1d3','Staurastrum coarctatum var. coarctatum','856ca911-87cc-5155-aad2-cfcb12883326','Staurastrum coarctat coarctat','0654ed3a-b469-40d2-8f45-47c5a3f74d98','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('065894ff-fa8a-4ae1-9297-dd24aca4bca6','','','25700675-ad82-5528-a71c-9d00843c953f','Turnagrinae','',0,0,'25700675-ad82-5528-a71c-9d00843c953f','Turnagrinae','25700675-ad82-5528-a71c-9d00843c953f','Turnagrinae','25700675-ad82-5528-a71c-9d00843c953f','Turnagrinae','065894ff-fa8a-4ae1-9297-dd24aca4bca6','Animalia|Chordata|Aves|Passeriformes|Paradisaeidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('065b5142-174c-4924-90d2-8c59b30a4ddb','','','8b3fde88-d12b-5ea4-b9d7-8addfa12bdc8','Pachypatella Theiss. & Syd.','Theiss. & Syd.',0,0,'13316745-95cb-5bf6-b03d-3d71c290cd7f','Pachypatella','13316745-95cb-5bf6-b03d-3d71c290cd7f','Pachypatella','13316745-95cb-5bf6-b03d-3d71c290cd7f','Pachypatella','065b5142-174c-4924-90d2-8c59b30a4ddb','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Pachypatella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('065bd9fd-f95c-4eb4-a8a0-b7c21a77d8e2','','','3be18ad8-affb-55fb-800d-3be23aa7ec47','Brachiaria mutica (Forssk.) Stapf','(Forssk.) Stapf',0,0,'6c09252c-cf80-556b-8f70-aa0bd688876f','Brachiaria mutica','6c09252c-cf80-556b-8f70-aa0bd688876f','Brachiaria mutica','7188e7aa-7486-5c53-a31c-d288c72b0861','Brachiaria mutic','e69b645f-6c7a-4c25-ac87-5c4b30df3019','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Brachiaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('065d35a3-c465-452d-8245-ebc7d7efc8a7','','','0fec6dd9-4c30-5e04-b527-40af2171b576','Tradescantia L.','L.',0,0,'054ad574-3eb0-54a8-be74-5dee6115def1','Tradescantia','054ad574-3eb0-54a8-be74-5dee6115def1','Tradescantia','054ad574-3eb0-54a8-be74-5dee6115def1','Tradescantia','065d35a3-c465-452d-8245-ebc7d7efc8a7','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Commelinaceae|Tradescantia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('07a068fb-29fc-45d9-955a-56d84cbb7cad','','','d4c18817-5845-52ab-9ca8-664c962f9cbc','Oligosoma chloronoton (Hardy, 1977)','(Hardy, 1977)',1977,0,'cd810360-1334-573f-9a77-c53887ae98ee','Oligosoma chloronoton','cd810360-1334-573f-9a77-c53887ae98ee','Oligosoma chloronoton','cd810360-1334-573f-9a77-c53887ae98ee','Oligosoma chloronoton','07a068fb-29fc-45d9-955a-56d84cbb7cad','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('079fe813-209c-4f43-af1a-bee9b9968d30','','','08691960-1ddc-585e-98db-ffb136d573bc','Buellia stellulata (Taylor) Mudd','(Taylor) Mudd',0,0,'51d81140-45eb-522b-af8f-a67d4911f885','Buellia stellulata','51d81140-45eb-522b-af8f-a67d4911f885','Buellia stellulata','7657d7d3-6488-5794-86cd-ab0f3a543ffc','Buellia stellulat','079fe813-209c-4f43-af1a-bee9b9968d30','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('079c54cc-e8c4-439b-b5ca-c127530516ad','','','3192ae9f-5a54-533c-bb64-7f5fbf4687f4','Aglaophenia hystrix Vervoort & Watson, 2003','Vervoort & Watson, 2003',2003,0,'d2daeb00-4707-5352-96e7-72167f7308ed','Aglaophenia hystrix','d2daeb00-4707-5352-96e7-72167f7308ed','Aglaophenia hystrix','d2daeb00-4707-5352-96e7-72167f7308ed','Aglaophenia hystrix','079c54cc-e8c4-439b-b5ca-c127530516ad','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Aglaophenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07a7224e-0931-46ee-936c-5bf9fa49e7d9','','','25373c5d-0eb5-5772-87b9-667502d54d37','Septoria azaleae Voglino','Voglino',0,0,'3d8b9cdf-7959-5354-84bb-357a524a0e3d','Septoria azaleae','3d8b9cdf-7959-5354-84bb-357a524a0e3d','Septoria azaleae','d55c4493-f400-559b-883b-8d4fa50e2882','Septoria azale','c3088079-c6c8-4d50-9ae7-b50f1cc020b3','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07a68259-9517-41fa-9e13-6052f1097074','','','cc5c68ce-c9cf-59e5-9dc0-97297ce65e63','Monilochaetes laeënsis (Matsush.) Réblová, W. Gams & Seifert','(Matsush.) Réblová, W. Gams & Seifert',0,0,'ff72ebc9-ca8a-53b2-8d03-9b6c1c79adab','Monilochaetes laeensis','ff72ebc9-ca8a-53b2-8d03-9b6c1c79adab','Monilochaetes laeensis','b4f70a86-cc10-5710-b68e-873b792cea3d','Monilochaetes laeens','07a68259-9517-41fa-9e13-6052f1097074','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Australiascaceae|Monilochaetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('07a78951-9617-44c7-a2e5-83a40fe1ccd7','','','f60311f3-406a-555d-95b6-2a148797f859','Engycera Malloch, 1938','Malloch, 1938',1938,0,'29361d93-b480-5e5b-892b-7e6b0dc4e535','Engycera','29361d93-b480-5e5b-892b-7e6b0dc4e535','Engycera','29361d93-b480-5e5b-892b-7e6b0dc4e535','Engycera','b533f270-c829-42f5-b448-335b8296e869','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Engycera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('07ae878d-61cf-46d7-851a-601b32a7b898','','','f6b918e3-7f21-568e-a366-6e2ecca59103','Paeoniaceae','',0,0,'f6b918e3-7f21-568e-a366-6e2ecca59103','Paeoniaceae','f6b918e3-7f21-568e-a366-6e2ecca59103','Paeoniaceae','f6b918e3-7f21-568e-a366-6e2ecca59103','Paeoniaceae','07ae878d-61cf-46d7-851a-601b32a7b898','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Paeoniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('07aadeb7-dac7-46ee-9386-b25b4e83e189','','','762cd669-9250-5880-b2c2-1a2394ad8c08','Bazzania Gray','Gray',0,0,'62429d6a-a076-57f9-9b08-47882abe0bb8','Bazzania','62429d6a-a076-57f9-9b08-47882abe0bb8','Bazzania','62429d6a-a076-57f9-9b08-47882abe0bb8','Bazzania','07aadeb7-dac7-46ee-9386-b25b4e83e189','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Bazzania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('07b2e6bc-4530-4c4a-a33a-1d30fbb2355b','','','dc55bd6b-25b4-5506-9076-eedecd2bb3b4','Chinamiris aurantiacus Eyles & Carvalho, 1991','Eyles & Carvalho, 1991',1991,0,'b110b960-8a44-50b8-815f-16ebd4389072','Chinamiris aurantiacus','b110b960-8a44-50b8-815f-16ebd4389072','Chinamiris aurantiacus','9e587b2c-fc75-5c0f-9282-f9876564042c','Chinamiris aurantiac','07b2e6bc-4530-4c4a-a33a-1d30fbb2355b','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chinamiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07b82ea3-5587-404f-a50f-53344580b38e','','','9d53c8e5-d2af-5ca4-b4fb-0e7fb0f58039','Xanthoparmelia digitiformis (Elix & P.M.Armstr.) Filson','(Elix & P.M.Armstr.) Filson',0,0,'7ee19871-05ea-5cf7-93c6-0945dd06770b','Xanthoparmelia digitiformis','7ee19871-05ea-5cf7-93c6-0945dd06770b','Xanthoparmelia digitiformis','e3129fd2-aaa9-58a8-b140-64bcc72f239b','Xanthoparmelia digitiform','07b82ea3-5587-404f-a50f-53344580b38e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07b3762e-c905-4399-83af-d625822b057a','','','ca87d668-4539-59e8-bcc4-b54bdbc423dc','Paenibacillus endophyticus Carro et al., 2013','Carro et al., 2013',2013,0,'15d8b734-fca4-58d2-98a8-57cd96da9034','Paenibacillus endophyticus','15d8b734-fca4-58d2-98a8-57cd96da9034','Paenibacillus endophyticus','02ce904a-fa26-53bc-9bd6-d9c23d6baefd','Paenibacillus endophytic','07b3762e-c905-4399-83af-d625822b057a','Bacteria|Bacillota|Bacilli|Bacillales|Paenibacillaceae|Paenibacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('07be065b-0ef6-4e03-9776-127f19ccd1b4','','','694cf00a-bd1d-50ec-b26a-89b3bf5ef848','Bulbinella latifolia Kunth subsp. latifolia','',0,0,'365e26c6-610f-5b9a-803b-9d0b07e6dc6d','Bulbinella latifolia latifolia','0bff0910-13ad-5cb3-98ad-ac6fff3e5a90','Bulbinella latifolia subsp. latifolia','bf99721f-0f81-55e0-a8a2-3e8bfb804605','Bulbinella latifol latifol','07be065b-0ef6-4e03-9776-127f19ccd1b4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Bulbinella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('07ba7f9c-934b-46eb-9f31-17f9cb85dc2e','','','b82e2d3e-e350-52e6-8307-cd0ea3da01d6','Lathrobium','',0,0,'b82e2d3e-e350-52e6-8307-cd0ea3da01d6','Lathrobium','b82e2d3e-e350-52e6-8307-cd0ea3da01d6','Lathrobium','b82e2d3e-e350-52e6-8307-cd0ea3da01d6','Lathrobium','07ba7f9c-934b-46eb-9f31-17f9cb85dc2e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Lathrobium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('07bd18f9-8b5c-447d-8d85-555e4c41b4fc','','','20d5e6f0-7f93-5b57-b634-403a04d19b63','Uvigerina','',0,0,'20d5e6f0-7f93-5b57-b634-403a04d19b63','Uvigerina','20d5e6f0-7f93-5b57-b634-403a04d19b63','Uvigerina','20d5e6f0-7f93-5b57-b634-403a04d19b63','Uvigerina','07bd18f9-8b5c-447d-8d85-555e4c41b4fc','Chromista|Foraminifera|Polythalamea|Buliminida|Uvigerinidae|Uvigerina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('07be3825-7a6a-45ff-ae24-1a6773e96fa5','','','0a053471-2473-58d3-889b-f3c0d471ad78','Chamaemyia Meigen, 1803','Meigen, 1803',1803,0,'7c483b66-44e4-57e9-ae13-2f5087521223','Chamaemyia','7c483b66-44e4-57e9-ae13-2f5087521223','Chamaemyia','7c483b66-44e4-57e9-ae13-2f5087521223','Chamaemyia','07be3825-7a6a-45ff-ae24-1a6773e96fa5','Animalia|Arthropoda|Insecta|Diptera|Chamaemyiidae|Chamaemyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('07be448a-86bb-46c1-985a-74208b5d798b','','','f35ff91f-3a42-5195-8d87-386e416391fa','Brassica rapa var. glabra Regel','Regel',0,0,'3c6a5a42-3f4f-5c5a-a4e0-910b60fe546e','Brassica rapa glabra','51205909-f998-5cb8-9dda-f2b688e6e36f','Brassica rapa var. glabra','057214fd-4daf-505c-a3a9-85349a224bc8','Brassica rap glabr','07be448a-86bb-46c1-985a-74208b5d798b','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('07b93c3f-ec2a-406d-9da4-d54b511378c6','','','5ae37d0f-2814-5e00-8a31-f3eba257e6d5','Nuculanidae species (Knudsen, 1970)','',0,0,'46fa60ac-54da-56cc-b711-89c8af87cf8b','Nuculanidae','46fa60ac-54da-56cc-b711-89c8af87cf8b','Nuculanidae','46fa60ac-54da-56cc-b711-89c8af87cf8b','Nuculanidae','07b93c3f-ec2a-406d-9da4-d54b511378c6','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculanidae|Nuculanidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('07ba9f0f-5be8-48af-887a-f2f218671c8b','','','0f30dc9e-16b2-544c-bb3f-84590b583b5a','Pilaira anomala (Ces.) J. Schröt.','(Ces.) J. Schröt.',0,0,'a6db9d10-65e5-5f2e-8cc3-eb0323aa132e','Pilaira anomala','a6db9d10-65e5-5f2e-8cc3-eb0323aa132e','Pilaira anomala','a9c5a2e8-aa87-5c17-a973-09c98d2518d2','Pilaira anomal','07ba9f0f-5be8-48af-887a-f2f218671c8b','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Pilaira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07c09e89-1cf5-40b7-9643-5d1efc7a89c9','','','546aa195-267b-57ef-8f91-632198d0975b','Kauriphanes khalaimi Belokobylskij and Zaldívar, 2012','Belokobylskij and Zaldívar, 2012',2012,0,'9f025a77-82f0-5784-b4dd-16a544cd4c53','Kauriphanes khalaimi','9f025a77-82f0-5784-b4dd-16a544cd4c53','Kauriphanes khalaimi','79fe9ead-b51a-57bb-9f4b-790448a081c6','Kauriphanes khalaim','07c09e89-1cf5-40b7-9643-5d1efc7a89c9','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Kauriphanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07bf78b8-e84d-486a-9b32-a2da22e603ac','','','921b5fa7-02d4-55f3-928f-1fd38d7619cf','Hylaeus agilis (Smith, 1876)','(Smith, 1876)',1876,0,'dcf988a2-5f88-5bc7-bec3-5a399ae5b461','Hylaeus agilis','dcf988a2-5f88-5bc7-bec3-5a399ae5b461','Hylaeus agilis','3ad61daf-2fb5-55be-aa63-47cafc241148','Hylaeus agil','07bf78b8-e84d-486a-9b32-a2da22e603ac','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Hylaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07c0a30d-d4b8-4dd1-8ec6-9f447dde1da4','','','c05214c9-cea9-5427-acd0-b805687f696c','Reseda lutea L.','L.',0,0,'5ffaeca6-c14b-59f1-b966-d1980b6ac879','Reseda lutea','5ffaeca6-c14b-59f1-b966-d1980b6ac879','Reseda lutea','14728ba3-6d24-5180-9172-fc283627a217','Reseda lute','07c0a30d-d4b8-4dd1-8ec6-9f447dde1da4','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Resedaceae|Reseda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07c25a21-988f-4483-bd14-b52b0a8ab1f6','','','49318eb4-0da3-562b-8d09-f86781b5d048','Acanthocystis tubata Dürrschmidt, 1987','Dürrschmidt, 1987',1987,0,'b1379206-b291-5931-9f63-91fb6ca5a92c','Acanthocystis tubata','b1379206-b291-5931-9f63-91fb6ca5a92c','Acanthocystis tubata','c1c6cfc1-b7fa-5d94-8283-eadaa2b885d3','Acanthocystis tubat','07c25a21-988f-4483-bd14-b52b0a8ab1f6','Chromista|Heliozoa|Centrohelea|Centrohelida|Acanthophryidae|Acanthocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07c8f2d4-c29b-4aaf-9535-4869c8479a0e','','','7619520c-c61d-5828-ba87-efc297fe3740','Corybas obscurus Lehnebach','Lehnebach',0,0,'f9b69f8d-014b-5326-a228-825b885d2c23','Corybas obscurus','f9b69f8d-014b-5326-a228-825b885d2c23','Corybas obscurus','534aa7a9-4ce1-5e73-8d82-65c22fc0ccc7','Corybas obscur','07c8f2d4-c29b-4aaf-9535-4869c8479a0e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07c8f94b-67a3-4dea-8454-4bfe447a97c9','','','7fa07daa-2b9f-5e20-a032-8d2885082f3a','Diplodina obiones Jaap','Jaap',0,0,'83f47099-dd11-5b64-9acb-74873aed78b3','Diplodina obiones','83f47099-dd11-5b64-9acb-74873aed78b3','Diplodina obiones','f2485835-9924-5646-875b-7d5b0db8f37c','Diplodina obion','d462a55a-926c-496a-b780-013880fe83c6','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Diplodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07c74326-7597-4df9-9eb9-bd578184b67e','','','f030121e-cd60-57f1-a006-852c9a5a5dcb','Neoblechnum brasiliense (Desv.) Gasper & V.A.O.Dittrich','(Desv.) Gasper & V.A.O.Dittrich',0,0,'7b2c26b1-21f0-5952-8b76-1cd8949039ad','Neoblechnum brasiliense','7b2c26b1-21f0-5952-8b76-1cd8949039ad','Neoblechnum brasiliense','890439e9-4d16-56d3-a03f-1354b3a34aea','Neoblechnum brasiliens','07c74326-7597-4df9-9eb9-bd578184b67e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Neoblechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07c82f54-2e40-47c6-93d7-c8add86b321b','','','343fc772-211f-57a5-babb-df0d2fc6fab3','Penicillium atrosanguineum B.X. Dong','B.X. Dong',0,0,'3d86d458-628a-5f35-9425-dc36f2f03ed1','Penicillium atrosanguineum','3d86d458-628a-5f35-9425-dc36f2f03ed1','Penicillium atrosanguineum','da97a090-206f-5d6f-bfa5-6fbace7a2fe1','Penicillium atrosanguine','07c82f54-2e40-47c6-93d7-c8add86b321b','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07cf2529-de20-46d0-ace0-1c2d99c179dc','','','255c01ba-bfda-5550-9122-c49b905aa1c3','Xylotoles costipennis (Breuning, 1982)','(Breuning, 1982)',1982,0,'ce3d704a-c2bc-5d51-b06d-8bdd7d67a7e6','Xylotoles costipennis','ce3d704a-c2bc-5d51-b06d-8bdd7d67a7e6','Xylotoles costipennis','bab9afb9-c6e9-5ba3-99a5-3f0147f571f9','Xylotoles costipenn','07cf2529-de20-46d0-ace0-1c2d99c179dc','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Xylotoles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07cd7df7-f69e-4226-944f-5843fc3791d5','','','cca117d1-70a1-54df-a8bf-f6c05e51d1d5','Diplodontias miliaris (Gray, 1847)','(Gray, 1847)',1847,0,'12c9badf-f234-55aa-bce0-fa93834ae41b','Diplodontias miliaris','12c9badf-f234-55aa-bce0-fa93834ae41b','Diplodontias miliaris','c7b87fd9-e4e9-5f50-a01d-7df776e0e381','Diplodontias miliar','07cd7df7-f69e-4226-944f-5843fc3791d5','Animalia|Echinodermata|Asteroidea|Valvatida|Odontasteridae|Diplodontias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07cb4eb1-6537-4692-a543-dab570657287','','','b71e5d87-d934-5086-94a3-43255fb5a1f9','Subglobosporium tectonae Doilom & K.D. Hyde','Doilom & K.D. Hyde',0,0,'872535a0-a80d-5510-b778-13cdc8209fef','Subglobosporium tectonae','872535a0-a80d-5510-b778-13cdc8209fef','Subglobosporium tectonae','037e5932-b295-53aa-a215-f1e61949f528','Subglobosporium tecton','07cb4eb1-6537-4692-a543-dab570657287','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pseudocoleodictyosporaceae|Subglobosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07d7517e-4eb2-4c36-8873-ad6c9928d48d','','','f34cc3d3-a240-55ec-b627-2c20a608ecb5','Myriochele species 1','',0,0,'415e7fc4-0a31-5b43-bb9f-5acdafa27844','Myriochele','415e7fc4-0a31-5b43-bb9f-5acdafa27844','Myriochele','415e7fc4-0a31-5b43-bb9f-5acdafa27844','Myriochele','07d7517e-4eb2-4c36-8873-ad6c9928d48d','Animalia|Annelida|Polychaeta|Canalipalpata|Oweniidae|Myriochele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('07d6e88b-8f59-40f6-8815-9e9b741505d2','','','60ee7843-12f2-5303-8c56-ffe1ab056dea','Diplorhinotrichum candidulum Höhn.','Höhn.',0,0,'e6f6a49a-aaf8-5b60-9871-5f13d5114f8d','Diplorhinotrichum candidulum','e6f6a49a-aaf8-5b60-9871-5f13d5114f8d','Diplorhinotrichum candidulum','f272ddfa-6dff-5607-b5f7-709cb338964c','Diplorhinotrichum candidul','dc2f7f53-5c5f-44da-90c4-f57f98d959b8','Fungi|Ascomycota|Leotiomycetes|Helotiales||Diplorhinotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07d19679-033f-4c4e-931f-d5ac5dd7e48a','','','cbfd630a-665a-5a8b-977a-383243c86308','Actinocyclus octonarius var. sparsus (Gregory) Hendey','(Gregory) Hendey',0,0,'76e29b17-50e9-5226-8ea6-d85e8d09d456','Actinocyclus octonarius sparsus','25273659-7d1e-5ab5-ba8d-b1b26818f846','Actinocyclus octonarius var. sparsus','2fdd54d7-dbbe-541a-9d72-36554571d45a','Actinocyclus octonar spars','07d19679-033f-4c4e-931f-d5ac5dd7e48a','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Hemidiscaceae|Actinocyclus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('07dcc09f-c674-4651-bf00-4cc7bdc92b4b','','','26f8a3d9-8501-5ad5-bd12-689fac7bb4f6','Keratoisis glaesa Grant, 1976','Grant, 1976',1976,0,'e9927050-379c-5a4d-b088-bb79fed6582b','Keratoisis glaesa','e9927050-379c-5a4d-b088-bb79fed6582b','Keratoisis glaesa','dc1279a8-6afa-5410-b850-8821f1cc1a83','Keratoisis glaes','07dcc09f-c674-4651-bf00-4cc7bdc92b4b','Animalia|Cnidaria||Gorgonacea|Isididae|Keratoisis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07dafb33-c9b6-459e-833d-c3619aaab461','','','30f6357b-4cb5-5ac6-ac59-36ea0f8008c5','Izatha churtoni Dugdale, 1988','Dugdale, 1988',1988,0,'8e5025bc-7ed6-596e-8de9-4a6d8ed1ec10','Izatha churtoni','8e5025bc-7ed6-596e-8de9-4a6d8ed1ec10','Izatha churtoni','18ee35ab-2650-57e7-a6cd-a1d025cd2d38','Izatha churton','07dafb33-c9b6-459e-833d-c3619aaab461','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07db5956-f667-43a4-92b2-bcdd04ea37a8','','','7656d224-8d32-5b84-aebb-9f6b7fd864ce','Platidia','',0,0,'7656d224-8d32-5b84-aebb-9f6b7fd864ce','Platidia','7656d224-8d32-5b84-aebb-9f6b7fd864ce','Platidia','7656d224-8d32-5b84-aebb-9f6b7fd864ce','Platidia','07db5956-f667-43a4-92b2-bcdd04ea37a8','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Platidiidae|Platidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('07dc8061-01c5-4921-81dc-9cb9b5eb112f','','','ad7abcf5-f490-565d-a9d0-8351df0918de','Athertonia L.A.S.Johnson & B.G.Briggs','L.A.S.Johnson & B.G.Briggs',0,0,'a9cce931-bc69-5664-b565-d51351027a0b','Athertonia','a9cce931-bc69-5664-b565-d51351027a0b','Athertonia','a9cce931-bc69-5664-b565-d51351027a0b','Athertonia','07dc8061-01c5-4921-81dc-9cb9b5eb112f','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Athertonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('07e4b020-d28f-44c7-8ed7-28ae9fbbcd85','','','97a78798-0bcd-5d1e-b45d-76b9fed53504','Malope trifida Cav.','Cav.',0,0,'83bb2742-f722-5ce3-813d-203d5b65eb8f','Malope trifida','83bb2742-f722-5ce3-813d-203d5b65eb8f','Malope trifida','b3d3f045-dcd1-5284-9933-b2336fc50569','Malope trifid','07e4b020-d28f-44c7-8ed7-28ae9fbbcd85','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Malope','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07e0df2b-79fd-46a4-a6ee-30ded53bdc7a','','','a76ab910-b938-582b-b204-0688cb4bc2c2','Gibberella creberrima Syd. & P. Syd.','Syd. & P. Syd.',0,0,'1be9fa61-ed26-558a-8bd3-86d2b3a5520b','Gibberella creberrima','1be9fa61-ed26-558a-8bd3-86d2b3a5520b','Gibberella creberrima','7d994508-132f-59ac-812e-5667269304bc','Gibberella creberrim','07e0df2b-79fd-46a4-a6ee-30ded53bdc7a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Gibberella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07e25ef9-53b1-4262-892c-ca3be9e298bc','','','57bbfadd-0928-5aca-9ac5-83c487abfe56','Brachyscome linearis (Petrie) Druce','(Petrie) Druce',0,0,'82868b5d-03f7-5997-92b7-e79973daba54','Brachyscome linearis','82868b5d-03f7-5997-92b7-e79973daba54','Brachyscome linearis','dcf5da16-33ae-522d-9f4e-9232dd9b7473','Brachyscome linear','07e25ef9-53b1-4262-892c-ca3be9e298bc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07ead715-79b8-4d29-adda-8ab8c64f6103','','','55e0227e-7b2c-51fb-b876-1e753a1bc081','Coronatae','',0,0,'55e0227e-7b2c-51fb-b876-1e753a1bc081','Coronatae','55e0227e-7b2c-51fb-b876-1e753a1bc081','Coronatae','55e0227e-7b2c-51fb-b876-1e753a1bc081','Coronatae','07ead715-79b8-4d29-adda-8ab8c64f6103','Animalia|Cnidaria|Scyphozoa|Coronatae||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('07e96222-e115-4c2c-a25b-97786ceb445b','','','a6425665-4adf-58a5-b7c7-15c324790113','Coccus','',0,0,'a6425665-4adf-58a5-b7c7-15c324790113','Coccus','a6425665-4adf-58a5-b7c7-15c324790113','Coccus','a6425665-4adf-58a5-b7c7-15c324790113','Coccus','07e96222-e115-4c2c-a25b-97786ceb445b','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Coccus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('07e9e49e-fcf0-422c-b0ab-f7319e91c300','','','3a769eb3-3e54-5f06-87a6-894c566f9bcc','Lecidea rosellopallida Nyl.','Nyl.',0,0,'2781d0bb-b85a-54cc-8c0b-f3c67a442588','Lecidea rosellopallida','2781d0bb-b85a-54cc-8c0b-f3c67a442588','Lecidea rosellopallida','ffecdc7f-3f36-50fb-8181-0d15618e97d5','Lecidea rosellopallid','d9d77977-9fdd-428e-97e3-89cd820ca589','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07eb886c-1cde-45c2-9b5e-ffb88ab36634','','','ba4b36a4-5230-5696-933b-36ff1981b0c9','Hectacma decoranda Meyrick, 1925','Meyrick, 1925',1925,0,'d05bf708-1f64-5088-b41e-2103a82e1677','Hectacma decoranda','d05bf708-1f64-5088-b41e-2103a82e1677','Hectacma decoranda','4f54aaeb-77bf-5083-9def-0c0ca4c3bcbc','Hectacma decorand','2b1c99db-8bc4-4567-8949-41b5ea629e09','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Hectacma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07e7aa2f-38f6-429c-ab6b-fa796ceee41f','','','d2ae8609-7eb3-5f59-bd29-cce7b18939a3','Euglena salina Liebetanz','Liebetanz',0,0,'49fdb800-88c1-5635-bf96-1e2fd2097501','Euglena salina','49fdb800-88c1-5635-bf96-1e2fd2097501','Euglena salina','fbc75b9e-5eb5-5e04-891f-7015c604b729','Euglena salin','07e7aa2f-38f6-429c-ab6b-fa796ceee41f','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07ecfe40-e312-4ca3-9f53-74fc9faefdb4','','','7205f3f8-8204-55c0-ab1f-2dd011ec4940','Eupines carinata Shen and Leschen, 2020','Shen and Leschen, 2020',2020,0,'206d75d6-bb62-52b3-934e-78b5fa2d2751','Eupines carinata','206d75d6-bb62-52b3-934e-78b5fa2d2751','Eupines carinata','56c6398e-68a1-5f3a-bc9e-7ec3035536ae','Eupines carinat','07ecfe40-e312-4ca3-9f53-74fc9faefdb4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07ec37c4-55cc-46d1-9e1d-a05b149f62a5','','','52282059-15e6-5501-8ac3-3b4dabae9958','Subantarctia turbotti Forster, 1955','Forster, 1955',1955,0,'a28a95d9-40b9-5064-b190-afac65424003','Subantarctia turbotti','a28a95d9-40b9-5064-b190-afac65424003','Subantarctia turbotti','145205d1-fc5f-553b-a632-72b6c909e56e','Subantarctia turbott','07ec37c4-55cc-46d1-9e1d-a05b149f62a5','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Subantarctia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07f9278c-6391-4e0c-9f3b-090dbf275bd5','','','0faee54f-9703-56c0-a7f8-41fc7bdb41e6','Mimalaptus','',0,0,'0faee54f-9703-56c0-a7f8-41fc7bdb41e6','Mimalaptus','0faee54f-9703-56c0-a7f8-41fc7bdb41e6','Mimalaptus','0faee54f-9703-56c0-a7f8-41fc7bdb41e6','Mimalaptus','07f9278c-6391-4e0c-9f3b-090dbf275bd5','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Mimalaptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('07f49c13-29c0-4db8-8099-2c6de40f919e','','','5ad8e407-7d59-500c-9686-db6bc4ccf2e5','Digitaria ischaemum (Schreb.) Muhl.','(Schreb.) Muhl.',0,0,'d5a612af-9749-509d-acd5-0c9e3336c2c1','Digitaria ischaemum','d5a612af-9749-509d-acd5-0c9e3336c2c1','Digitaria ischaemum','75ec2cf0-7b25-54b4-be13-fb98fb562707','Digitaria ischaem','07f49c13-29c0-4db8-8099-2c6de40f919e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Digitaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07f845e8-8cbf-4b10-964b-48e7528521f2','','','bd1d0f4a-62b5-5cd1-88c2-38779da6c143','Catoptes nigricans Broun, 1917','Broun, 1917',1917,0,'1344c39d-e331-59b2-9bc0-5dc9d8a27374','Catoptes nigricans','1344c39d-e331-59b2-9bc0-5dc9d8a27374','Catoptes nigricans','1344c39d-e331-59b2-9bc0-5dc9d8a27374','Catoptes nigricans','07f845e8-8cbf-4b10-964b-48e7528521f2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07f27e1a-cb90-453f-b844-70c06acead37','','','6849de5f-ae86-5b15-b7bd-84e09f03e068','Bryobia watersi Manson, 1967','Manson, 1967',1967,0,'dadadfa8-1f59-57fc-bbd2-2352790ec4d3','Bryobia watersi','dadadfa8-1f59-57fc-bbd2-2352790ec4d3','Bryobia watersi','1e6f01e8-74af-53a0-9d6b-3c3a8210c842','Bryobia waters','07f27e1a-cb90-453f-b844-70c06acead37','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Bryobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07f32a85-d33c-488d-a62b-acdb2bf2311c','','','28d1b71d-86c5-5cc7-8dc8-01cb4d748715','Inoderma ingratissimum Berk.','Berk.',0,0,'5740f9e1-c459-5d88-92ec-fcfd7a240923','Inoderma ingratissimum','5740f9e1-c459-5d88-92ec-fcfd7a240923','Inoderma ingratissimum','7eb75a4a-3d5d-50ec-a484-09f5fe30defc','Inoderma ingratissim','2b7b2a02-12bb-49b8-8350-abad7119a2e1','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Mesophelliaceae|Inoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07fd957e-3228-486e-a37a-65feb286e61c','','','cd1d6302-85ba-5275-90e7-f63abca10d9e','Sticta durvillei Delise','Delise',0,0,'cc3ff1f4-d7f8-5fdd-98bd-4cea879fbd5e','Sticta durvillei','cc3ff1f4-d7f8-5fdd-98bd-4cea879fbd5e','Sticta durvillei','9a571dfc-4cf3-5f83-af2e-4ff88740c673','Sticta duruille','7bb63a79-fd32-4e65-af89-7e29081ad937','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07fe3e9c-e1da-4aa0-b1b1-76023449ecc7','','','547d68bb-b42a-5fff-a824-69cd35683c35','Danthonia flavescens var. cheesemanii (Hack.) Zotov','(Hack.) Zotov',0,0,'09fc0074-1374-595e-bb87-0f8059633e88','Danthonia flavescens cheesemanii','a1f804f2-afd2-5d7b-b44b-2f305d22cea8','Danthonia flavescens var. cheesemanii','47f4473f-f951-5362-9cdb-a5e96842d2ef','Danthonia flauescens cheeseman','d9f73316-908d-424d-9f8d-9baaa8e7481f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('07f9a347-b877-40a7-8d4f-8e1127f3d36f','','','10280ae5-da51-548f-a50d-f8aea0877ff9','Rhoeo Hance','Hance',0,0,'295e39ca-9c7d-5e84-a5ac-32242968f9df','Rhoeo','295e39ca-9c7d-5e84-a5ac-32242968f9df','Rhoeo','295e39ca-9c7d-5e84-a5ac-32242968f9df','Rhoeo','065d35a3-c465-452d-8245-ebc7d7efc8a7','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Commelinaceae|Rhoeo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('07fe3252-0ad6-46c6-8735-f3983f5860e2','','','480dd525-0721-525a-8f94-b3713b2566fb','Vitis riparia Michx.','Michx.',0,0,'1e24575a-4a5c-55ae-8e8b-cc299b69c55c','Vitis riparia','1e24575a-4a5c-55ae-8e8b-cc299b69c55c','Vitis riparia','8182cea4-1e08-5521-a310-c60615d4b3a2','Vitis ripar','07fe3252-0ad6-46c6-8735-f3983f5860e2','Plantae|Tracheophyta|Magnoliopsida|Vitales|Vitaceae|Vitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08021888-2d07-4091-83f5-3955a49a0172','','','59cbc05a-a03c-575b-a153-ea143c7b4f64','Notiomimetini','',0,0,'59cbc05a-a03c-575b-a153-ea143c7b4f64','Notiomimetini','59cbc05a-a03c-575b-a153-ea143c7b4f64','Notiomimetini','59cbc05a-a03c-575b-a153-ea143c7b4f64','Notiomimetini','08021888-2d07-4091-83f5-3955a49a0172','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('0804323a-e9b7-41d6-b52a-94c4e9d972dc','','','b019ede9-0194-5359-ad2e-f29c3dc3b219','Crocus biflorus subsp. pulchricolor (Herb.) B.Mathew','(Herb.) B.Mathew',0,0,'806d15f4-ecc2-581a-a72e-4452fee298e6','Crocus biflorus pulchricolor','904e0abf-4bae-56f9-a8b1-9b59c34845ca','Crocus biflorus subsp. pulchricolor','311c1421-3215-5f3d-b8af-79784b24a82a','Crocus biflor pulchricolor','e9390106-5070-4336-a525-3a7da1396caa','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('08041069-0541-4861-9ea7-e44562387a02','','','cbfd53c4-c521-50bf-bee1-d7bc298553cc','Anabarhynchus rufobasalis Lyneborg, 1992','Lyneborg, 1992',1992,0,'cb5093f4-042e-559f-98d4-cbee2cbff357','Anabarhynchus rufobasalis','cb5093f4-042e-559f-98d4-cbee2cbff357','Anabarhynchus rufobasalis','d4e49d07-f52e-5063-8f34-4dbd4f8c4cba','Anabarhynchus rufobasal','08041069-0541-4861-9ea7-e44562387a02','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08024afc-3dc7-44a7-9803-ffe6b96db260','','','bd9b060d-67dc-5545-89c1-adb629c23f0c','Microlepidozia quadriseta (Grolle) R.M.Schust.','(Grolle) R.M.Schust.',0,0,'8fa8fd10-352b-51aa-9374-e7aa431215d2','Microlepidozia quadriseta','8fa8fd10-352b-51aa-9374-e7aa431215d2','Microlepidozia quadriseta','96a5b2e0-b19b-560b-ba17-cb2328698349','Microlepidozia quadriset','3405964f-6463-49bd-8196-238fd3667d4d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Microlepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('080f6205-a44e-4541-be11-8c17ae902995','','','d829feb7-73f4-54a0-bf15-f5917db7c7b8','Venenivibrio stagnispumantis Hetzer et al., 2008','Hetzer et al., 2008',2008,0,'43a5f27a-a1cd-5663-9f52-2ffa472fab39','Venenivibrio stagnispumantis','43a5f27a-a1cd-5663-9f52-2ffa472fab39','Venenivibrio stagnispumantis','73ec42e9-7248-52f4-ae9d-13a356710777','Venenivibrio stagnispumant','080f6205-a44e-4541-be11-8c17ae902995','Bacteria|Aquificota|Aquificae|Aquificales|Hydrogenothermaceae|Venenivibrio','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('08145bf1-a637-4aa4-9774-46f678876b40','','','01407a53-d52f-5b17-8557-4e56713488e5','Mollisia asteliae Crous','Crous',0,0,'3d15d6af-8b38-5302-b701-e6f223f39c9c','Mollisia asteliae','3d15d6af-8b38-5302-b701-e6f223f39c9c','Mollisia asteliae','2971c910-34b4-5c44-a257-5d2fcae8be37','Mollisia asteli','08145bf1-a637-4aa4-9774-46f678876b40','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0812b3b9-fff7-4047-a2c8-600353a94f92','','','39b78ce9-0d5c-5234-a6ed-61c83df40b90','Aspergillus versicolor (Vuill.) Tirab.','(Vuill.) Tirab.',0,0,'ece731ed-39aa-5cc1-b325-3ff099c9ad4f','Aspergillus versicolor','ece731ed-39aa-5cc1-b325-3ff099c9ad4f','Aspergillus versicolor','b91225bb-5647-5b30-995d-daa5915d84fc','Aspergillus uersicolor','0812b3b9-fff7-4047-a2c8-600353a94f92','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08142731-983f-4dea-ba1e-8bef1a1e1a0f','','','98427dbe-4849-5f54-a803-ed5c41609b39','Lecidea amaura Stirt.','Stirt.',0,0,'3f5bf8d2-b788-5d0f-9b68-b1f295853d68','Lecidea amaura','3f5bf8d2-b788-5d0f-9b68-b1f295853d68','Lecidea amaura','3c71cff4-deb0-52a4-9dbe-6b2290129a92','Lecidea amaur','ad2edc4c-783d-4e09-802f-3e11f1ed01f7','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0810d980-8cb2-4a2f-b39c-c41f117bd70f','','','b1166fd6-b604-5f5e-a993-e3a5fd902a0e','Cebysa leucotelus Walker, 1854','Walker, 1854',1854,0,'ad76c197-6781-56fc-9472-1a12d7133a79','Cebysa leucotelus','ad76c197-6781-56fc-9472-1a12d7133a79','Cebysa leucotelus','0e35743c-7a3b-5c09-ad0f-5517de3aa519','Cebysa leucotel','0810d980-8cb2-4a2f-b39c-c41f117bd70f','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Cebysa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('081b750a-bdd7-4d19-9bb2-2a3dbea334c0','','','0932f321-dcc3-5d45-8549-ba56f94b5eb6','Haradaea Denchev','Denchev',0,0,'8b92d98c-8326-573c-8441-55c8c73f8987','Haradaea','8b92d98c-8326-573c-8441-55c8c73f8987','Haradaea','8b92d98c-8326-573c-8441-55c8c73f8987','Haradaea','081b750a-bdd7-4d19-9bb2-2a3dbea334c0','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Haradaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0819f26d-a322-40a2-97ba-39980215f9cc','','','e8dea4a3-b9fa-5132-9a72-db344db50a5a','Molopsida simplex (Broun, 1903)','(Broun, 1903)',1903,0,'7f48e91b-5aba-563f-bc28-9a3372b95f76','Molopsida simplex','7f48e91b-5aba-563f-bc28-9a3372b95f76','Molopsida simplex','7f48e91b-5aba-563f-bc28-9a3372b95f76','Molopsida simplex','9f2e48d9-3f22-433e-9281-f855288a590b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08198417-dc78-49f7-9212-79fc1652444e','','','cfca5a1a-98d7-506a-9e17-55074b6f80eb','Arrabidaea','',0,0,'cfca5a1a-98d7-506a-9e17-55074b6f80eb','Arrabidaea','cfca5a1a-98d7-506a-9e17-55074b6f80eb','Arrabidaea','cfca5a1a-98d7-506a-9e17-55074b6f80eb','Arrabidaea','08198417-dc78-49f7-9212-79fc1652444e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Arrabidaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('081a3d91-e4c0-48e4-8cd2-8dce967a509d','','','899f345f-0db3-5e75-b9e6-7b8534e266d0','Sphacelotheca sacciolepidis Thirum.','Thirum.',0,0,'e2d8b5ed-cd0b-577f-96b2-06e263662a0f','Sphacelotheca sacciolepidis','e2d8b5ed-cd0b-577f-96b2-06e263662a0f','Sphacelotheca sacciolepidis','70e03876-2836-5f84-9ca5-6cca08167fcd','Sphacelotheca sacciolepid','44c3ed02-a24b-4677-92ac-e54af248738f','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('081f6bfa-ec8f-454b-b2b4-1fd9750b87b3','','','f2b1055a-c04e-5e80-b07e-35f05ebc67e7','Parienia Berg, 1899','Berg, 1899',1899,0,'72dcc156-7bdf-523d-ac9d-bb522ffc4fe6','Parienia','72dcc156-7bdf-523d-ac9d-bb522ffc4fe6','Parienia','72dcc156-7bdf-523d-ac9d-bb522ffc4fe6','Parienia','081f6bfa-ec8f-454b-b2b4-1fd9750b87b3','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Parienia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('070ed154-285e-4864-90c1-7e1682e6a67b','','','321320e2-2e78-5ab8-9d55-c1146f54e5f2','Boccardia lamellata (Rainer, 1973)','(Rainer, 1973)',1973,0,'2c1d69c9-daf0-53b9-b539-7a9c617b575e','Boccardia lamellata','2c1d69c9-daf0-53b9-b539-7a9c617b575e','Boccardia lamellata','feaeaaf4-a03a-5d6e-bb91-f7a2757208df','Boccardia lamellat','070ed154-285e-4864-90c1-7e1682e6a67b','Animalia|Annelida||Spionida|Spionidae|Boccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08203743-9fd4-4340-871b-b75a86056288','','','c77fa245-6e69-5302-b502-bc76be1d2749','Pezicula dissepta (Tul.) Tul. & C. Tul.','(Tul.) Tul. & C. Tul.',0,0,'713e19a8-7017-502d-ac81-6a1c82691649','Pezicula dissepta','713e19a8-7017-502d-ac81-6a1c82691649','Pezicula dissepta','47831ef6-f99b-5440-ad3e-d4381354f2d8','Pezicula dissept','572d75a1-10c8-4376-9c2e-110790e796d9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Pezicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('081ff6fe-beb3-4c90-8448-9cd6dfcfdec0','','','5a89a4bc-7281-52fd-a8c3-1077ebe66917','Davallia forsteri Carruth. ex Hook. & Baker','Carruth. ex Hook. & Baker',0,0,'e41201cb-e91c-5ef5-ac93-934414fcf5ad','Davallia forsteri','e41201cb-e91c-5ef5-ac93-934414fcf5ad','Davallia forsteri','de23f092-7514-5eb0-9e02-f6ade755338a','Davallia forster','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Davalliaceae|Davallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0712b4a0-1292-4634-a540-59e66444b6c5','','','e71bd552-6996-591f-97b0-c20b54db1a1f','Ophioleuce brevispinum (H. L. Clark, 1911)','(H. L. Clark, 1911)',1911,0,'8c4486f4-5b00-55ce-b7af-23a23a7c6429','Ophioleuce brevispinum','8c4486f4-5b00-55ce-b7af-23a23a7c6429','Ophioleuce brevispinum','5307ce0c-154d-5854-abf9-ea47fa040386','Ophioleuce breuispin','0712b4a0-1292-4634-a540-59e66444b6c5','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophioleucidae|Ophioleuce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07113c5e-9e96-47fc-a405-cd64ecf16473','','','fe0a612d-0368-5935-82a9-99129c3dabd6','Gyalectidium microcarpum (Vězda) Lücking, Sérus. & Vězda','(Vězda) Lücking, Sérus. & Vězda',0,0,'ee186e48-2ad4-58a3-9d0b-34812a04136e','Gyalectidium microcarpum','ee186e48-2ad4-58a3-9d0b-34812a04136e','Gyalectidium microcarpum','0b028f97-94d3-5847-8c41-17b9288e3ec0','Gyalectidium microcarp','07113c5e-9e96-47fc-a405-cd64ecf16473','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Gomphillaceae|Gyalectidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('071529b5-36ff-46e7-8b0f-43f02afcafe5','','','13e0fdef-8ef9-5fbc-9b9e-141e56f0aef9','Sticta prolificans Nyl.','Nyl.',0,0,'2c8601c5-a42b-57a2-b627-f9e63fe71f09','Sticta prolificans','2c8601c5-a42b-57a2-b627-f9e63fe71f09','Sticta prolificans','2c8601c5-a42b-57a2-b627-f9e63fe71f09','Sticta prolificans','15f3d9ef-972b-49a2-bb82-124c4940247f','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('071968f8-3e7a-4d5c-b434-1072343e8f74','','','caaae604-f9b6-5966-ba05-c920f301c589','Telaranea gibbsiana (Steph.) E.A.Hodgs.','(Steph.) E.A.Hodgs.',0,0,'e8efc5c1-1265-5cd5-9b32-f8bcb2bf222f','Telaranea gibbsiana','e8efc5c1-1265-5cd5-9b32-f8bcb2bf222f','Telaranea gibbsiana','8a1647ac-3e54-563e-b56c-27ef212bd188','Telaranea gibbsian','554f5751-f146-4d8b-bade-eb621dcdd3d1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('071750fd-8b69-4b4a-957c-b671d2feb80b','','','348dcc54-b891-5d54-96f8-ae17f20b6a9f','Sebaea Sol. ex R.Br.','Sol. ex R.Br.',0,0,'1a40b9bb-2e9a-52d6-85c2-fa01464b04eb','Sebaea','1a40b9bb-2e9a-52d6-85c2-fa01464b04eb','Sebaea','1a40b9bb-2e9a-52d6-85c2-fa01464b04eb','Sebaea','071750fd-8b69-4b4a-957c-b671d2feb80b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Sebaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('07176c1c-e980-4330-9015-d368fc7c9a50','','','7ba0cdee-00e9-5a51-9e4b-218f7ba371bf','Phalloniscus chiltoni Bowley, 1935','Bowley, 1935',1935,0,'b888110f-b0ea-5549-b64f-3d459398fb46','Phalloniscus chiltoni','b888110f-b0ea-5549-b64f-3d459398fb46','Phalloniscus chiltoni','6538f974-5375-5010-88d1-c4144203c871','Phalloniscus chilton','07176c1c-e980-4330-9015-d368fc7c9a50','Animalia|Arthropoda|Malacostraca|Isopoda|Oniscidae|Phalloniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('071b2679-8108-4b23-87d2-3d1331e8f28a','','','7711e094-6667-577d-a563-318c26b6dd8c','Euconnus kaimanawae Franz, 1986','Franz, 1986',1986,0,'db663af5-b892-5d7c-93ba-53abaafd0caa','Euconnus kaimanawae','db663af5-b892-5d7c-93ba-53abaafd0caa','Euconnus kaimanawae','f17e1bcc-61af-5865-b326-147dc360ad44','Euconnus kaimanaw','071b2679-8108-4b23-87d2-3d1331e8f28a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('071ca95d-06fb-4292-ab98-ebf6a3db2c3f','','','a210402a-6fc0-5b32-a8d0-b752d188f42b','Pergamasus runcatellus (Berlese, 1906)','(Berlese, 1906)',1906,0,'f9bc1aa0-7607-5d29-affd-219a4efa6b0f','Pergamasus runcatellus','f9bc1aa0-7607-5d29-affd-219a4efa6b0f','Pergamasus runcatellus','c1d90c58-8688-5219-8b51-eee7ee4c6f6f','Pergamasus runcatell','071ca95d-06fb-4292-ab98-ebf6a3db2c3f','Animalia|Arthropoda|Arachnida|Mesostigmata|Parasitidae|Pergamasus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0722d8fe-cba1-4436-810c-2225dfc69787','','','13f0454a-a6ed-58d3-883c-63b1ed36ad28','Begonia corallina Carrière','Carrière',0,0,'6c907175-7332-549f-84a6-e6b22811e8ed','Begonia corallina','6c907175-7332-549f-84a6-e6b22811e8ed','Begonia corallina','6c3b02ff-2d2f-5454-8e09-57dbf50cbee4','Begonia corallin','0722d8fe-cba1-4436-810c-2225dfc69787','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('072330e5-ea66-4c55-9261-5412e206b37d','','','c696a58a-adf6-5784-82f4-b533338a9054','Botrytis porri N.F. Buchw.','N.F. Buchw.',0,0,'35e422fe-d66c-5b53-a755-ea14697cd1d4','Botrytis porri','35e422fe-d66c-5b53-a755-ea14697cd1d4','Botrytis porri','6ce16a3b-d448-515c-9b51-93421d9d1682','Botrytis porr','072330e5-ea66-4c55-9261-5412e206b37d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07239ee9-a4e6-4809-80a3-7fea0c2e9f69','','','2dc1fdcb-2665-5ea5-b074-8df96853166a','Zelostemma insulare Buhl, 2017','Buhl, 2017',2017,0,'3413fcdf-f286-5fa7-951a-895027b6cc8a','Zelostemma insulare','3413fcdf-f286-5fa7-951a-895027b6cc8a','Zelostemma insulare','2be6db0b-1749-59ea-82a7-4d7eb7f56fec','Zelostemma insular','07239ee9-a4e6-4809-80a3-7fea0c2e9f69','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07248319-d498-4d1a-9da5-8e2e1f0239b9','','','ba0444a5-97bd-56f3-a831-7cabfeb5e9a2','Festuca ovina subsp. matthewsii Hack.','Hack.',0,0,'832f7a12-f97e-5ca6-bdd0-a38b75dd1921','Festuca ovina matthewsii','6c111c90-24e8-5cfd-b48a-52b5f7fbc9b7','Festuca ovina subsp. matthewsii','bd62f633-85bf-5b91-9d2b-b4f056e1b899','Festuca ouin matthews','a13c1222-d634-4891-b052-ba08b7b80675','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('072a8a78-1072-41fa-9799-3b244f85bd79','','','d85dfe3b-3791-53d0-8952-9959e12ad0b5','Umbellula species NIWA G. Williams','',0,0,'8725ee04-1f3b-54d7-8523-9b21c812b448','Umbellula','8725ee04-1f3b-54d7-8523-9b21c812b448','Umbellula','8725ee04-1f3b-54d7-8523-9b21c812b448','Umbellula','072a8a78-1072-41fa-9799-3b244f85bd79','Animalia|Cnidaria||Pennatulacea|Umbellulidae|Umbellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0726e19d-4704-4e7a-9637-63001a14f8ac','','','596ad908-17a8-5a0d-80a8-edad000c40ef','Epicymatia Fuckel','Fuckel',0,0,'789b0abb-b83d-59ea-beff-6d99af883a39','Epicymatia','789b0abb-b83d-59ea-beff-6d99af883a39','Epicymatia','789b0abb-b83d-59ea-beff-6d99af883a39','Epicymatia','48cf9d7c-34ec-4156-b408-4a27fe2253eb','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Epicymatia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('072aa788-761c-4433-b8dc-73157b8ebd58','','','f470f9b7-44d7-579c-8dcc-ffa8790f9524','Idioteuthis subg. Idioteuthis','',0,0,'2c0ad361-3837-556c-a8d0-c5124f227033','Idioteuthis','2e85377a-7d26-5417-ac0e-24e8eab43298','Idioteuthis subgen. Idioteuthis','2c0ad361-3837-556c-a8d0-c5124f227033','Idioteuthis','072aa788-761c-4433-b8dc-73157b8ebd58','Animalia|Mollusca|Cephalopoda|Teuthida|Mastigoteuthididae|Idioteuthis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('0726de49-d898-4166-8390-a27ffe0c95ff','','','b3b8f14c-1409-5b4d-ac2c-9c5abd4bf19d','Opegrapha bonplandii Fée','Fée',0,0,'cae2fd7c-b5a2-55a0-a121-8f15bec143cb','Opegrapha bonplandii','cae2fd7c-b5a2-55a0-a121-8f15bec143cb','Opegrapha bonplandii','5efd8dfd-3bb1-57f6-9bd9-5c80ce91144b','Opegrapha bonpland','0726de49-d898-4166-8390-a27ffe0c95ff','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('072d70f3-987d-4aff-ac58-8a9ca5543517','','','6c8ce0b1-2ef1-5d74-ba7c-1b7d6b7fefb9','Chirothrips manicatus (Haliday, 1836)','(Haliday, 1836)',1836,0,'5222e499-8fad-520e-89d2-b8c239c5e764','Chirothrips manicatus','5222e499-8fad-520e-89d2-b8c239c5e764','Chirothrips manicatus','2cdeb321-6812-51a2-abe5-ff5f0faf1fb2','Chirothrips manicat','072d70f3-987d-4aff-ac58-8a9ca5543517','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Chirothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07350c4d-b3b7-4903-ac13-259f7d6104a6','','','0210115e-7bcb-5e76-acc2-79390eb812e1','Viroid','',0,0,'','','','','','','','Viroid|||||','','kingdom|phylum|class|order|family|genus','kingdom','1','0','0','ICVN',0);
INSERT INTO core VALUES('0730a42c-e9fe-47bc-8495-5f41e4053aad','','','868f73dc-05e9-5634-b22c-e29cb88d99b5','Neolectales Landvik, O. E. Erikss., Gargas & P. Gustafsson','Landvik, O. E. Erikss., Gargas & P. Gustafsson',0,0,'78e48552-85c0-5369-a6fd-b9ffac27de83','Neolectales','78e48552-85c0-5369-a6fd-b9ffac27de83','Neolectales','78e48552-85c0-5369-a6fd-b9ffac27de83','Neolectales','0730a42c-e9fe-47bc-8495-5f41e4053aad','Fungi|Ascomycota|Neolectomycetes|Neolectales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('0734e317-3a71-426a-a913-88d9d548a41a','','','3dcfbdc5-31fd-5f8a-907a-0be000f3fffb','Kurzia helophila var. flaccida R.M.Schust.','R.M.Schust.',0,0,'412764e4-5b3d-5005-bb9e-b30bbe4f3c03','Kurzia helophila flaccida','e6bc2775-d807-5e72-b2f2-e78db08d3b3f','Kurzia helophila var. flaccida','6a861000-9f0c-5034-b9a9-efa62cd6b52c','Kurzia helophil flaccid','e03d28cf-6f31-4d5d-895f-50a286f24bcc','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Kurzia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('07312344-f696-4eda-b175-ef144f1ff969','','','e87c1719-ff16-5efd-9349-535466264a3f','Mimopeus parvus Watt, 1988','Watt, 1988',1988,0,'5a28b3e3-34a4-51c5-acdb-ea6281e72c83','Mimopeus parvus','5a28b3e3-34a4-51c5-acdb-ea6281e72c83','Mimopeus parvus','38705bda-b179-57f0-aad6-816544e10f46','Mimopeus paru','07312344-f696-4eda-b175-ef144f1ff969','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Mimopeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07386c0d-666a-4e95-98e6-022808ca5de7','','','788b3a0a-898c-5b8a-9892-51e6c36c118f','Neomollisia Ekanayaka & K.D. Hyde','Ekanayaka & K.D. Hyde',0,0,'f5386c78-ee5c-5316-acc3-6038b0ab1645','Neomollisia','f5386c78-ee5c-5316-acc3-6038b0ab1645','Neomollisia','f5386c78-ee5c-5316-acc3-6038b0ab1645','Neomollisia','e04fe151-8997-4a1e-9f80-f9eaecbc544c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Neomollisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('07377a7e-e290-4823-a7fb-1d3877791585','','','a470c1d0-fd75-5241-9f3b-d0f07c3e810d','Avena L.','L.',0,0,'7cfe65d8-3d5a-51a7-bcba-4dd1c155a533','Avena','7cfe65d8-3d5a-51a7-bcba-4dd1c155a533','Avena','7cfe65d8-3d5a-51a7-bcba-4dd1c155a533','Avena','07377a7e-e290-4823-a7fb-1d3877791585','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Avena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('07360520-93c3-4fae-886d-23c0638b5aca','','','a04d064d-2847-56ef-adff-e86de7758e8b','Penicillium aureocinnamomeum Biourge','Biourge',0,0,'76efe19d-368a-591f-b8b1-7133834ca8b6','Penicillium aureocinnamomeum','76efe19d-368a-591f-b8b1-7133834ca8b6','Penicillium aureocinnamomeum','ac727a87-7e70-5c93-a3b8-0936514cd520','Penicillium aureocinnamome','96102786-6042-4885-a434-433a1147f5bf','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07369989-3e95-485d-8ed5-a99228441d11','','','fd02b9aa-8d1d-51d6-af47-96c74c222655','Veronica haustrata J.B.Armstr.','J.B.Armstr.',0,0,'4b74b8cb-734a-56c2-a5e1-f2e2a69e91bb','Veronica haustrata','4b74b8cb-734a-56c2-a5e1-f2e2a69e91bb','Veronica haustrata','ddcc2094-a60b-50e8-9465-e28049fac464','Veronica haustrat','0c518046-44a0-400b-ba93-29cd497371b5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('073fa861-b0c5-454a-b385-06f802c67272','','','6c76cfc5-9456-531b-a284-d96d8cf532c3','Cyptotrama chrysopepla (Berk. & M.A. Curtis) Singer','(Berk. & M.A. Curtis) Singer',0,0,'8c582c76-2bbf-5ab4-8861-b3d6963d8914','Cyptotrama chrysopepla','8c582c76-2bbf-5ab4-8861-b3d6963d8914','Cyptotrama chrysopepla','6292f8fb-a6b1-5dde-a828-fbc77627ca39','Cyptotrama chrysopepl','073fa861-b0c5-454a-b385-06f802c67272','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Cyptotrama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('073d13fa-e3d5-4db8-b331-3487828f5cbc','','','5e23d15a-5f39-5f18-9d4a-d1d5cd6c55d0','Pholiota praecox (Pers.) P. Kumm.','(Pers.) P. Kumm.',0,0,'15806103-8498-51f6-9377-7b15316ed49c','Pholiota praecox','15806103-8498-51f6-9377-7b15316ed49c','Pholiota praecox','15806103-8498-51f6-9377-7b15316ed49c','Pholiota praecox','5639ebe8-7256-4490-be31-833487cfbc25','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('074402b7-29c9-421d-a9ab-2ecbe158e58c','','','4ba9205a-47a3-5243-b6db-856df43a8e35','Carduus vulgaris Savi','Savi',0,0,'37dccdb1-157f-5658-a5dd-a87982d9ac2a','Carduus vulgaris','37dccdb1-157f-5658-a5dd-a87982d9ac2a','Carduus vulgaris','37893355-1b37-5ca5-b4d2-57519eb16030','Carduus uulgar','0d72e537-6ade-4e7e-a085-875ca0b7d9c3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Carduus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('073c4607-b894-4934-b02e-a1fbdbb0575c','','','663d6548-e707-5b8f-8ff4-8edba8da1e26','Aster viscosus Labill.','Labill.',0,0,'fa92de03-da34-5ffc-933c-d86113e86c27','Aster viscosus','fa92de03-da34-5ffc-933c-d86113e86c27','Aster viscosus','a4ae4640-5262-5fb9-920a-8d4d53e03a9b','Aster uiscos','970a390b-ed27-4f7e-90af-f54617d2a115','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Aster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07467936-e19b-4dd5-a0f2-81b9e0a1a76e','','','14906910-ac18-54a2-a89c-8b848a2d74e5','Traversia baccharoides Hook.f.','Hook.f.',0,0,'ba9c83a2-9864-5007-8fa3-d0062450cc44','Traversia baccharoides','ba9c83a2-9864-5007-8fa3-d0062450cc44','Traversia baccharoides','7f23b0d7-be62-5726-93e5-402a202fb216','Traversia baccharoid','07467936-e19b-4dd5-a0f2-81b9e0a1a76e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Traversia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0740093b-5d0c-464a-944f-8cefe4dbf6b8','','','8e749388-909a-5534-8f0a-d9d0e2dcb602','Phlyctainophora lamnae Steiner, 1921','Steiner, 1921',1921,0,'330cf0dd-75f8-5b09-a72a-3592fc1fc3a2','Phlyctainophora lamnae','330cf0dd-75f8-5b09-a72a-3592fc1fc3a2','Phlyctainophora lamnae','95a81a1a-d793-5940-8a05-a3805297d625','Phlyctainophora lamn','0740093b-5d0c-464a-944f-8cefe4dbf6b8','Animalia|Nematoda|Secernentea|Spirurida|Philometridae|Phlyctainophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('074877da-f464-4d4f-a8b7-086dd89e27fc','','','17ae80ce-2af0-5f8c-8131-1a30fb7bd5d6','Caliciaceae Chevall.','Chevall.',0,0,'301af95e-a37d-5551-8d7e-b0cf76f85e1f','Caliciaceae','301af95e-a37d-5551-8d7e-b0cf76f85e1f','Caliciaceae','301af95e-a37d-5551-8d7e-b0cf76f85e1f','Caliciaceae','074877da-f464-4d4f-a8b7-086dd89e27fc','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('074ac02e-bd3b-45ea-9d16-667ed1a93e3c','','','95a229c7-78e2-53ae-8e5e-92b62c71d942','Placynthiella Elenkin','Elenkin',0,0,'a70a68a9-aff8-565e-b9c1-af9578342f1c','Placynthiella','a70a68a9-aff8-565e-b9c1-af9578342f1c','Placynthiella','a70a68a9-aff8-565e-b9c1-af9578342f1c','Placynthiella','074ac02e-bd3b-45ea-9d16-667ed1a93e3c','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placynthiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('07484869-e8ff-4571-9ca5-a4935eb71f94','','','b3aa23b0-62bb-5385-afaf-ce9cfda81857','Ceralomus morosus Sharp, 1886','Sharp, 1886',1886,0,'39a72db3-be35-56c7-8f09-693b3fe8bbda','Ceralomus morosus','39a72db3-be35-56c7-8f09-693b3fe8bbda','Ceralomus morosus','c709b870-048a-564e-ad63-7a71f062e698','Ceralomus moros','e192c420-a585-4b7f-8a2c-efd503ec7f00','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Ceralomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('082e164d-e3a3-410a-907b-1dfbca46c662','','','1da38596-a4f1-5821-93a3-1cdb5b1f9867','Maorothius hammondi Assing, 2000','Assing, 2000',2000,0,'02a9ac4e-9d8d-5a84-ad4d-b38daa6df462','Maorothius hammondi','02a9ac4e-9d8d-5a84-ad4d-b38daa6df462','Maorothius hammondi','fb12619f-d2b4-5827-a65a-35c009b6c9ba','Maorothius hammond','082e164d-e3a3-410a-907b-1dfbca46c662','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorothius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08285750-058e-4d78-976d-2f98c61bc4c6','','','c742eed2-67cb-5f14-9a37-7ede9659dc28','Euglypha strigosa','',0,0,'c742eed2-67cb-5f14-9a37-7ede9659dc28','Euglypha strigosa','c742eed2-67cb-5f14-9a37-7ede9659dc28','Euglypha strigosa','2b6d052c-fd42-5b8f-a80f-0660d9183b59','Euglypha strigos','08285750-058e-4d78-976d-2f98c61bc4c6','Chromista|Cercozoa|Imbricatea|Euglyphida|Euglyphidae|Euglypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07498c3d-d4b7-4dcd-aa86-c07c4d844825','','','9c1c048e-83e6-583c-a439-fd1dbb23c7b1','Coronicium thymicola (Bourdot & Galzin) Jülich','(Bourdot & Galzin) Jülich',0,0,'6979274d-aae2-594e-bc3c-5677b6d479be','Coronicium thymicola','6979274d-aae2-594e-bc3c-5677b6d479be','Coronicium thymicola','61d914ff-cd4c-5742-b2c8-569cc58bd140','Coronicium thymicol','07498c3d-d4b7-4dcd-aa86-c07c4d844825','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pterulaceae|Coronicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08278f36-2d20-4cab-83b3-4551e13b117d','','','0bf1f88c-c902-5b8a-9b94-d50e849c927d','Wahlenbergia cartilaginea Hook.f.','Hook.f.',0,0,'6b9211cf-d76f-51f0-8219-0c3f5597b452','Wahlenbergia cartilaginea','6b9211cf-d76f-51f0-8219-0c3f5597b452','Wahlenbergia cartilaginea','e7688237-bdf8-5da4-9569-8ab36b1f3a4b','Wahlenbergia cartilagine','08278f36-2d20-4cab-83b3-4551e13b117d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08292685-28ed-4823-ad6d-9d762d680ca7','','','6d18cc92-ae40-5cde-929a-d3e2a40ddf98','Limnothrix meffertae Anagn.','Anagn.',0,0,'ae858e4a-aa1d-5965-b6d1-cda9d353b169','Limnothrix meffertae','ae858e4a-aa1d-5965-b6d1-cda9d353b169','Limnothrix meffertae','31798777-41f7-5007-a70e-388ac48a1e53','Limnothrix meffert','08292685-28ed-4823-ad6d-9d762d680ca7','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Pseudanabaenaceae|Limnothrix','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('0826ca21-10ed-410f-89bc-a13dffdab023','','','c73f7f75-c9ca-53cc-93d4-1770f7d5ae6d','Sciara familiaris Skuse, 1888','Skuse, 1888',1888,0,'1b311d82-913b-5fbb-acc0-832ebd84dacb','Sciara familiaris','1b311d82-913b-5fbb-acc0-832ebd84dacb','Sciara familiaris','1392c6fe-2782-52a8-9a0d-27a676747308','Sciara familiar','6fa8d7ae-a021-47d4-a49d-3755e84582b2','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Sciara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0826ca5c-af54-42a0-a8f3-b3ef08eb6235','','','7fa2e6b8-76c8-5083-9061-4aaa799ff6b7','Nagrajchalara pulchra (Nag Raj & S. Hughes) W.P. Wu & Y.Z. Diao','(Nag Raj & S. Hughes) W.P. Wu & Y.Z. Diao',0,0,'969f8490-902e-5a84-be68-aef1ca73fdd7','Nagrajchalara pulchra','969f8490-902e-5a84-be68-aef1ca73fdd7','Nagrajchalara pulchra','6d0f3d4b-59d3-5eba-875a-dec4949c0fbb','Nagrajchalara pulchr','0826ca5c-af54-42a0-a8f3-b3ef08eb6235','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Nagrajchalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0833c518-d21d-41f8-8f0a-a317cd2a4f15','','','6cb503fd-d87f-538d-acdd-d38a2a69b903','Taenia pisiformis (Bloch, 1780)','(Bloch, 1780)',1780,0,'4ee33211-0769-5810-96d2-5ae01f754973','Taenia pisiformis','4ee33211-0769-5810-96d2-5ae01f754973','Taenia pisiformis','3e26ae05-878b-57ec-be1a-690986bec931','Taenia pisiform','0833c518-d21d-41f8-8f0a-a317cd2a4f15','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Taeniidae|Taenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08313055-1036-41bb-aa56-78cfb6e0117d','','','59c3699a-f790-56d3-9db3-40135f810bc8','Quadricellariidae','',0,0,'59c3699a-f790-56d3-9db3-40135f810bc8','Quadricellariidae','59c3699a-f790-56d3-9db3-40135f810bc8','Quadricellariidae','59c3699a-f790-56d3-9db3-40135f810bc8','Quadricellariidae','08313055-1036-41bb-aa56-78cfb6e0117d','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Quadricellariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0832e1c2-a3b2-4b76-bab2-9805041cac9c','','','bdb1dc7e-c77e-52b4-b4c4-a9089e6dcc77','Psammothidium marginulatum (Grunow) Bukhtiyarova & Round','(Grunow) Bukhtiyarova & Round',0,0,'6f62ee37-a2fa-5640-89ba-62ca796b3474','Psammothidium marginulatum','6f62ee37-a2fa-5640-89ba-62ca796b3474','Psammothidium marginulatum','4043302b-83a5-5f3a-9f5a-2ba96df1b77c','Psammothidium marginulat','0832e1c2-a3b2-4b76-bab2-9805041cac9c','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Psammothidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('083cd59e-07d0-45bf-af81-4d118e7b10e6','','','fc06c99b-3e87-568a-916a-80d387f05967','Eucnemidae','',0,0,'fc06c99b-3e87-568a-916a-80d387f05967','Eucnemidae','fc06c99b-3e87-568a-916a-80d387f05967','Eucnemidae','fc06c99b-3e87-568a-916a-80d387f05967','Eucnemidae','083cd59e-07d0-45bf-af81-4d118e7b10e6','Animalia|Arthropoda|Insecta|Coleoptera|Eucnemidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('083502c5-8f65-48b8-b93e-cc8cf0666cee','','','02b815be-fdfe-536e-a165-81fb9e40dda6','Dinobryon balticum (Schütt) Moestrup','(Schütt) Moestrup',0,0,'af11bdc1-972b-58b3-a2bc-230f9c78a083','Dinobryon balticum','af11bdc1-972b-58b3-a2bc-230f9c78a083','Dinobryon balticum','ea4ff315-bbbc-5238-bdf8-0b5aa0d1ccfa','Dinobryon baltic','083502c5-8f65-48b8-b93e-cc8cf0666cee','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Dinobryon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08382a97-5d61-4255-b82b-735276e75dd2','','','2b9349ea-f29c-5823-b4de-776e4af85625','Phaeospora Hepp ex Stein','Hepp ex Stein',0,0,'2c4e3c5e-d3f7-5eda-bcd3-801e111c3a3a','Phaeospora','2c4e3c5e-d3f7-5eda-bcd3-801e111c3a3a','Phaeospora','2c4e3c5e-d3f7-5eda-bcd3-801e111c3a3a','Phaeospora','08382a97-5d61-4255-b82b-735276e75dd2','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Phaeospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('083bffcd-203e-4e1f-af28-ae113a923c15','','','255e9126-3b64-561d-9201-98096976fe8a','Ostertagia leptospicularis Asadov, 1953','Asadov, 1953',1953,0,'9dde3e53-d535-5c0c-a123-7c5a3557c3ba','Ostertagia leptospicularis','9dde3e53-d535-5c0c-a123-7c5a3557c3ba','Ostertagia leptospicularis','f9018f76-b425-5bcd-9db7-465c6ebb56ad','Ostertagia leptospicular','083bffcd-203e-4e1f-af28-ae113a923c15','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Ostertagia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0835dcee-5c17-4bf1-813b-ae4f7d6d09a3','','','30fa3c9d-e90e-55cc-8eac-d6b939366438','Engelmanniella','',0,0,'30fa3c9d-e90e-55cc-8eac-d6b939366438','Engelmanniella','30fa3c9d-e90e-55cc-8eac-d6b939366438','Engelmanniella','30fa3c9d-e90e-55cc-8eac-d6b939366438','Engelmanniella','0835dcee-5c17-4bf1-813b-ae4f7d6d09a3','Chromista|Ciliophora|Spirotrichea|Stichotrichida|Kahliellidae|Engelmanniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0838586e-1188-4d76-89e8-8936cb20c11a','','','570ed534-dc13-512e-9349-bf0640a29851','Acrolophozia R.M.Schust.','R.M.Schust.',0,0,'b68d9c11-59d6-50c4-871d-d2a2ba1c902e','Acrolophozia','b68d9c11-59d6-50c4-871d-d2a2ba1c902e','Acrolophozia','b68d9c11-59d6-50c4-871d-d2a2ba1c902e','Acrolophozia','0838586e-1188-4d76-89e8-8936cb20c11a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Acrolophozia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('084565ff-3b3c-40ad-b84d-146e573f92f4','','','a26283d7-a01d-549f-85fc-d3040c0de065','Leucothoe','',0,0,'a26283d7-a01d-549f-85fc-d3040c0de065','Leucothoe','a26283d7-a01d-549f-85fc-d3040c0de065','Leucothoe','a26283d7-a01d-549f-85fc-d3040c0de065','Leucothoe','084565ff-3b3c-40ad-b84d-146e573f92f4','Animalia|Arthropoda|Malacostraca|Amphipoda|Leucothoidae|Leucothoe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('083da7f7-0f71-49d9-b85c-aca1faab7398','','','b7620050-395e-56df-9caa-88f62c4719a4','Climocella pukanui Goulstone & Brook, 1999','Goulstone & Brook, 1999',1999,0,'99793d48-f70c-5f3e-baa1-f300f95656d0','Climocella pukanui','99793d48-f70c-5f3e-baa1-f300f95656d0','Climocella pukanui','cc677308-4e5b-5d46-aa7e-2230ff4bd280','Climocella pukanu','083da7f7-0f71-49d9-b85c-aca1faab7398','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Climocella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0841dc3c-7f69-4207-bdfa-3c5e89b03c05','','','140f7add-28c5-50de-8942-8b8d2f4bf033','Gymnobathra caliginosa Philpott, 1927','Philpott, 1927',1927,0,'a2bcacb7-d8cc-53bd-bf22-3f54f64c7247','Gymnobathra caliginosa','a2bcacb7-d8cc-53bd-bf22-3f54f64c7247','Gymnobathra caliginosa','19b2acce-c7e2-5ad2-8243-b4db952898b5','Gymnobathra caliginos','0841dc3c-7f69-4207-bdfa-3c5e89b03c05','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Gymnobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0846bbc7-b533-45f7-bf68-620d29101aff','','','9b1e5c2a-197a-5063-ac0b-5f037f0b2246','Sastrapada nigrolineata Distant, 1920','Distant, 1920',1920,0,'3925212c-bdde-5a22-b0b9-6afba4a76433','Sastrapada nigrolineata','3925212c-bdde-5a22-b0b9-6afba4a76433','Sastrapada nigrolineata','7bf2bda1-1008-5a69-bc10-a588f698939a','Sastrapada nigrolineat','143014e3-b027-4a1e-9a72-b5f6a1335ac1','Animalia|Arthropoda|Insecta|Hemiptera|Nabidae|Sastrapada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('083db5a7-5bce-429b-a8af-986a6fe56b6c','','','8088e48b-1e40-5af6-b95c-28d537ed166f','Gymnosporangium sabinae (Dicks.) G. Winter','(Dicks.) G. Winter',0,0,'0b275d33-210e-517a-bb2d-7946e34d810e','Gymnosporangium sabinae','0b275d33-210e-517a-bb2d-7946e34d810e','Gymnosporangium sabinae','da9f67d9-9a94-5233-b93e-67bfcdcc769e','Gymnosporangium sabin','083db5a7-5bce-429b-a8af-986a6fe56b6c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Gymnosporangiaceae|Gymnosporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08430595-5f25-4784-b3a3-dd77e1d07e1b','','','56b5a5b8-5e5f-52ac-84d3-e9566f038c39','Lecidea sabuletorum (Schreb.) Ach.','(Schreb.) Ach.',0,0,'992ff673-3ca5-526c-99d3-c89c74f196dd','Lecidea sabuletorum','992ff673-3ca5-526c-99d3-c89c74f196dd','Lecidea sabuletorum','fc1bc67c-dac5-5035-96c5-a1727f4dc8de','Lecidea sabuletor','b44601ba-0b8b-4b70-a87c-2f945ec625f3','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('084a1b13-75f7-449b-aedb-1be7b9b3ac19','','','a329cb0d-e07c-55b0-ba92-b2d9531838fc','Deania','',0,0,'a329cb0d-e07c-55b0-ba92-b2d9531838fc','Deania','a329cb0d-e07c-55b0-ba92-b2d9531838fc','Deania','a329cb0d-e07c-55b0-ba92-b2d9531838fc','Deania','084a1b13-75f7-449b-aedb-1be7b9b3ac19','Animalia|Chordata|Chondrichthyes|Squaliformes|Centrophoridae|Deania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('084ed621-c953-4f22-8628-21d59492a6ab','','','dafb878b-45dc-576c-8169-0d77bc431f14','Libertia mooreae Blanchon, B.G.Murray & Braggins','Blanchon, B.G.Murray & Braggins',0,0,'debccad3-6e73-58f6-8bc1-91eeb45f914a','Libertia mooreae','debccad3-6e73-58f6-8bc1-91eeb45f914a','Libertia mooreae','89f84328-1815-5e1d-bffc-7b8b9e449010','Libertia moore','084ed621-c953-4f22-8628-21d59492a6ab','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Libertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0847e17f-03e7-4e15-adce-d2e02e23ac82','','','05f24337-e359-5997-b55b-119f9d8fdcba','Hebe traversii (Hook.f.) Cockayne & Allan','(Hook.f.) Cockayne & Allan',0,0,'ea63ad97-8950-57c1-a08e-5442c0f16fef','Hebe traversii','ea63ad97-8950-57c1-a08e-5442c0f16fef','Hebe traversii','9ecebadc-b044-59ae-ad54-25202c3d9b80','Hebe trauers','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0854e634-b8b4-40ad-af19-5d3a14f07040','','','1d6ca8c0-92b6-557e-80df-0291709dfd96','Favosipora candida Gordon & Taylor, 2001','Gordon & Taylor, 2001',2001,0,'1ddb9255-acc3-5c10-8484-e745c96f6e2d','Favosipora candida','1ddb9255-acc3-5c10-8484-e745c96f6e2d','Favosipora candida','38905cf1-ca27-55a3-b147-5941d2211a1b','Favosipora candid','0854e634-b8b4-40ad-af19-5d3a14f07040','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Densiporidae|Favosipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08532a00-936d-4d1a-adfd-a533f80a3cff','','','e6a871bb-99ac-5c84-a69f-d7369ba40eff','Bracteacoccus minor (Chodat) Petrova','(Chodat) Petrova',0,0,'412f649d-e2b0-538d-b3eb-032c18bacc97','Bracteacoccus minor','412f649d-e2b0-538d-b3eb-032c18bacc97','Bracteacoccus minor','412f649d-e2b0-538d-b3eb-032c18bacc97','Bracteacoccus minor','08532a00-936d-4d1a-adfd-a533f80a3cff','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Bracteacoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0851f6f5-c3d9-4757-a89b-ee8c029b2d9f','','','687e0626-7faa-5355-b311-e700289f1e1b','Tomentella Pat.','Pat.',0,0,'a2f6b024-1672-54d5-9226-deffd1afaa73','Tomentella','a2f6b024-1672-54d5-9226-deffd1afaa73','Tomentella','a2f6b024-1672-54d5-9226-deffd1afaa73','Tomentella','0851f6f5-c3d9-4757-a89b-ee8c029b2d9f','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Tomentella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0858d956-9a26-42fd-9d9b-2326feb9d3e2','','','43e8cce1-c768-53f1-bf82-1ed2b5fe4e7e','Zwackhiomyces Grube & Hafellner','Grube & Hafellner',0,0,'35589b76-7611-5476-ba8e-1cbdf6e2c9cb','Zwackhiomyces','35589b76-7611-5476-ba8e-1cbdf6e2c9cb','Zwackhiomyces','35589b76-7611-5476-ba8e-1cbdf6e2c9cb','Zwackhiomyces','0858d956-9a26-42fd-9d9b-2326feb9d3e2','Fungi||Ascomycetes|Pyrenulales|Xanthopyreniaceae|Zwackhiomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('085a27e6-10ce-4320-9ab0-593c4e9f5d41','','','9ac25631-a6b7-5462-98ad-56657350d304','Maorinus wakamarinae (Franz, 1975)','(Franz, 1975)',1975,0,'ce0be08c-9a29-5f99-99ba-d8ec985d4b32','Maorinus wakamarinae','ce0be08c-9a29-5f99-99ba-d8ec985d4b32','Maorinus wakamarinae','a344d540-568a-5beb-b096-af8253038131','Maorinus wakamarin','085a27e6-10ce-4320-9ab0-593c4e9f5d41','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('085dfee7-d010-43cd-a97c-8a8561efb0ee','','','f11207a4-69f6-502c-8001-69c04809e58f','Ipana atronivea Walker, 1865','Walker, 1865',1865,0,'555bceb5-2e90-5257-b986-e28898889b5a','Ipana atronivea','555bceb5-2e90-5257-b986-e28898889b5a','Ipana atronivea','8e2a647e-b501-50c3-bc60-a9c1b285d08c','Ipana atroniue','085dfee7-d010-43cd-a97c-8a8561efb0ee','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Ipana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0861d8ce-4804-4589-a0f8-a84e20daf58a','','','d7e4efaa-c922-5f3d-9491-4483f498c93e','Cladonia gracilis var. chordalis (Flörke) Schaer.','(Flörke) Schaer.',0,0,'75b517b7-3ad8-5f11-bb94-34e6b4f5bdb1','Cladonia gracilis chordalis','563c2914-1731-562d-bd19-9de6830d3179','Cladonia gracilis var. chordalis','40da584c-f469-54be-b36b-352c3ed3b4b0','Cladonia gracil chordal','0861d8ce-4804-4589-a0f8-a84e20daf58a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('085f873d-d2f1-449a-8b6a-ef2c1d73ee2b','','','625c42c8-04e8-5047-be49-4f67f7187113','Cortinarius friesianus Carteret & Reumaux','Carteret & Reumaux',0,0,'13cd748b-ae68-5048-89d6-d5d09aeebb7f','Cortinarius friesianus','13cd748b-ae68-5048-89d6-d5d09aeebb7f','Cortinarius friesianus','a62b2699-b7fa-5c12-84bb-96e82f878449','Cortinarius friesian','5a1a76cc-fba6-4cdb-8795-9bdd17c11835','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('086d6f0f-f43d-42c8-bf35-1943b57b82ed','','','cd796e6f-4ebe-50cd-9038-d44ed34837f7','Mariannaea elegans G. Arnaud','G. Arnaud',0,0,'7393d12f-3ce7-5b41-94ba-53ffef746063','Mariannaea elegans','7393d12f-3ce7-5b41-94ba-53ffef746063','Mariannaea elegans','7393d12f-3ce7-5b41-94ba-53ffef746063','Mariannaea elegans','07151bb3-d4fc-42cb-9c7f-f997d30bcc12','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Mariannaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08721204-bd6c-43a6-8f44-0d69dc4b8a88','','','516d0b1d-1425-560b-a6c1-73eca129757f','Cobaea Cav.','Cav.',0,0,'a5557fff-4a95-5ea6-9e8a-b0152027a661','Cobaea','a5557fff-4a95-5ea6-9e8a-b0152027a661','Cobaea','a5557fff-4a95-5ea6-9e8a-b0152027a661','Cobaea','08721204-bd6c-43a6-8f44-0d69dc4b8a88','Plantae|Tracheophyta|Magnoliopsida|Ericales|Polemoniaceae|Cobaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('0868dc51-2979-42af-b655-eb5e029d7e96','','','d24c4305-751d-5b92-95e6-3d9dce8bfcea','Graphina contorta Müll.Arg.','Müll.Arg.',0,0,'86b9a51b-50f3-51df-945c-db2527b3bee7','Graphina contorta','86b9a51b-50f3-51df-945c-db2527b3bee7','Graphina contorta','6814271f-cd49-5dfe-84d4-9ba6cfd45253','Graphina contort','79515117-df5f-4ae4-b9e0-6d134eaccbf9','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Graphina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('086fa919-0f45-42e1-b902-27ec5c8c579f','','','0ec11f23-be60-5a56-947a-201857e0082e','Lonicera ×brownii (Regel) Carrière','(Regel) Carrière',0,0,'37514959-7c4b-57f0-a64e-4c43f0c07cb9','Lonicera brownii','4a207d83-8234-5699-91cc-a7be8e87ab24','Lonicera × brownii','72bddd7b-b390-57c6-b381-484d0f57c81b','Lonicera brown','086fa919-0f45-42e1-b902-27ec5c8c579f','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Lonicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('086f235f-370c-4aae-9534-727c069a765c','','','d36f9658-4f89-5b23-a40a-7764a72d92e5','Tetrastichus','',0,0,'d36f9658-4f89-5b23-a40a-7764a72d92e5','Tetrastichus','d36f9658-4f89-5b23-a40a-7764a72d92e5','Tetrastichus','d36f9658-4f89-5b23-a40a-7764a72d92e5','Tetrastichus','086f235f-370c-4aae-9534-727c069a765c','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Tetrastichus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('087198a6-e256-486d-ac54-76980b806f59','','','b5694a6f-d454-5a97-9e44-cfe19cabf48a','Siboglinum species XI Ivanov, 1960','',0,0,'5e9e5b6a-73b0-50c7-8948-dc2ebb736238','Siboglinum','5e9e5b6a-73b0-50c7-8948-dc2ebb736238','Siboglinum','5e9e5b6a-73b0-50c7-8948-dc2ebb736238','Siboglinum','087198a6-e256-486d-ac54-76980b806f59','Animalia|Annelida|Perviata||Siboglinidae|Siboglinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('087089fb-2812-414a-ae84-abddecd65f82','','','479c8b83-57ba-58e5-a724-4f7233d52397','Asterina eugeniae H.G. Yates','H.G. Yates',0,0,'51d340e9-0ac2-5d3d-9639-a61aa1430e05','Asterina eugeniae','51d340e9-0ac2-5d3d-9639-a61aa1430e05','Asterina eugeniae','6d7ac32b-e8a6-539c-b03d-71c7e0af96e6','Asterina eugeni','087089fb-2812-414a-ae84-abddecd65f82','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0870355e-f23c-4d00-8872-b6b1b0fa37e2','','','8ee4004c-11b2-5217-86d3-8aea5647cacb','Cibicides subhaidingerii (Parr, 1950)','(Parr, 1950)',1950,0,'f343b2aa-4f18-547c-af9c-670b0c5a6e35','Cibicides subhaidingerii','f343b2aa-4f18-547c-af9c-670b0c5a6e35','Cibicides subhaidingerii','9f822a81-74f9-53fe-8aab-867aa63f7ab5','Cibicides subhaidinger','0870355e-f23c-4d00-8872-b6b1b0fa37e2','Chromista|Foraminifera|Polythalamea|Rotaliida|Cibicidae|Cibicides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07522968-74d5-4334-9763-a64f4f8faaf7','','','4cddb7cf-9aa7-5172-b524-400875a6ba23','Koeleria novozelandica var. pubiculmis Domin','Domin',0,0,'8c382075-b208-59f4-81e2-63b9b5e9d1c4','Koeleria novozelandica pubiculmis','02a7adeb-409f-57a8-a7e2-03421aeac8e6','Koeleria novozelandica var. pubiculmis','e4a1cd84-99d9-524e-82cb-9560cd93e131','Koeleria nouozelandic pubiculm','671d0309-4293-418c-96b5-cbcd6d84c6b1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Koeleria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0751dc3f-e8fc-4bf3-b119-bccef3d709d8','','','2d565b25-5e1b-56d3-9d12-49611c1760e7','Macranobium','',0,0,'2d565b25-5e1b-56d3-9d12-49611c1760e7','Macranobium','2d565b25-5e1b-56d3-9d12-49611c1760e7','Macranobium','2d565b25-5e1b-56d3-9d12-49611c1760e7','Macranobium','0751dc3f-e8fc-4bf3-b119-bccef3d709d8','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Macranobium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('075823f1-461b-4bf2-80c9-131ed9b730ab','','','705df163-da4e-5058-bcb5-68b40c338115','Parkermavella species 3 Tan0205/64','',0,0,'822fee46-95a3-5e95-aa9f-08fa529d780d','Parkermavella','822fee46-95a3-5e95-aa9f-08fa529d780d','Parkermavella','822fee46-95a3-5e95-aa9f-08fa529d780d','Parkermavella','075823f1-461b-4bf2-80c9-131ed9b730ab','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Parkermavella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('075a5a10-8810-43f0-a091-1a092d2aaa4d','','','96cbe4c7-e18a-517c-b965-5f7d3cfa705b','Geastrum coronatum Pers.','Pers.',0,0,'1d434ae6-69be-5af0-b87c-0c79bcea714c','Geastrum coronatum','1d434ae6-69be-5af0-b87c-0c79bcea714c','Geastrum coronatum','92e5f091-0a18-54c9-9761-93607783ac79','Geastrum coronat','075a5a10-8810-43f0-a091-1a092d2aaa4d','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('074fa5d0-0f44-454d-96cf-bdfed89c6d5c','','','b6a6187f-d4ce-554a-8297-6c9fc89fcf82','Hectorella caespitosa Hook.f.','Hook.f.',0,0,'132abf3e-a326-51ad-9fa1-1f83e6d3832f','Hectorella caespitosa','132abf3e-a326-51ad-9fa1-1f83e6d3832f','Hectorella caespitosa','f6ed06e2-8519-518c-ad74-fe5e1c598bb2','Hectorella caespitos','074fa5d0-0f44-454d-96cf-bdfed89c6d5c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Portulacaceae|Hectorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0755963b-f7bd-45a6-8625-6040fc73b208','','','4d15b034-0add-5ca3-a142-f71a520c7f93','Starmerella C.A. Rosa & Lachance','C.A. Rosa & Lachance',0,0,'ef431d05-e39d-5ba3-8448-d9f696a9a3b5','Starmerella','ef431d05-e39d-5ba3-8448-d9f696a9a3b5','Starmerella','ef431d05-e39d-5ba3-8448-d9f696a9a3b5','Starmerella','0755963b-f7bd-45a6-8625-6040fc73b208','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Phaffomycetaceae|Starmerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('075b5762-6591-4997-a45e-4ec6c48b8bf3','','','5596004f-7391-5ef8-8459-c4bcd48e544a','Eilhardia schulzei Polejaeff, 1883','Polejaeff, 1883',1883,0,'12a6e2ce-8f46-5eef-9dd0-b65d09e2b8bd','Eilhardia schulzei','12a6e2ce-8f46-5eef-9dd0-b65d09e2b8bd','Eilhardia schulzei','bdd78ef2-af2b-5736-afea-cd8e3449d57b','Eilhardia schulze','075b5762-6591-4997-a45e-4ec6c48b8bf3','Animalia|Porifera|Calcarea|Baerida|Baeriidae|Eilhardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('075fe2b0-57e6-4aa1-b292-c4963d713981','','','d8a41abd-560b-57ac-8631-0af9522d3028','Baeostethus chiltoni Broun, 1909','Broun, 1909',1909,0,'203c01fd-b136-551e-9940-8016c08b8aeb','Baeostethus chiltoni','203c01fd-b136-551e-9940-8016c08b8aeb','Baeostethus chiltoni','49ef028f-93e3-5bff-9ab0-89fe1b0504fe','Baeostethus chilton','075fe2b0-57e6-4aa1-b292-c4963d713981','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Baeostethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('075c8ed3-d94f-4109-9706-a984fcf83e9b','','','854f0b16-71d1-5631-a9af-3d90eb0c9ece','Mniobia tetraodon (Ehrenberg, 1848)','(Ehrenberg, 1848)',1848,0,'d79b1845-17cc-548b-aad1-f1b39def8e78','Mniobia tetraodon','d79b1845-17cc-548b-aad1-f1b39def8e78','Mniobia tetraodon','d79b1845-17cc-548b-aad1-f1b39def8e78','Mniobia tetraodon','075c8ed3-d94f-4109-9706-a984fcf83e9b','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Mniobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07626ed0-458c-4dbb-8efe-79a7fd94a0ee','','','88e1a676-32ff-580b-9e92-a7b153f06b4d','Arthonia phymatodes C. Knight','C. Knight',0,0,'779d04c8-0f91-57a8-a226-0335a5522650','Arthonia phymatodes','779d04c8-0f91-57a8-a226-0335a5522650','Arthonia phymatodes','ad1ef1d9-696d-5226-9872-7999e7d9710e','Arthonia phymatod','07626ed0-458c-4dbb-8efe-79a7fd94a0ee','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0767c7e8-543e-41f1-9756-ae1ea9f41122','','','e1116e7d-785a-5efa-a6ca-9bd0d91072cd','Mycosphaerella zeae-maydis Mukunya & Boothr.','Mukunya & Boothr.',0,0,'0b77079c-895e-5e82-9b62-78ac53d5e0e9','Mycosphaerella zeae-maydis','0b77079c-895e-5e82-9b62-78ac53d5e0e9','Mycosphaerella zeae-maydis','8b2d4ca1-b2ec-5bd7-8e5c-d81fd202fcf6','Mycosphaerella zeae-mayd','a63933a5-42d5-435c-bdb2-d27dd2e776c6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('076802a5-751e-47c2-b1d7-bc64808dcc96','','','0efcbf5a-ec68-5a3f-958b-b9d98ef82e73','Pleurocryptella infecta Nierstrasz & Brender à Brandis, 1923','Nierstrasz & Brender',0,0,'ff2aa458-6f6a-5de5-9ae4-f6de063a2efd','Pleurocryptella infecta','ff2aa458-6f6a-5de5-9ae4-f6de063a2efd','Pleurocryptella infecta','fbf6adeb-d997-5275-badc-a19fea4b609d','Pleurocryptella infect','076802a5-751e-47c2-b1d7-bc64808dcc96','Animalia|Arthropoda|Malacostraca|Isopoda|Bopyridae|Pleurocryptella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('076832af-f90f-483d-8915-fc413b2667c5','','','30609c26-45c5-5e19-a118-14f24542cb69','Coprinopsis trispora (Kemp & Watling) Redhead, Vilgalys & Moncalvo','(Kemp & Watling) Redhead, Vilgalys & Moncalvo',0,0,'6d9214e2-4c07-590e-b881-00a007ec50bd','Coprinopsis trispora','6d9214e2-4c07-590e-b881-00a007ec50bd','Coprinopsis trispora','eb1e0a2e-77e5-5a49-8ccd-071c3bb7314e','Coprinopsis trispor','076832af-f90f-483d-8915-fc413b2667c5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07723e6d-a2aa-47af-b00b-0824e95b6eeb','','','6a80ec3e-f163-5c64-bc0e-e5e17cad8141','Trapelia coarctata (Turner ex Sm.) M.Choisy','(Turner ex Sm.) M.Choisy',0,0,'e221cacc-f0e4-51d8-a1b8-16853012f8bb','Trapelia coarctata','e221cacc-f0e4-51d8-a1b8-16853012f8bb','Trapelia coarctata','d021319b-bcbf-5034-a7f9-0d5b3d1721cf','Trapelia coarctat','07723e6d-a2aa-47af-b00b-0824e95b6eeb','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Trapelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('077216e1-b775-4f03-a10f-d9be83bd9f17','','','219a222f-4e68-5bd6-a3e5-37c01a32df1c','Pollenia insularis Dear, 1986','Dear, 1986',1986,0,'19cacf51-a9e7-585a-aac5-535da2e56980','Pollenia insularis','19cacf51-a9e7-585a-aac5-535da2e56980','Pollenia insularis','f02b0891-20d2-578a-ae21-281a80f7e0ee','Pollenia insular','077216e1-b775-4f03-a10f-d9be83bd9f17','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0773ae52-790b-489e-bd32-0db2287166dd','','','3d656782-0435-59d8-9862-9f32cfbb8771','Protaeolidiella juliae (Burn, 1966)','(Burn, 1966)',1966,0,'4c23d442-b4ed-5d4e-82c7-1c3fb519f686','Protaeolidiella juliae','4c23d442-b4ed-5d4e-82c7-1c3fb519f686','Protaeolidiella juliae','16b97182-5053-5387-8352-b046d2a59d31','Protaeolidiella iuli','0773ae52-790b-489e-bd32-0db2287166dd','Animalia|Mollusca|Gastropoda|Nudibranchia|Aeolidiidae|Protaeolidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07736db6-0a30-4b29-a692-dcab6641cdd4','','','3fb54d83-1227-5f41-ba99-bb154b3b7adc','Ricciocarpos Corda','Corda',0,0,'e1159de8-b718-593d-ac5b-d5db4025375a','Ricciocarpos','e1159de8-b718-593d-ac5b-d5db4025375a','Ricciocarpos','e1159de8-b718-593d-ac5b-d5db4025375a','Ricciocarpos','07736db6-0a30-4b29-a692-dcab6641cdd4','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Ricciaceae|Ricciocarpos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0773c888-5956-4d8f-9b85-c47643ddc4e0','','','f9b18761-fa8e-59ce-bf82-f58dfb55733c','Hyphodontia latitans (Bourdot & Galzin) Ginns & M.N.L. Lefebvre','(Bourdot & Galzin) Ginns & M.N.L. Lefebvre',0,0,'5904024b-c44d-52e5-889e-44425cc362da','Hyphodontia latitans','5904024b-c44d-52e5-889e-44425cc362da','Hyphodontia latitans','5904024b-c44d-52e5-889e-44425cc362da','Hyphodontia latitans','9f0b1b3a-5c8e-4ce1-ac78-e1f0de7be7fa','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('077feec7-4611-45dc-a3e9-6ccee9ed2117','','','363ddc53-59dc-5307-8b49-153d4299c3dc','Clathrozoella bathyalis Pena Cantero, Vervoort & Watson, 2003','Pena Cantero, Vervoort & Watson, 2003',2003,0,'234a12b1-7c20-5ab9-80b9-34860b124b8a','Clathrozoella bathyalis','234a12b1-7c20-5ab9-80b9-34860b124b8a','Clathrozoella bathyalis','d4ceccd9-75fa-568c-b47b-db826c8d1d7e','Clathrozoella bathyal','077feec7-4611-45dc-a3e9-6ccee9ed2117','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Clathrozoellidae|Clathrozoella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07805ac4-7774-45d9-a322-bd4a009e8115','','','70b77faf-0653-5979-89d3-cf59b9283ef7','Zelanda titirangia (Ovtsharenko, Fedoryak & Zakharov, 2006)','(Ovtsharenko, Fedoryak & Zakharov, 2006)',2006,0,'d65bdc36-3121-5838-b67f-8c315df4e93b','Zelanda titirangia','d65bdc36-3121-5838-b67f-8c315df4e93b','Zelanda titirangia','35c46687-ec44-583c-8503-a4ebb1f778c2','Zelanda titirang','07805ac4-7774-45d9-a322-bd4a009e8115','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|Zelanda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0786ddc1-60f1-4d79-9217-1153f43c864c','','','3cc4fb72-d4c7-5d41-8064-37eb2fa90284','Histiostomatidae','',0,0,'3cc4fb72-d4c7-5d41-8064-37eb2fa90284','Histiostomatidae','3cc4fb72-d4c7-5d41-8064-37eb2fa90284','Histiostomatidae','3cc4fb72-d4c7-5d41-8064-37eb2fa90284','Histiostomatidae','0786ddc1-60f1-4d79-9217-1153f43c864c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Histiostomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('07876cc0-9cb0-408d-ad51-aa6690f726b3','','','ca28c479-4dbb-5559-9c56-b1f05e0c7b10','Parawaldeckia hirsuta Lowry & Stoddart, 1983','Lowry & Stoddart, 1983',1983,0,'53077700-0d81-5767-90dc-a9831ddac445','Parawaldeckia hirsuta','53077700-0d81-5767-90dc-a9831ddac445','Parawaldeckia hirsuta','436dc239-6b0e-5b48-8205-614f07c3013f','Parawaldeckia hirsut','07876cc0-9cb0-408d-ad51-aa6690f726b3','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Parawaldeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0783bf8a-4344-4f4e-8899-f387f1dfb8e2','','','cacda353-f10a-5f7f-9ff4-4edd20d7cf20','Ternstroemia selleana Ekman & O.C.Schmidt','Ekman & O.C.Schmidt',0,0,'bbc35b1e-8647-5ee7-9738-decbb6a8a2b1','Ternstroemia selleana','bbc35b1e-8647-5ee7-9738-decbb6a8a2b1','Ternstroemia selleana','5112f8fa-7661-5760-886f-86aa31459c13','Ternstroemia sellean','0783bf8a-4344-4f4e-8899-f387f1dfb8e2','Plantae|Tracheophyta|Magnoliopsida|Ericales|Pentaphylacaceae|Ternstroemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07874635-f12f-400b-9560-b409e980f83e','','','702c095e-d0be-54b8-b0ed-c700b497017b','Polypodium pennigerum var. hamiltonii Colenso','Colenso',0,0,'c1059535-6d74-5421-8f08-d2e013146143','Polypodium pennigerum hamiltonii','7b68a72e-a841-5aaa-91f1-2823bb25d16b','Polypodium pennigerum var. hamiltonii','344b3fc5-91f5-5039-b577-5a21428f0590','Polypodium penniger hamilton','26f42888-7206-419b-9cbf-1aa7cecbc36f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('07907571-79dc-4401-9597-83a372223a87','','','4a0ecb12-89e8-55a1-823f-26bae6429b49','Umbilicus DC.','DC.',0,0,'16cccf66-58ec-52b4-bd8e-9d8c7fba4c3a','Umbilicus','16cccf66-58ec-52b4-bd8e-9d8c7fba4c3a','Umbilicus','16cccf66-58ec-52b4-bd8e-9d8c7fba4c3a','Umbilicus','07907571-79dc-4401-9597-83a372223a87','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Umbilicus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('078d05ec-0a6e-4314-a220-8108d9a9b693','','','6d9db57f-5580-5f7b-8d2f-f78241c88bec','Didymium spumarioides Fr.','Fr.',0,0,'8561fa68-e13d-55cf-914d-713f4a64b24e','Didymium spumarioides','8561fa68-e13d-55cf-914d-713f4a64b24e','Didymium spumarioides','01b03c17-6072-5977-930c-4e946ef9b0cb','Didymium spumarioid','83d1d022-6daa-4489-b1cd-bc6ef3d81b5e','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Didymium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07924dc6-0ecf-4440-9016-9fe2494d042a','','','5b58306d-d153-5758-9b59-95cc90af0445','Webera tenuifolia A.Jaeger','A.Jaeger',0,0,'ea2df810-d1a7-5b97-b73b-ec54226d3e07','Webera tenuifolia','ea2df810-d1a7-5b97-b73b-ec54226d3e07','Webera tenuifolia','e0bd190b-5a15-5195-9a7e-5691236500b9','Webera tenuifol','0bd6aa69-fbdb-49af-b497-fa37021b7f4c','Plantae||Bryatae|||Webera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('087c915d-10e3-4275-a316-99f889c0d4df','','','44843ebe-f005-5e00-a899-d114bf9a0052','Splachnidium Grev.','Grev.',0,0,'c5db651b-5b74-5df2-ab82-98c22620320f','Splachnidium','c5db651b-5b74-5df2-ab82-98c22620320f','Splachnidium','c5db651b-5b74-5df2-ab82-98c22620320f','Splachnidium','087c915d-10e3-4275-a316-99f889c0d4df','Chromista|Ochrophyta|Phaeophyceae|Scytothamnales|Splachnidiaceae|Splachnidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('087715c5-97ac-4b2a-99ab-8c13d8498272','','','11a02955-a952-5932-9df1-5b8358f71c27','Dracophyllum fiordense W.R.B.Oliv.','W.R.B.Oliv.',0,0,'e80135e3-1ab6-547f-bf5c-a339b68dff72','Dracophyllum fiordense','e80135e3-1ab6-547f-bf5c-a339b68dff72','Dracophyllum fiordense','50869582-2220-50c2-9492-c7732f069bb3','Dracophyllum fiordens','087715c5-97ac-4b2a-99ab-8c13d8498272','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0875b7c2-4076-4322-8dba-ddaf2d56ce41','','','0b2a9371-e8f4-5697-be43-d7ca6ef5be06','Flammulina zebra (Le Guillou, 1842)','(Le Guillou, 1842)',1842,0,'52bfacb3-1fad-5c9f-a559-d1eeb4931c79','Flammulina zebra','52bfacb3-1fad-5c9f-a559-d1eeb4931c79','Flammulina zebra','646266ef-6601-5da8-a588-5bd0c6c363c2','Flammulina zebr','0875b7c2-4076-4322-8dba-ddaf2d56ce41','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Flammulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0877dd9e-b64f-4394-9fd0-dde65c192bf4','','','6d761e69-0424-561b-b85c-66efafda0551','Cavellia irregularis (suter, 1890)','',0,0,'5487fd11-cd2d-5969-b47b-c49dbbce05c0','Cavellia irregularis','5487fd11-cd2d-5969-b47b-c49dbbce05c0','Cavellia irregularis','1d51c834-bf66-526b-9162-904fe1c62d60','Cavellia irregular','0877dd9e-b64f-4394-9fd0-dde65c192bf4','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Cavellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('087eac8b-4143-41f5-b81f-e5efa5e5e5ff','','','852d974e-26f2-59fa-a800-e3c5206b3c16','Anatoecus dentatus dentatus (Scopoli, 1763)','(Scopoli, 1763)',1763,0,'2dcdd1de-cb8c-526a-803c-7a705805b263','Anatoecus dentatus dentatus','2dcdd1de-cb8c-526a-803c-7a705805b263','Anatoecus dentatus dentatus','70b77258-54d0-5f13-80fc-19a55ceff093','Anatoecus dentat dentat','087eac8b-4143-41f5-b81f-e5efa5e5e5ff','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Anatoecus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0882e698-7bd4-431e-bf4b-482863c8aa12','','','a40124f0-6084-5f4f-ac72-b885d957a9b8','Eumetriochroa panacifinens (Watt, 1920)','(Watt, 1920)',1920,0,'714b7eae-677c-5e18-a302-5ce8df2194eb','Eumetriochroa panacifinens','714b7eae-677c-5e18-a302-5ce8df2194eb','Eumetriochroa panacifinens','714b7eae-677c-5e18-a302-5ce8df2194eb','Eumetriochroa panacifinens','0882e698-7bd4-431e-bf4b-482863c8aa12','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Eumetriochroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0880fee2-4cb7-42d8-ac90-907311cd3c30','','','fb645f6a-2cf6-5272-8abc-afcadd6186c8','Heterorhabdus robustus Farran, 1908','Farran, 1908',1908,0,'af4b57e4-7bb7-52ab-84d6-b9ad8032f29b','Heterorhabdus robustus','af4b57e4-7bb7-52ab-84d6-b9ad8032f29b','Heterorhabdus robustus','c449dab0-9c98-54b5-8259-8b26cea4da15','Heterorhabdus robust','0880fee2-4cb7-42d8-ac90-907311cd3c30','Animalia|Arthropoda|Maxilopoda|Calanoida|Heterorhabdidae|Heterorhabdus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08876bc2-7895-46fa-a7dd-cc2d1aba38ca','','','222c2829-83e7-58ae-b16e-5056354d5b97','Mytilinidion mytilinellum (Fr.) H. Zogg','(Fr.) H. Zogg',0,0,'d27df110-b906-5333-b8da-e6238bf7a02b','Mytilinidion mytilinellum','d27df110-b906-5333-b8da-e6238bf7a02b','Mytilinidion mytilinellum','cecc8a6f-f45e-5db5-9201-aa5d826bfd9f','Mytilinidion mytilinell','08876bc2-7895-46fa-a7dd-cc2d1aba38ca','Fungi|Ascomycota|Dothideomycetes|Mytilinidiales|Mytilinidiaceae|Mytilinidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0888195e-ee07-4824-bb2f-21a90b3003e0','','','c1ec525d-3197-5a09-bbcb-d47d9464f63b','Acrocercops alysidota (Meyrick, 1880)','(Meyrick, 1880)',1880,0,'457007f5-3544-57c0-b34f-2bda1a81653c','Acrocercops alysidota','457007f5-3544-57c0-b34f-2bda1a81653c','Acrocercops alysidota','b6516eae-31cf-59ed-9361-9e32eb8684ff','Acrocercops alysidot','0888195e-ee07-4824-bb2f-21a90b3003e0','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Acrocercops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('088c49e5-6eb7-48f0-bfcc-ac0b9102c949','','','fb21b2d2-1029-55e6-9b61-1edbabe0ec25','Thelymitra angustifolia Hook.f.','Hook.f.',0,0,'1fae1292-247e-5c2a-b463-aa13bb4c994a','Thelymitra angustifolia','1fae1292-247e-5c2a-b463-aa13bb4c994a','Thelymitra angustifolia','40626c34-bfd7-564b-a3e2-e00ec88c1d26','Thelymitra angustifol','3ae3b10d-cbd9-4ea5-8f85-423775833aff','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0889b7a6-54e2-4df0-8347-852ede50ae6d','','','40f9301a-5252-57e7-a91b-164baafa220b','Neurochorema decussatum Tillyard, 1924','Tillyard, 1924',1924,0,'4848cf49-27aa-50b7-9327-cd139387a488','Neurochorema decussatum','4848cf49-27aa-50b7-9327-cd139387a488','Neurochorema decussatum','c6380be7-b54c-54e6-8207-ac0618a1c04a','Neurochorema decussat','0889b7a6-54e2-4df0-8347-852ede50ae6d','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Neurochorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('088e0bdd-a33f-45a0-a150-61e59c6a25a4','','','eca2689e-3f17-5032-9dfa-a51aabb28cf8','Grimmia laevigata (Brid.) Brid.','(Brid.) Brid.',0,0,'64836445-a60b-5c17-adeb-bf3e424bc227','Grimmia laevigata','64836445-a60b-5c17-adeb-bf3e424bc227','Grimmia laevigata','66634f1d-79b6-5b49-bc87-2546a0cdcea1','Grimmia laeuigat','088e0bdd-a33f-45a0-a150-61e59c6a25a4','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('088f61d4-8a2e-4e8d-88d6-4e3fb6c13e53','','','2b4bf400-e1c9-5c3b-a032-af41974121f9','Chiloscyphus austrigenus (Hook.f. & Taylor) J.J.Engel & R.M.Schust. subsp. austrigenus','',0,0,'5bd23a36-42dc-5004-97f6-bb21f3ba4447','Chiloscyphus austrigenus austrigenus','19c2ea2f-ed09-5292-905b-64a2630fb4f1','Chiloscyphus austrigenus subsp. austrigenus','8bd4fbc3-b6ec-5c79-822c-552598b9e930','Chiloscyphus austrigen austrigen','088f61d4-8a2e-4e8d-88d6-4e3fb6c13e53','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('088e25eb-006b-4c96-8032-c5b86d751c01','','','bfa7cbc8-8b1e-59b8-aad1-f4d353eaf8e1','Aspergillus zonatus Kwon-Chung & Fennell','Kwon-Chung & Fennell',0,0,'0052a535-fde7-5c35-85ea-7f1d5ebcebd8','Aspergillus zonatus','0052a535-fde7-5c35-85ea-7f1d5ebcebd8','Aspergillus zonatus','59f31abc-7d72-5999-a28c-4effbc0569d3','Aspergillus zonat','088e25eb-006b-4c96-8032-c5b86d751c01','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08913408-17eb-4149-8a38-ec3d8798715d','','','7edd1c0a-9efa-5ded-acdc-dbd076a2fc16','Gyalecta wahlenbergiana Ach.','Ach.',0,0,'5a4ebbe5-45aa-5944-a667-dcc9152511e8','Gyalecta wahlenbergiana','5a4ebbe5-45aa-5944-a667-dcc9152511e8','Gyalecta wahlenbergiana','de6e8ac0-ead9-5028-9e53-5a13e5609789','Gyalecta wahlenbergian','08913408-17eb-4149-8a38-ec3d8798715d','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Gyalecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('088f8676-f6db-41c1-86b6-fb416d63331f','','','4fb8d3f1-84e0-57ef-9918-7492192745af','Parmelia podocarpa Bél.','Bél.',0,0,'60dbcceb-52a9-5fc2-a30c-9936ea711298','Parmelia podocarpa','60dbcceb-52a9-5fc2-a30c-9936ea711298','Parmelia podocarpa','6571d3ea-8e4d-5720-a649-54ce55ddfa33','Parmelia podocarp','2f362323-6cb6-4a92-86c8-b404e89e35b9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0899524a-d656-460f-aaaa-6aaa4e28990b','','','b163cc76-f735-586e-b018-4c05f4a9ab95','Dihemistephanus','',0,0,'b163cc76-f735-586e-b018-4c05f4a9ab95','Dihemistephanus','b163cc76-f735-586e-b018-4c05f4a9ab95','Dihemistephanus','b163cc76-f735-586e-b018-4c05f4a9ab95','Dihemistephanus','0899524a-d656-460f-aaaa-6aaa4e28990b','Animalia|Platyhelminthes|Neoophora|Opisthorchiida|Acanthocolpidae|Dihemistephanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('08948cf5-aa00-451a-838e-31979b5124a2','','','7ffb48d9-f64a-5a87-9f56-5101426c3fce','Fuscoderma amphibolum (C.Knight) P.M.Jørg. & D.J.Galloway','(C.Knight) P.M.Jørg. & D.J.Galloway',0,0,'73ddbd0f-a72b-5fc9-b986-03f3a86155de','Fuscoderma amphibolum','73ddbd0f-a72b-5fc9-b986-03f3a86155de','Fuscoderma amphibolum','1b1349a2-e469-5ed5-8dda-9de82d755257','Fuscoderma amphibol','08948cf5-aa00-451a-838e-31979b5124a2','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Fuscoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('089a58a8-6618-43de-8a3d-d8ffdffad463','','','aedf6857-4c60-5567-92bb-61041bfd1256','Setaria pumila subsp. pallide-fusca (Schumach.) B.K.Simon','(Schumach.) B.K.Simon',0,0,'2dcb5ebf-ac23-5781-98be-5b4f51151611','Setaria pumila pallide-fusca','99881a38-6e2a-5907-8a0d-852213f61fe9','Setaria pumila subsp. pallide-fusca','0b4ab53b-0493-501a-92a2-23d9fc05e86a','Setaria pumil pallide-fusc','101d0a2f-bb92-424b-9598-5650bffcf602','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Setaria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('089b2414-c62c-49f6-af5c-aef7447e4b28','','','d33ee529-924e-5bd8-8ca8-73d6c729570d','Lanzia lanaripes (Dennis) Spooner','(Dennis) Spooner',0,0,'c0f27f1d-79cb-556a-a09d-a3c5822118c2','Lanzia lanaripes','c0f27f1d-79cb-556a-a09d-a3c5822118c2','Lanzia lanaripes','4d65f05d-8392-59de-b3f4-d5d49d1da157','Lanzia lanarip','089b2414-c62c-49f6-af5c-aef7447e4b28','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Lanzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08a3e2d8-e843-489e-9e8e-c89e2e756683','','','eefb441d-d166-521b-aee4-f87ab2d6877b','Cladonia imbricata S.Hammer','S.Hammer',0,0,'b814dc11-1ad1-5754-b9c7-382eb5b5ef98','Cladonia imbricata','b814dc11-1ad1-5754-b9c7-382eb5b5ef98','Cladonia imbricata','41ca95e3-b2ab-57ff-acda-61ae72222e4c','Cladonia imbricat','08a3e2d8-e843-489e-9e8e-c89e2e756683','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08a51c1d-5209-4a18-956a-553954013793','','','3ca88a89-c9bb-550b-a79c-790b343c112f','Hakaharpalus maddisoni Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'da1c8d54-eb70-59dc-989e-01a5ff65186e','Hakaharpalus maddisoni','da1c8d54-eb70-59dc-989e-01a5ff65186e','Hakaharpalus maddisoni','60aa0827-cfa2-5b7f-99dd-8708c4f305da','Hakaharpalus maddison','08a51c1d-5209-4a18-956a-553954013793','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Hakaharpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08a4d9d1-bc98-4feb-b559-945ddf0b8572','','','879fcfd7-1082-5635-ab3b-a7d6bfc8be34','Bougainvillia superciliaris (L. Agassiz, 1849)','(L. Agassiz, 1849)',1849,0,'cc6cbd10-6aac-5231-a7d0-c8fb8f48caa9','Bougainvillia superciliaris','cc6cbd10-6aac-5231-a7d0-c8fb8f48caa9','Bougainvillia superciliaris','c8198d2f-89ba-5152-a873-eb61a149aeb4','Bougainvillia superciliar','08a4d9d1-bc98-4feb-b559-945ddf0b8572','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Bouganinvilliidae|Bougainvillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08ab2f26-1c54-4d3c-af80-0cdcadf3e575','','','2fed1f93-1db9-5f4a-8984-208181ca6d9a','Trichobilharzia species weekes, 1982','',0,0,'cc21d161-f3db-5321-85cf-3e16d4370dcf','Trichobilharzia','cc21d161-f3db-5321-85cf-3e16d4370dcf','Trichobilharzia','cc21d161-f3db-5321-85cf-3e16d4370dcf','Trichobilharzia','08ab2f26-1c54-4d3c-af80-0cdcadf3e575','Animalia|Platyhelminthes|Neoophora|Strigeidida||Trichobilharzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('08b129ab-b195-4dc5-958d-496013ef2929','','','44563b1e-572d-5ea6-88e2-43be68fe7a76','Agaricus subgen. Minores (Fr.) R.L. Zhao & Moncalvo','(Fr.) R.L. Zhao & Moncalvo',0,0,'4a3abc93-6e9e-5b62-95bd-eef799e0d0f0','Minores','fc21beea-5d8c-5e6f-bc84-9dc2d2ac204c','Agaricus subgen. Minores','4a3abc93-6e9e-5b62-95bd-eef799e0d0f0','Minores','08b129ab-b195-4dc5-958d-496013ef2929','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('08b2db0f-a7b4-4247-9ee7-7e1931945963','','','13d895de-53f4-55b8-9200-31737b19cedd','Ovularia sphaeroidea (Sacc.) Sacc.','(Sacc.) Sacc.',0,0,'5cb1bb4a-21b1-53f3-9bfd-387556ec5901','Ovularia sphaeroidea','5cb1bb4a-21b1-53f3-9bfd-387556ec5901','Ovularia sphaeroidea','1c4e97ce-5e74-50cf-9d3c-e58b8f830e7f','Ovularia sphaeroide','f085ee9d-e30f-4103-bff4-c3265af07313','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ovularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08abb1ef-2216-4ace-81e8-8ce366a7d07e','','','99173d97-aeaa-5f1b-8ad7-50354062d690','Lutjanus','',0,0,'99173d97-aeaa-5f1b-8ad7-50354062d690','Lutjanus','99173d97-aeaa-5f1b-8ad7-50354062d690','Lutjanus','99173d97-aeaa-5f1b-8ad7-50354062d690','Lutjanus','08abb1ef-2216-4ace-81e8-8ce366a7d07e','Animalia|Chordata|Actinopterygii|Perciformes|Lutjanidae|Lutjanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('08b97668-1158-4159-ad20-67f0ee42ad86','','','b676763b-0908-5074-bd59-b71e573e9592','Pyrenophora teres f. maculata Smedegård-Petersen','Smedegård-Petersen',0,0,'74329635-f4d6-5f8f-8467-06df0b283d03','Pyrenophora teres maculata','7b5e1919-84a4-520a-966b-cd87d4958343','Pyrenophora teres f. maculata','018b5b58-fc05-5005-ab71-52c42ed57df2','Pyrenophora ter maculat','08b97668-1158-4159-ad20-67f0ee42ad86','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pyrenophora','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('08b59e57-1c8e-45fd-9b8d-8dc04bc0b6a8','','','113edcc3-df13-5a57-b04b-e18f14b21f7b','Puccinia romagnoliana Maire & Sacc.','Maire & Sacc.',0,0,'e552c02b-2045-530d-baee-3f47e6093053','Puccinia romagnoliana','e552c02b-2045-530d-baee-3f47e6093053','Puccinia romagnoliana','06e34ce5-605e-5a9a-9b91-76e57405bc25','Puccinia romagnolian','08b59e57-1c8e-45fd-9b8d-8dc04bc0b6a8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08bea4cc-94d3-4be8-95d8-2767c9083b78','','','366f516e-4d19-5b0e-9287-5e59c682e48c','Gamostolus','',0,0,'366f516e-4d19-5b0e-9287-5e59c682e48c','Gamostolus','366f516e-4d19-5b0e-9287-5e59c682e48c','Gamostolus','366f516e-4d19-5b0e-9287-5e59c682e48c','Gamostolus','08bea4cc-94d3-4be8-95d8-2767c9083b78','Animalia|Arthropoda|Insecta|Hemiptera|Aenictopecheidae|Gamostolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('08b68d54-0ec4-477d-af10-c74ec96e4646','','','15bad257-28b4-5b16-ae53-b63b3707691d','Diaporthe fusicola Y.H. Gao & L. Cai','Y.H. Gao & L. Cai',0,0,'017fbc9d-43f5-5b6c-b70d-43fc05b6416a','Diaporthe fusicola','017fbc9d-43f5-5b6c-b70d-43fc05b6416a','Diaporthe fusicola','c5180b8f-47dd-50d0-9eda-d4e3e0b383b9','Diaporthe fusicol','9936af1b-6280-4cb9-b83e-8d2e961b3094','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08bf0c61-1073-4ed9-a002-280a40ba951a','','','ea43d991-0464-5dbb-88c0-389dbbc22784','Pholiota scamba (Fr.) M.M. Moser','(Fr.) M.M. Moser',0,0,'a9f5c105-5f8f-5b0d-ab28-b629f98408e1','Pholiota scamba','a9f5c105-5f8f-5b0d-ab28-b629f98408e1','Pholiota scamba','2aa20657-ef8b-5997-951c-9254d9cc6dca','Pholiota scamb','08bf0c61-1073-4ed9-a002-280a40ba951a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08c1ceb2-769e-454c-a448-56f469104235','','','9cc1898b-73e7-59f0-a435-4ab97d3ce459','Chlorella protothecoides W. Krüger','W. Krüger',0,0,'ebd8d6df-90c2-5965-8a95-4ee81aa820ab','Chlorella protothecoides','ebd8d6df-90c2-5965-8a95-4ee81aa820ab','Chlorella protothecoides','7db68a35-14d6-59d3-a068-ce2a4c37469e','Chlorella protothecoid','08c1ceb2-769e-454c-a448-56f469104235','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Chlorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08c1f87c-29c3-4d08-aeec-eec177a6533a','','','7985c4f1-e7d6-5a42-bb43-2cb83a1b976f','Aldona stella-nigra Racib.','Racib.',0,0,'3fd75be9-b0b6-5342-92aa-ec01825880a4','Aldona stella-nigra','3fd75be9-b0b6-5342-92aa-ec01825880a4','Aldona stella-nigra','dd123a0a-8ce2-50c0-a049-1eace3c7ac5f','Aldona stella-nigr','08c1f87c-29c3-4d08-aeec-eec177a6533a','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Aldona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08bef201-31b1-4fb6-9ef6-f5ce5db66db9','','','e3014c69-e70b-553c-9209-57c475dcdcd3','Pultenaea daphnoides J.C.Wendl.','J.C.Wendl.',0,0,'428232aa-f894-5f90-a696-e2266e7e7a14','Pultenaea daphnoides','428232aa-f894-5f90-a696-e2266e7e7a14','Pultenaea daphnoides','eefb9621-de6f-51ed-a34e-5070d83477f0','Pultenaea daphnoid','08bef201-31b1-4fb6-9ef6-f5ce5db66db9','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Pultenaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('095b2eba-9ee2-40a0-98f1-26f960594e3b','','','a12fca0d-9a5c-57c2-8a6f-114b0911f3ba','Huonodon aorangi (Suter, 1890)','(Suter, 1890)',1890,0,'1cf4dde7-c40a-5e41-acf5-2c59cacebc10','Huonodon aorangi','1cf4dde7-c40a-5e41-acf5-2c59cacebc10','Huonodon aorangi','08f6acd2-81f2-548b-959a-8669492b6ba1','Huonodon aorang','095b2eba-9ee2-40a0-98f1-26f960594e3b','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Huonodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08c2758a-2276-475f-9c97-f8c7702cb1bf','','','ec552036-98c1-59d5-b3bf-7e9c6889e39c','Psilotaceae J.W.Griff. & Henfr.','J.W.Griff. & Henfr.',0,0,'a3271937-fce5-5950-9a42-133a37b43482','Psilotaceae','a3271937-fce5-5950-9a42-133a37b43482','Psilotaceae','a3271937-fce5-5950-9a42-133a37b43482','Psilotaceae','08c2758a-2276-475f-9c97-f8c7702cb1bf','Plantae|Tracheophyta|Polypodiopsida|Psilotales|Psilotaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('095c493d-f289-4c77-b6d3-2ed96ac1a0eb','','','51fe7bd7-236f-5fee-b50f-ce4e6b478bb0','Eudonia submarginalis (Walker, 1863)','(Walker, 1863)',1863,0,'751bbb99-0fcf-53bd-b32e-ec10fd0e53a7','Eudonia submarginalis','751bbb99-0fcf-53bd-b32e-ec10fd0e53a7','Eudonia submarginalis','228ae750-acab-56be-99ef-c60bc7d2d86c','Eudonia submarginal','095c493d-f289-4c77-b6d3-2ed96ac1a0eb','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('095a4ec7-d282-473e-bebb-2df738405670','','','b3611418-6e28-5d3c-b038-f201506d5df8','Pterozetes novazealandicus Hammer, 1966','Hammer, 1966',1966,0,'41667034-f53e-5b89-ba9d-35a828644e96','Pterozetes novazealandicus','41667034-f53e-5b89-ba9d-35a828644e96','Pterozetes novazealandicus','4940694e-0e30-5819-ad76-1a024efbfee1','Pterozetes nouazealandic','095a4ec7-d282-473e-bebb-2df738405670','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pterozetidae|Pterozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('095dfdad-7ceb-4e58-8511-f3bfa831bea7','','','1777bda8-362e-5532-b18b-02ec7585e2ad','Staphylococcus schleiferi Freney et al., 1988','Freney et al., 1988',1988,0,'a349308b-4e30-5040-8f11-5be270c99b4b','Staphylococcus schleiferi','a349308b-4e30-5040-8f11-5be270c99b4b','Staphylococcus schleiferi','d5283840-4c0a-57ec-9c67-016b78fe95ee','Staphylococcus schleifer','095dfdad-7ceb-4e58-8511-f3bfa831bea7','Bacteria|Bacillota|Bacilli|Bacillales|Staphylococcaceae|Staphylococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('096099a3-0dee-48a0-83e5-15b80b7538dd','','','1f769be8-895f-59d7-abbe-2d959539d64c','Stephanandra incisa (Thunb.) Siebold & Zucc. ex Zabel','(Thunb.) Siebold & Zucc. ex Zabel',0,0,'fa9f247c-9786-542e-bd05-bac06cbb77c1','Stephanandra incisa','fa9f247c-9786-542e-bd05-bac06cbb77c1','Stephanandra incisa','1f6b3e08-5e5a-5ea7-abcb-7bc8ac4d2db7','Stephanandra incis','73d8c3be-6204-49d6-8a5c-2f94075cc410','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Stephanandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('095fda04-a326-4ec6-a868-af00ec611f52','','','b84dcb5d-4726-5fa4-8761-a41d9e4cc3e0','Agaricus arenarius DC.','DC.',0,0,'5bed5a8f-87fe-51bc-8f7f-4f7b9bae3571','Agaricus arenarius','5bed5a8f-87fe-51bc-8f7f-4f7b9bae3571','Agaricus arenarius','3872525f-b69f-54cd-abc4-268605d1a366','Agaricus arenar','4589f7b7-6314-4474-8ec2-aba8e4672201','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0965b291-8508-424b-96d1-c58f3bc0cb3b','','','87f56157-a822-507f-8082-0a0a43b24329','Conoplea juniperi S. Hughes','S. Hughes',0,0,'8d0244bb-a944-593d-a1a8-4e50548201af','Conoplea juniperi','8d0244bb-a944-593d-a1a8-4e50548201af','Conoplea juniperi','e404e3e4-1155-56af-ab86-94ebf62c38b0','Conoplea iuniper','0965b291-8508-424b-96d1-c58f3bc0cb3b','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Conoplea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('096c61d6-52f7-43ff-96ec-4262caf9d756','','','a3d173a1-deff-5c23-aaea-ba848afa825b','Aecidium disseminatum Berk.','Berk.',0,0,'9a41a501-6459-5943-981d-a35dabe2d8d9','Aecidium disseminatum','9a41a501-6459-5943-981d-a35dabe2d8d9','Aecidium disseminatum','6666991e-c98f-58ca-baa0-bfa4af996c8f','Aecidium disseminat','e8f16242-ea5a-4c97-a643-c43ae25a4485','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('096b1c82-96df-4188-b721-a9c32ecd8a62','','','460d6275-4ce0-51c5-b962-1417b9ef26f7','Pectobacterium odoriferum (Gallois et al. 1992) Portier et al., 2019','(Gallois et al. 1992) Portier et al., 2019',1992,0,'0a1655cc-e954-5f90-854a-13746ab9f8b7','Pectobacterium odoriferum','0a1655cc-e954-5f90-854a-13746ab9f8b7','Pectobacterium odoriferum','43fffbc6-6d36-5216-b9a9-44208ec5d32a','Pectobacterium odorifer','096b1c82-96df-4188-b721-a9c32ecd8a62','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Pectobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('096b1550-d159-4f61-b977-c46b611ff2b9','','','a65e19ec-dd55-591b-a1bf-33398adc0669','Barombia','',0,0,'a65e19ec-dd55-591b-a1bf-33398adc0669','Barombia','a65e19ec-dd55-591b-a1bf-33398adc0669','Barombia','a65e19ec-dd55-591b-a1bf-33398adc0669','Barombia','096b1550-d159-4f61-b977-c46b611ff2b9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Barombia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('09667721-6708-4305-a4a3-c8dc59cd16ee','','','5ca3db62-31fe-54c9-8915-51e3de6c9509','Agaricus nebularis Batsch','Batsch',0,0,'ca7a79b9-ff02-5603-bfe4-cffa75af0665','Agaricus nebularis','ca7a79b9-ff02-5603-bfe4-cffa75af0665','Agaricus nebularis','8cac962f-a925-564c-bfad-b87bfaa01ffe','Agaricus nebular','b9554a93-ea7e-466a-ab57-ffaf445d4f14','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0971fd3b-1884-4d56-b102-050662efd164','','','eb3b8d61-df9d-5656-8f6f-6b6c655ef1c5','Maorinus australis (Franz, 1975)','(Franz, 1975)',1975,0,'7e2b57b8-f2bd-5762-9dfc-a80af13c04e9','Maorinus australis','7e2b57b8-f2bd-5762-9dfc-a80af13c04e9','Maorinus australis','791b7331-5c5c-5269-bb53-87db6b9fd0ca','Maorinus austral','ed9da303-2595-4625-93b1-9b9ff6fc2df2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('096dbb95-fa99-4feb-a6a5-36ded331eb2d','','','4a886ea8-e021-5977-a49e-a7a74155ecaa','Ochronectria Rossman & Samuels','Rossman & Samuels',0,0,'8dbe8bcc-64d5-564c-ac66-103d7f426b1f','Ochronectria','8dbe8bcc-64d5-564c-ac66-103d7f426b1f','Ochronectria','8dbe8bcc-64d5-564c-ac66-103d7f426b1f','Ochronectria','096dbb95-fa99-4feb-a6a5-36ded331eb2d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Ochronectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0970a034-4db0-4b4a-8a5d-5dc55f29da84','','','33fb7ad4-b0dc-5227-864e-c3eec2be321a','Erysiphe sparsa U. Braun','U. Braun',0,0,'723c003b-9313-57db-92a5-6831bfbf7c20','Erysiphe sparsa','723c003b-9313-57db-92a5-6831bfbf7c20','Erysiphe sparsa','98d4d5c3-d19e-522f-a2c9-8cabfd67becc','Erysiphe spars','f5ea33cd-fac4-4c23-9713-732534738ee8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('096edfbe-4aef-4dcf-b400-f830df9c452e','','','ce2b4dc0-7b89-5f4e-bb37-fd8927235745','Neoseiulella spaini (Collyer, 1982)','(Collyer, 1982)',1982,0,'3e42e4e8-c246-552e-99fb-da40924bc5f2','Neoseiulella spaini','3e42e4e8-c246-552e-99fb-da40924bc5f2','Neoseiulella spaini','4ce947f0-90fa-54b7-8a1d-0cf1c738878e','Neoseiulella spain','096edfbe-4aef-4dcf-b400-f830df9c452e','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Neoseiulella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('096ce36f-a9b1-45d2-a40e-abcb9400e35d','','','df138227-e6ce-57fe-9c63-4a15e7c02d4e','Sophora godleyi Heenan & de Lange','Heenan & de Lange',0,0,'6ecd2bd3-d852-5fd4-b92c-6ea15c500087','Sophora godleyi','6ecd2bd3-d852-5fd4-b92c-6ea15c500087','Sophora godleyi','d635bdf7-3339-5ece-ba64-5a44775a21b2','Sophora godley','096ce36f-a9b1-45d2-a40e-abcb9400e35d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0979089d-f3a5-4e50-af14-42414db23ae1','','','497017ad-a2f4-57ed-9b31-551c50f6bc08','Sisyrinchium anceps sensu New Zealand Botanists','',0,0,'05836747-925b-5383-bce6-f773fd54a858','Sisyrinchium anceps','05836747-925b-5383-bce6-f773fd54a858','Sisyrinchium anceps','05836747-925b-5383-bce6-f773fd54a858','Sisyrinchium anceps','4469a785-9828-4124-b470-1e55b615c6cb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Sisyrinchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0978eb86-91c7-4a99-9f20-3ab48d32185e','','','d2ded686-712c-571a-8719-80d2b0760ef4','Uromyces sellierae G. Cunn.','G. Cunn.',0,0,'b69836d0-8139-5b1f-91da-3bdb513c18ba','Uromyces sellierae','b69836d0-8139-5b1f-91da-3bdb513c18ba','Uromyces sellierae','9db21128-150d-5ff5-afdf-8e2aae3ca6fa','Uromyces sellier','0978eb86-91c7-4a99-9f20-3ab48d32185e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09787c85-3254-4171-ae64-89faa69287a6','','','962a6c1a-881c-519d-bc93-aa22f1f66db1','Discosiella Syd. & P. Syd.','Syd. & P. Syd.',0,0,'3e72d563-d31e-5efd-ae1a-8f49e8d6b46c','Discosiella','3e72d563-d31e-5efd-ae1a-8f49e8d6b46c','Discosiella','3e72d563-d31e-5efd-ae1a-8f49e8d6b46c','Discosiella','e57e3353-78e5-44b9-9d5e-b251bea035f7','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Discosiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('097a0bfd-c129-4bda-9027-bac592e6bd3e','','','95fd6efc-9fd8-5a97-bd9d-e104d6129758','Tetra martini Manson, 1984','Manson, 1984',1984,0,'ed233a4f-dc24-5db6-8894-765ec48bfa92','Tetra martini','ed233a4f-dc24-5db6-8894-765ec48bfa92','Tetra martini','29207a7d-56b2-5073-be6e-9654268068e9','Tetra martin','097a0bfd-c129-4bda-9027-bac592e6bd3e','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Tetra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09772050-fd27-41f7-8649-a8c6d008b635','','','7cba5f25-7844-5811-bcec-2bd20c89f3f9','Coprinus pseudofriesii Pilát & Svrček','Pilát & Svrček',0,0,'d32decd5-1bdc-5066-8196-2c55fc3c412f','Coprinus pseudofriesii','d32decd5-1bdc-5066-8196-2c55fc3c412f','Coprinus pseudofriesii','29d2839b-9899-5510-80e1-e5c7d3f11e3c','Coprinus pseudofries','36ca4835-ed67-4953-8ed3-ff75aa1a25fb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0980c55b-9d0b-460d-9382-b92b069548e4','','','160d4d8f-3320-5f9b-9654-38f3f9f01b5d','Gloeophyllum trabeum (Pers.) Murrill','(Pers.) Murrill',0,0,'afaf69d5-3074-5125-8323-1d62b130737b','Gloeophyllum trabeum','afaf69d5-3074-5125-8323-1d62b130737b','Gloeophyllum trabeum','63313f42-d3e3-5153-9531-08380bfa74d6','Gloeophyllum trabe','0980c55b-9d0b-460d-9382-b92b069548e4','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Gloeophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('097eb96b-5c04-4f98-a6f0-8711a33acbf0','','','19e49045-e720-5b23-909b-f874700abe2d','Oemona hirta (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'d78b63bf-1d90-577c-8844-71030adffd94','Oemona hirta','d78b63bf-1d90-577c-8844-71030adffd94','Oemona hirta','0b203289-6f3c-5dc7-9a38-75f2cb1803c6','Oemona hirt','097eb96b-5c04-4f98-a6f0-8711a33acbf0','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Oemona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('098ba4fc-7c21-4f1f-9ff9-1c15b7bfa0e2','','','dee88943-0dbc-516c-9ab4-e1a4fae47a65','Encoelia fascicularis (Alb. & Schwein.) P. Karst.','(Alb. & Schwein.) P. Karst.',0,0,'221e8608-e2a5-507a-9867-baf21383f609','Encoelia fascicularis','221e8608-e2a5-507a-9867-baf21383f609','Encoelia fascicularis','9ad682f2-d696-5421-af59-320b481a144b','Encoelia fascicular','098ba4fc-7c21-4f1f-9ff9-1c15b7bfa0e2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0985cebc-488b-4bda-b5dc-6214952400de','','','9072bb4e-5643-5034-8911-a0602ed99652','Gyrophaena glabricollis Bernhauer, 1941','Bernhauer, 1941',1941,0,'57ab2485-f076-5a2e-b677-549784c21ded','Gyrophaena glabricollis','57ab2485-f076-5a2e-b677-549784c21ded','Gyrophaena glabricollis','ed67eec3-61e7-5699-a531-c9ebb11e86e2','Gyrophaena glabricoll','0985cebc-488b-4bda-b5dc-6214952400de','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gyrophaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0984676f-b0f7-4098-8cff-fd1acd90e06f','','','fe383ab9-1e7c-5643-b0cd-4c9dd4dc80e4','Lopadostoma species','',0,0,'e3621534-9570-5150-8e45-46f69730d998','Lopadostoma','e3621534-9570-5150-8e45-46f69730d998','Lopadostoma','e3621534-9570-5150-8e45-46f69730d998','Lopadostoma','0984676f-b0f7-4098-8cff-fd1acd90e06f','Fungi|Ascomycota|Sordariomycetes|Xylariales|Lopadostomaceae|Lopadostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0992ac1e-27aa-414f-a9c8-246ec8e7a2d9','','','3ee508fb-45f3-5da3-9472-2e398fe02df1','Pocheina rosea (Cienk.) A.R. Loebl. & Tappan','(Cienk.) A.R. Loebl. & Tappan',0,0,'6363a384-6bff-56dd-abf9-9203f81d5fc9','Pocheina rosea','6363a384-6bff-56dd-abf9-9203f81d5fc9','Pocheina rosea','7f944b67-8ec6-541b-8a5b-90e39a8ac228','Pocheina rose','0992ac1e-27aa-414f-a9c8-246ec8e7a2d9','Protozoa|Percolozoa|Heterolobosea|Acrasida|Guttulinaceae|Pocheina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09941d03-8561-4661-93a4-a565707c5ce3','','','a895e36d-31d8-57c8-bf02-bc76651a900a','Agaricus separatus L.','L.',0,0,'07c9b303-cc9c-5574-afd2-d51f814e1963','Agaricus separatus','07c9b303-cc9c-5574-afd2-d51f814e1963','Agaricus separatus','0b94c4e0-260e-5a24-b134-08c27d0d338c','Agaricus separat','c9235973-cafe-4071-beee-6718d72a22c4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09923a53-b013-442d-88af-aeb23e57e6ba','','','ada1117a-7b31-5334-8fe5-2385e9bd626f','Ohakunea Edwards, 1927','Edwards, 1927',1927,0,'827fbdea-8c79-5018-9516-8ccd123fc72d','Ohakunea','827fbdea-8c79-5018-9516-8ccd123fc72d','Ohakunea','827fbdea-8c79-5018-9516-8ccd123fc72d','Ohakunea','09923a53-b013-442d-88af-aeb23e57e6ba','Animalia|Arthropoda|Insecta|Diptera|Rangomaramidae|Ohakunea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('09906fd6-ce4a-43fd-9c49-ee70cc3de756','','','a4e7de6b-4cd5-59ec-ae76-d2beac8be2e1','Puccinia graminis Pers. 1794 subsp. graminis','',0,0,'64e8ed0c-2bc5-5bd3-85cc-2ea135de6a36','Puccinia graminis graminis','007c8d57-4c8d-510e-a22a-f24d6cfa13d0','Puccinia graminis subsp. graminis','ddf0478f-5a8d-529b-8a06-3d3ff0b80223','Puccinia gramin gramin','09906fd6-ce4a-43fd-9c49-ee70cc3de756','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('098e06d0-3098-4eb6-9334-f0bab7412ae3','','','bc09410e-ffab-5aa0-91fd-63c8b08ed7f4','Cladonia enantia Nyl.','Nyl.',0,0,'67129e6f-f535-5b41-828d-90b5a1b75934','Cladonia enantia','67129e6f-f535-5b41-828d-90b5a1b75934','Cladonia enantia','807ff583-243c-5a18-ac46-ad5521303625','Cladonia enant','098e06d0-3098-4eb6-9334-f0bab7412ae3','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09973499-3b36-4a90-ac07-337dcffc18ce','','','cedbcc6b-ce6f-5396-8c83-bcb040ee9ebb','Cacomantis flabelliformis Latham','Latham',0,0,'4e895c37-1087-5d24-96b7-5526d324c07c','Cacomantis flabelliformis','4e895c37-1087-5d24-96b7-5526d324c07c','Cacomantis flabelliformis','150f7da5-080a-5ad5-9179-67f39eb650e3','Cacomantis flabelliform','09973499-3b36-4a90-ac07-337dcffc18ce','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Cacomantis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09981df8-dad8-4e36-a127-717f0b93487a','','','23452356-8f78-57fb-bea0-518e2d1d6db8','Massarineae Ying Zhang, Crous, C.L. Schoch & K.D. Hyde','Ying Zhang, Crous, C.L. Schoch & K.D. Hyde',0,0,'a51b99b8-a452-5357-b7ba-66df1ccad302','Massarineae','a51b99b8-a452-5357-b7ba-66df1ccad302','Massarineae','a51b99b8-a452-5357-b7ba-66df1ccad302','Massarineae','09981df8-dad8-4e36-a127-717f0b93487a','Fungi|Ascomycota|Dothideomycetes|Pleosporales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('099a9a91-310f-4825-ae77-8dafbe8c23c9','','','1ada4af7-0c75-5317-afbf-21b9db8fda06','Babingtonia virgata (J.R.Forst. & G.Forst.) F.Muell.','(J.R.Forst. & G.Forst.) F.Muell.',0,0,'394c1989-682f-50c8-89a8-3d495032cf2a','Babingtonia virgata','394c1989-682f-50c8-89a8-3d495032cf2a','Babingtonia virgata','027bc4ac-4f6b-541b-9331-43d1fd9987de','Babingtonia uirgat','54e0f7b6-4cf8-4aa6-8f3d-f979c616e6ff','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Babingtonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09a2388f-3f6e-4f47-8319-0ee09f72e127','','','53a8f586-f6ff-570d-a5ae-b953d28d91f9','Poales Small','Small',0,0,'a0630e1e-b817-56e2-b934-12d322ddc9a6','Poales','a0630e1e-b817-56e2-b934-12d322ddc9a6','Poales','a0630e1e-b817-56e2-b934-12d322ddc9a6','Poales','09a2388f-3f6e-4f47-8319-0ee09f72e127','Plantae|Tracheophyta|Magnoliopsida|Poales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('09a2ab2a-0fa6-48af-9497-0dadf0cf3807','','','01772643-b202-5a98-8a7b-ee273c655613','Cardamine basicola Heenan','Heenan',0,0,'7cbed009-5b2d-5a62-936f-8e212b4a8c5d','Cardamine basicola','7cbed009-5b2d-5a62-936f-8e212b4a8c5d','Cardamine basicola','e2d3abbe-b782-5b3b-ac1f-4c518690eea3','Cardamine basicol','09a2ab2a-0fa6-48af-9497-0dadf0cf3807','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09a19f1a-e625-40bf-9fe6-5771efba4e09','','','7c2f5f9c-6643-581e-8ab8-30ff14af0a91','Porphyrosiphon luteus (Gomont ex Gomont) Anagn. et Komárek','(Gomont ex Gomont) Anagn. et Komárek',0,0,'7362679b-d29e-5b05-9ce6-d4f6c91a753d','Porphyrosiphon luteus','7362679b-d29e-5b05-9ce6-d4f6c91a753d','Porphyrosiphon luteus','c4c5f8db-a8de-5496-bae9-c08cc2fc5919','Porphyrosiphon lute','09a19f1a-e625-40bf-9fe6-5771efba4e09','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Porphyrosiphon','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('099ee421-eb08-4df2-a951-f347ea1041e2','','','2ba9ed62-7438-5754-a851-b475e5b2de6b','Hohorstiella species','',0,0,'737211f3-37d2-57b9-b1bc-3ae395d7ebe4','Hohorstiella','737211f3-37d2-57b9-b1bc-3ae395d7ebe4','Hohorstiella','737211f3-37d2-57b9-b1bc-3ae395d7ebe4','Hohorstiella','099ee421-eb08-4df2-a951-f347ea1041e2','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Hohorstiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('099e6cc9-8e03-4d25-9b84-e5b4ba2cd483','','','99bb08fd-359e-504c-a87a-a9ace10bce2b','Bryaxis mundus Broun, 1880','Broun, 1880',1880,0,'717f4f77-1850-5449-89ab-b44c6361adf0','Bryaxis mundus','717f4f77-1850-5449-89ab-b44c6361adf0','Bryaxis mundus','0a0df3c1-81ac-54b5-8e32-a3dc6dcb4710','Bryaxis mund','8504ae95-811b-49b7-8f14-860ca2b0b193','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a90227e-719e-405c-96db-676c190487ca','','','f8bba44e-503e-55b5-a942-68fa0862c17b','Clavaria ypsilonidia R.H. Petersen','R.H. Petersen',0,0,'da3d4d53-ebfb-595c-bb30-45b81949d884','Clavaria ypsilonidia','da3d4d53-ebfb-595c-bb30-45b81949d884','Clavaria ypsilonidia','a022eb31-987c-5daa-84a8-fc2989fc7270','Clavaria ypsilonid','b15c0f06-cd72-4a48-b99a-f3fee9272d81','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a90f105-f6e0-4738-9c59-c3ffdd2af6ba','','','6fc3742f-1c81-5bad-9c10-a074e3a6fff4','Bulgaria Fr.','Fr.',0,0,'603e373b-fcc1-5b1f-a737-15c3dbfe7aaf','Bulgaria','603e373b-fcc1-5b1f-a737-15c3dbfe7aaf','Bulgaria','603e373b-fcc1-5b1f-a737-15c3dbfe7aaf','Bulgaria','0a90f105-f6e0-4738-9c59-c3ffdd2af6ba','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Bulgaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a973339-4a46-4f67-9f0c-4cc5cf281b93','','','1591f59e-9ffd-5328-bf30-2373ced85f00','Ceratobuliminoidea','',0,0,'1591f59e-9ffd-5328-bf30-2373ced85f00','Ceratobuliminoidea','1591f59e-9ffd-5328-bf30-2373ced85f00','Ceratobuliminoidea','1591f59e-9ffd-5328-bf30-2373ced85f00','Ceratobuliminoidea','0a973339-4a46-4f67-9f0c-4cc5cf281b93','Chromista|Foraminifera|Polythalamea|Robertinida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a9b89fc-e7e0-4094-9ff2-6a214b9e7d85','','','47250d43-40a1-5ce5-bc2b-1d2d84387356','Merulius miniatus Wakef.','Wakef.',0,0,'689b97e8-19b9-5e70-bb0a-ea2bc3dbcb71','Merulius miniatus','689b97e8-19b9-5e70-bb0a-ea2bc3dbcb71','Merulius miniatus','e1108951-97c6-506b-af33-5ae30049e45c','Merulius miniat','7c76fab6-f9de-49a3-a281-20b7037d63ff','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Merulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a9a5624-d925-4f0a-8544-a3754f690fad','','','2284a85f-c845-530a-bc9b-68a7a71bf5bd','Tropidopsilus','',0,0,'2284a85f-c845-530a-bc9b-68a7a71bf5bd','Tropidopsilus','2284a85f-c845-530a-bc9b-68a7a71bf5bd','Tropidopsilus','2284a85f-c845-530a-bc9b-68a7a71bf5bd','Tropidopsilus','0a9a5624-d925-4f0a-8544-a3754f690fad','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Tropidopsilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a9b16a4-65b4-4eac-9ea3-a745c7a31a16','','','4e7d4926-6b58-5e3f-afb0-095c8b4ec8dd','Cortinarius bicolor Cooke','Cooke',0,0,'fed364e9-944e-59d4-b622-99b815f7c33a','Cortinarius bicolor','fed364e9-944e-59d4-b622-99b815f7c33a','Cortinarius bicolor','fed364e9-944e-59d4-b622-99b815f7c33a','Cortinarius bicolor','222f92c9-3875-414c-9ab2-a961d2a33fb9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a9a2cf4-b24e-419e-86f7-9926bffc83ab','','','6a163bb0-9edd-5d0c-81b6-fb00fcaf899e','Bispora betulina (Corda) S. Hughes','(Corda) S. Hughes',0,0,'a73db541-f3bb-5844-bfac-badbfb494f7e','Bispora betulina','a73db541-f3bb-5844-bfac-badbfb494f7e','Bispora betulina','97d56d2e-d381-5245-be70-4e0afb17b1e6','Bispora betulin','0a9a2cf4-b24e-419e-86f7-9926bffc83ab','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Bispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a9db8a6-da95-459f-807c-0da0623cf7cf','','','63615bce-583f-518b-8c4d-86cfcf421798','Eatoniella smithi Ponder, 1965','Ponder, 1965',1965,0,'dfd9262f-3eab-5e9f-9b49-1573b244fd65','Eatoniella smithi','dfd9262f-3eab-5e9f-9b49-1573b244fd65','Eatoniella smithi','b6dc5cc8-5f5e-53c0-bc1e-b95dee1431fb','Eatoniella smith','0a9db8a6-da95-459f-807c-0da0623cf7cf','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0aa069fc-be07-4bf5-b90a-29eb69def985','','','b9ac13dd-2e8b-54f2-bbd6-24036f8a6f73','Pseudognaphalium luteoalbum (L.) Hilliard & B.L.Burtt','(L.) Hilliard & B.L.Burtt',0,0,'68597745-412c-5623-8273-e6d8ccc0e7b5','Pseudognaphalium luteoalbum','68597745-412c-5623-8273-e6d8ccc0e7b5','Pseudognaphalium luteoalbum','8c950b7e-37e0-562e-b590-5033eb1fcc88','Pseudognaphalium luteoalb','0aa069fc-be07-4bf5-b90a-29eb69def985','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pseudognaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0aa46f9c-593f-4dbd-a2c9-394c6a334c33','','','c831c351-b1c9-5449-9c76-de7714502680','Strattonia grandis A.E. Bell & Mahoney','A.E. Bell & Mahoney',0,0,'e37c8d4a-ff25-5717-9a2a-d2a1c0b72c77','Strattonia grandis','e37c8d4a-ff25-5717-9a2a-d2a1c0b72c77','Strattonia grandis','59e9762f-d1c9-58d7-a87e-2b4ca832b6b2','Strattonia grand','0aa46f9c-593f-4dbd-a2c9-394c6a334c33','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Strattonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0aa778d5-c509-4b7f-8dce-6d2c5a501690','','','014d66d9-d8ab-5137-a37f-66cd29e851d0','Chaetosphaeria phaeostalacta Réblová','Réblová',0,0,'80e8f815-a018-5bb6-9ccf-b558fd8310f0','Chaetosphaeria phaeostalacta','80e8f815-a018-5bb6-9ccf-b558fd8310f0','Chaetosphaeria phaeostalacta','631d4a4e-0d1b-5091-a8d8-e647bf45af1b','Chaetosphaeria phaeostalact','5e6df53b-c5d0-4520-90f0-34c81ffefa8f','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0aaa36fe-ba36-4b21-a261-7407826c26f6','','','56dd38b9-e79c-5f9e-91e9-eef4598525c2','Plantago raoulii Decne.','Decne.',0,0,'4c5139d6-b0e4-5c35-a01b-c1f422b0d4eb','Plantago raoulii','4c5139d6-b0e4-5c35-a01b-c1f422b0d4eb','Plantago raoulii','e018e09c-277b-5769-8815-a360f8cfbc51','Plantago raoul','0aaa36fe-ba36-4b21-a261-7407826c26f6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0aaed71c-1006-4261-8294-27a929f459a7','','','e963d01e-b35a-5b0f-9298-bafb71d5d9a7','Mniopsis rotundifolia Müll.Hal.','Müll.Hal.',0,0,'492b9d19-0d08-5e22-a7fc-095b89a179ea','Mniopsis rotundifolia','492b9d19-0d08-5e22-a7fc-095b89a179ea','Mniopsis rotundifolia','fb232198-8987-5f51-8826-cd62995006ff','Mniopsis rotundifol','1969520a-4103-477c-88f3-8075d955a5cb','Plantae||Bryopsida|Pottiales|Mitteniaceae|Mniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0aa84a1a-ff8a-4839-b720-d37a05ecb84e','','','d4dec087-dc5c-5bc0-86e8-c88fcbf38926','Paecilomyces fulvus Stolk & Samson','Stolk & Samson',0,0,'e7789cbf-7d18-5c8f-ada3-146e1f1f1d49','Paecilomyces fulvus','e7789cbf-7d18-5c8f-ada3-146e1f1f1d49','Paecilomyces fulvus','2b90c991-5735-5339-a590-fec6fda36a34','Paecilomyces fulu','3e88df0b-d9f7-43bd-b1b5-a4f78d1b51da','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ab17dbf-026d-4a63-9b80-607c643c274c','','','44a89d4a-5b34-5cef-ab03-4a5ba59e4e6a','Polystictus adustus (Willd.) Gillot & Lucand','(Willd.) Gillot & Lucand',0,0,'68904277-b16e-5ec2-b8f5-36f620a38739','Polystictus adustus','68904277-b16e-5ec2-b8f5-36f620a38739','Polystictus adustus','6bf18dd5-01b4-512a-b009-9bb8aeff6838','Polystictus adust','23406d07-86bb-47e1-a547-a5359735e8d2','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0aafcb62-7092-4389-a6c8-67e02de25238','','','0dc25347-d064-5997-8236-5a1a68b57045','Savoryellomycetidae Hongsanan, K.D. Hyde & Maharachch.','Hongsanan, K.D. Hyde & Maharachch.',0,0,'1b7d3570-4c63-5915-9153-dd4041e1f261','Savoryellomycetidae','1b7d3570-4c63-5915-9153-dd4041e1f261','Savoryellomycetidae','1b7d3570-4c63-5915-9153-dd4041e1f261','Savoryellomycetidae','0aafcb62-7092-4389-a6c8-67e02de25238','Fungi|Ascomycota|Sordariomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('0aace8bd-39cd-4fda-98ac-ba2625f57bea','','','3fb431cd-fdc1-5185-9c33-7e7369f3020a','Teloschistes xanthorioides Js.Murray','Js.Murray',0,0,'6413a3ba-69fd-5f28-8069-7fd23a43602d','Teloschistes xanthorioides','6413a3ba-69fd-5f28-8069-7fd23a43602d','Teloschistes xanthorioides','23045f9b-b053-573b-8be2-67e9c5526287','Teloschistes xanthorioid','0aace8bd-39cd-4fda-98ac-ba2625f57bea','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Teloschistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0abb18cd-fdde-4e45-9433-30e8792e43de','','','2c5cb619-f134-5fd1-b734-920883e0895e','Olearia rani var. colorata (Colenso) Kirk','(Colenso) Kirk',0,0,'2a146e7a-abde-5c20-b8c0-8e93017a495e','Olearia rani colorata','770b67b1-5e3e-5727-8ac8-7e335b08399e','Olearia rani var. colorata','b99fdf60-9469-5494-91cb-1823672ebe16','Olearia ran colorat','0abb18cd-fdde-4e45-9433-30e8792e43de','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ab5338f-266b-4d41-add1-806e3c6de642','','','f5736679-b8c1-53da-983d-15abd4636eea','Quediocafius taieriensis (Broun, 1894)','(Broun, 1894)',1894,0,'4880e67c-fa9a-5111-b408-7135eec551f3','Quediocafius taieriensis','4880e67c-fa9a-5111-b408-7135eec551f3','Quediocafius taieriensis','68ddf622-9481-592a-baee-eebe5a3518ed','Quediocafius taieriens','0ab5338f-266b-4d41-add1-806e3c6de642','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quediocafius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0abbf5e8-1cfd-4bfb-88e7-d9d469e5cc3f','','','ee5d87f5-f3a2-563b-bf47-1ffefc1d9055','Aphodius subg. Nialus','',0,0,'00a28b35-ad48-5cd9-90ea-9a07ed100a39','Nialus','0a4e91a5-832b-5a7b-b060-2ffe741388e8','Aphodius subgen. Nialus','00a28b35-ad48-5cd9-90ea-9a07ed100a39','Nialus','0abbf5e8-1cfd-4bfb-88e7-d9d469e5cc3f','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Aphodius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('0abbb941-138f-4bf3-bd6f-b35c2c8f3eaa','','','99d89c20-63d0-5e2d-9185-114d15c4d871','Kuwanina kiwiana Henderson, 2007','Henderson, 2007',2007,0,'6bba3760-cea8-55f2-b2a1-a67727b624b2','Kuwanina kiwiana','6bba3760-cea8-55f2-b2a1-a67727b624b2','Kuwanina kiwiana','a1dbbddc-8a47-51bb-b2ca-b25f9d56dc69','Kuwanina kiwian','0abbb941-138f-4bf3-bd6f-b35c2c8f3eaa','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Kuwanina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ac00cd6-949e-4c33-93f7-8a58df26aac7','','','65537b4c-a682-552a-8b4e-d0982dd8bfe2','Harmologa Meyrick, 1882','Meyrick, 1882',1882,0,'b1c42404-7d85-5ed7-832f-f0bec78b12c0','Harmologa','b1c42404-7d85-5ed7-832f-f0bec78b12c0','Harmologa','b1c42404-7d85-5ed7-832f-f0bec78b12c0','Harmologa','0ac00cd6-949e-4c33-93f7-8a58df26aac7','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Harmologa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0abfaa07-8212-4e17-9155-fb0c14d0baaa','','','da531850-3c09-5a54-89df-944095d50b66','Cercospora handelii Bubák','Bubák',0,0,'ff92a104-250d-54d9-bc36-d56c5356b11c','Cercospora handelii','ff92a104-250d-54d9-bc36-d56c5356b11c','Cercospora handelii','a8fb2606-45c3-5f46-8a7e-d16b5a20673f','Cercospora handel','606b0c17-12b3-4094-9a33-95fea430ed56','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0abe0993-e730-4351-8ce7-e8c03d78465f','','','e58cad5a-7328-5ac6-8da3-fa8745681da5','Lophoziopsis Konstant. & Vilnet','Konstant. & Vilnet',0,0,'6611e15b-d98d-5a57-b967-69b3f0942620','Lophoziopsis','6611e15b-d98d-5a57-b967-69b3f0942620','Lophoziopsis','6611e15b-d98d-5a57-b967-69b3f0942620','Lophoziopsis','0abe0993-e730-4351-8ce7-e8c03d78465f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophoziaceae|Lophoziopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ac80352-c863-4f35-a8ac-affe3535d12b','','','02981aa0-9174-5777-a10e-ca2fdb1cd9f5','Veronatus sharpi Broun, 1880','Broun, 1880',1880,0,'cecb0bbb-9f66-5ee9-9755-4335e75d4c3d','Veronatus sharpi','cecb0bbb-9f66-5ee9-9755-4335e75d4c3d','Veronatus sharpi','6895eb0e-02c0-5739-9cb2-799e4f86bec7','Veronatus sharp','0ac80352-c863-4f35-a8ac-affe3535d12b','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ac7a9ff-e2e9-454a-9a75-ed2d6d94c914','','','9861d815-fe73-5fa0-a7a2-d34f0e1d1c5b','Verruconis Samerpitak & de Hoog','Samerpitak & de Hoog',0,0,'3f435eeb-9e65-59a3-ab47-42af60515e1b','Verruconis','3f435eeb-9e65-59a3-ab47-42af60515e1b','Verruconis','3f435eeb-9e65-59a3-ab47-42af60515e1b','Verruconis','0ac7a9ff-e2e9-454a-9a75-ed2d6d94c914','Fungi|Ascomycota|Dothideomycetes|Venturiales|Sympoventuriaceae|Verruconis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ad003a4-8a39-4c24-ad18-396a9fb2c48f','','','dff9ddb9-cc4c-5027-8943-9a93a35e2ecd','Aciphylla lecomtei J.W.Dawson','J.W.Dawson',0,0,'d070df07-bfa9-5164-bcd4-2ee2dfd414b0','Aciphylla lecomtei','d070df07-bfa9-5164-bcd4-2ee2dfd414b0','Aciphylla lecomtei','a2c4530d-efcc-5b43-876b-79949c13543f','Aciphylla lecomte','0ad003a4-8a39-4c24-ad18-396a9fb2c48f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0acc5c85-6e16-4798-8a30-67e4e7b92ee1','','','064d9baa-3b09-56dc-bf67-292eb469d6ce','Neosiphonia','',0,0,'064d9baa-3b09-56dc-bf67-292eb469d6ce','Neosiphonia','064d9baa-3b09-56dc-bf67-292eb469d6ce','Neosiphonia','064d9baa-3b09-56dc-bf67-292eb469d6ce','Neosiphonia','0acc5c85-6e16-4798-8a30-67e4e7b92ee1','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Phymatellidae|Neosiphonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0aca7d1b-7a73-495d-ad0b-ab0c0d6a311d','','','7874952b-d31c-55ce-9f76-7fe766d2bf99','Atylus','',0,0,'7874952b-d31c-55ce-9f76-7fe766d2bf99','Atylus','7874952b-d31c-55ce-9f76-7fe766d2bf99','Atylus','7874952b-d31c-55ce-9f76-7fe766d2bf99','Atylus','0aca7d1b-7a73-495d-ad0b-ab0c0d6a311d','Animalia|Arthropoda|Malacostraca|Amphipoda|Dexaminidae|Atylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0acf4be7-1609-43ea-970c-cc39dc5e820f','','','4ecb60d3-0506-5761-8b90-07cf07c053c3','Rhododendron rarum Schltr.','Schltr.',0,0,'304dbaed-c7c9-5bcc-9866-fd088f9a2f33','Rhododendron rarum','304dbaed-c7c9-5bcc-9866-fd088f9a2f33','Rhododendron rarum','4efd6fa7-a549-542e-8f24-4fa512af7cfa','Rhododendron rar','0acf4be7-1609-43ea-970c-cc39dc5e820f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0acfa378-f374-4589-a231-c86a3939bcd9','','','5fdb6503-c7fd-5ec6-a2ae-b644fa145a77','Corticium subnitens Bourdot & Galzin','Bourdot & Galzin',0,0,'1627242c-36f6-53a4-8a93-ffd2ce28eb0c','Corticium subnitens','1627242c-36f6-53a4-8a93-ffd2ce28eb0c','Corticium subnitens','1627242c-36f6-53a4-8a93-ffd2ce28eb0c','Corticium subnitens','b02a8ac9-7448-498e-a4bb-7f16d988fa34','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09f1ad0c-2590-4b31-939e-30d09e765bc2','','','ae56c547-6836-536b-a0a0-5ffcf43b1c52','Thoracochaeta ancudensis (Richards, 1931)','(Richards, 1931)',1931,0,'3478cd04-09a2-5fad-a32a-90adf08eed70','Thoracochaeta ancudensis','3478cd04-09a2-5fad-a32a-90adf08eed70','Thoracochaeta ancudensis','dcbe2e60-b2c7-5224-b9e1-626d87c7df95','Thoracochaeta ancudens','09f1ad0c-2590-4b31-939e-30d09e765bc2','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Thoracochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ad3e697-04df-4c1c-8300-a9bb31bec6e6','','','81373f1c-c9ac-52ba-833b-d117c04a1a49','Collybia confusa P.D. Orton','P.D. Orton',0,0,'ce84e5d8-2df5-541d-a0e5-228067e37eff','Collybia confusa','ce84e5d8-2df5-541d-a0e5-228067e37eff','Collybia confusa','5c1e3afd-00dd-5b82-9d03-1693b74718e9','Collybia confus','61d7a18e-4f24-4c0a-b241-dc015d6792cc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ad1ba91-f7c5-4304-b2a5-b10233fb3b2e','','','b2749afb-92a4-5c86-90e1-eee2b129a1a6','Peziza nigrella Pers.','Pers.',0,0,'1f9c2979-b511-5e36-9843-a2c5d0da5b21','Peziza nigrella','1f9c2979-b511-5e36-9843-a2c5d0da5b21','Peziza nigrella','3c787060-833c-5b77-8743-6c1b4fdab803','Peziza nigrell','57d91b03-1237-46b6-b07d-d921b81ef2ad','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ad5f623-1732-443f-a2b3-f9c25e45494c','','','b0eec914-b405-5bff-82cc-76a3718aa923','Bryum pachycladum Cardot. ex. P.de la Varda','Cardot. ex. P.de la Varda',0,0,'323d5b74-8a90-5dc6-bdcb-ab906cc43838','Bryum pachycladum','323d5b74-8a90-5dc6-bdcb-ab906cc43838','Bryum pachycladum','67ee3251-b176-5716-be72-e46b07f1d840','Bryum pachyclad','0ad5f623-1732-443f-a2b3-f9c25e45494c','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('09f90ec6-d57b-4756-8154-a38731c62353','','','da703fa6-c6e9-5719-b464-b014adff506c','Calohypsibius','',0,0,'da703fa6-c6e9-5719-b464-b014adff506c','Calohypsibius','da703fa6-c6e9-5719-b464-b014adff506c','Calohypsibius','da703fa6-c6e9-5719-b464-b014adff506c','Calohypsibius','09f90ec6-d57b-4756-8154-a38731c62353','Animalia|Tardigrada|Eutardigrada|Parachela|Calohypsibiidae|Calohypsibius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('09f6bc2b-d0bc-449f-93fd-c3f653639bd8','','','f2725fe5-8d07-5626-a220-5ae854330411','Cosmospora pseudoflavoviridis (Lowen & Samuels) Rossman & Samuels','(Lowen & Samuels) Rossman & Samuels',0,0,'ff53bc60-19ad-527a-9093-02453f223aa3','Cosmospora pseudoflavoviridis','ff53bc60-19ad-527a-9093-02453f223aa3','Cosmospora pseudoflavoviridis','ac1c4ccb-c5ad-5c6d-a1da-c3a33793a1f2','Cosmospora pseudoflauouirid','09f6bc2b-d0bc-449f-93fd-c3f653639bd8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09f8aa70-a7e5-4d1c-94a4-d86b9f8f9104','','','e389ac15-3eae-5b74-8cfa-8b7ee4be52fe','Sabuloglossum arenarium (Rostr.) Hustad, A.N. Mill., Dentinger','(Rostr.) Hustad, A.N. Mill., Dentinger',0,0,'311bb37f-c913-58c5-a65d-d94cd57639d1','Sabuloglossum arenarium','311bb37f-c913-58c5-a65d-d94cd57639d1','Sabuloglossum arenarium','1f4c7998-48fa-5293-a7a4-54aa18916ebd','Sabuloglossum arenari','09f8aa70-a7e5-4d1c-94a4-d86b9f8f9104','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Sabuloglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09fc142b-dff0-4cde-a31a-2df959f3e0c0','','','8846b54f-bad6-52e4-86e1-8cf82b5f21e2','Lepraria membranacea (Dicks.) Vain.','(Dicks.) Vain.',0,0,'bb37ab79-7e1d-5ddc-bf54-56d35bbab422','Lepraria membranacea','bb37ab79-7e1d-5ddc-bf54-56d35bbab422','Lepraria membranacea','25216b04-a9fc-57a4-ba5e-b6084f3f0ed8','Lepraria membranace','09fc142b-dff0-4cde-a31a-2df959f3e0c0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Lepraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a00448c-cfca-463a-8647-308003603cec','','','e79d7f94-7d88-54ca-9ed5-5847f2f36c37','Thanatodictya','',0,0,'e79d7f94-7d88-54ca-9ed5-5847f2f36c37','Thanatodictya','e79d7f94-7d88-54ca-9ed5-5847f2f36c37','Thanatodictya','e79d7f94-7d88-54ca-9ed5-5847f2f36c37','Thanatodictya','0a00448c-cfca-463a-8647-308003603cec','Animalia|Arthropoda|Insecta|Hemiptera|Dictyopharidae|Thanatodictya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('09fd7c8e-c006-4ae0-b5e8-7ab11daf6006','','','6fa7a159-f5a0-5da4-bb3c-5a0ef9370b62','Podospora nannopodalis Cain','Cain',0,0,'209361a1-b495-5e8a-9715-1459a05da616','Podospora nannopodalis','209361a1-b495-5e8a-9715-1459a05da616','Podospora nannopodalis','3d5ef3b1-3a52-5144-ab95-bd8f0741d360','Podospora nannopodal','82ab8c9d-313b-4ca7-aeb3-13b665a9e66e','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09fb7c7a-0e94-466d-8c52-62cee2176dec','','','c76b76c8-04ab-5aeb-af93-5c4135d201da','Puccinia flaccida Berk. & Broome','Berk. & Broome',0,0,'76e37b26-c938-5f0f-936f-7434e850626d','Puccinia flaccida','76e37b26-c938-5f0f-936f-7434e850626d','Puccinia flaccida','8179f030-21e6-529a-987f-fb9dd8d33fa5','Puccinia flaccid','09fb7c7a-0e94-466d-8c52-62cee2176dec','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a016ece-9cf6-4c56-8db6-cf1f54487e27','','','c891ab67-523e-5bb3-92cf-d145aa846166','Sisyrococcus papillosus Hoy, 1962','Hoy, 1962',1962,0,'1010f3d7-9721-5281-abcb-51baaa2cfcf8','Sisyrococcus papillosus','1010f3d7-9721-5281-abcb-51baaa2cfcf8','Sisyrococcus papillosus','dd9c04aa-9eeb-5c49-93b7-1a8656767cd5','Sisyrococcus papillos','0a016ece-9cf6-4c56-8db6-cf1f54487e27','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Sisyrococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a055367-88f8-4f17-9cae-6fef4a40ee84','','','26a18c01-b905-511c-acc9-1ce3e17a7247','Austrohondaella Z.Iwats., H.P.Ramsay & Fife','Z.Iwats., H.P.Ramsay & Fife',0,0,'feddd74f-e7f6-5616-bfd2-c4f1dd7b6dd8','Austrohondaella','feddd74f-e7f6-5616-bfd2-c4f1dd7b6dd8','Austrohondaella','feddd74f-e7f6-5616-bfd2-c4f1dd7b6dd8','Austrohondaella','0a055367-88f8-4f17-9cae-6fef4a40ee84','Plantae||Bryopsida|Hypnales|Hypnaceae|Austrohondaella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a091786-60ff-4f68-abac-0d05e535a955','','','cafcdc22-e49f-554a-b274-c08d84043e0f','Polyporus elegans (Bull.) Trog','(Bull.) Trog',0,0,'57be707a-d510-5630-99e1-f27ea65b578c','Polyporus elegans','57be707a-d510-5630-99e1-f27ea65b578c','Polyporus elegans','57be707a-d510-5630-99e1-f27ea65b578c','Polyporus elegans','52217d16-8d82-4436-97d2-831c5920b218','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a0a369e-6d48-46f4-a617-1fa47db45360','','','31e8a995-f59f-52ea-b0ef-42a4dd0f07ab','Asplenium flaccidum var. shuttleworthianum (Kunze) Hook.f.','(Kunze) Hook.f.',0,0,'2d10151b-e1b5-5b34-9b67-3e4f20de3768','Asplenium flaccidum shuttleworthianum','c3b0a6d0-3062-5bc2-9d1b-7243c6d4b9ff','Asplenium flaccidum var. shuttleworthianum','d9d6e16a-9b5a-5c77-bc84-90921f1023fe','Asplenium flaccid shuttleworthian','ca5f97de-c273-48b2-9079-5dc99f4abf11','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a0b83e7-0868-46ff-b58e-a4b3fc9bed25','','','f5eb8f26-7bec-51b2-b274-9bc20cc88ef8','Sphaerophoron Ach.','Ach.',0,0,'e4c8c704-8f5a-5181-9011-43b53b57d68b','Sphaerophoron','e4c8c704-8f5a-5181-9011-43b53b57d68b','Sphaerophoron','e4c8c704-8f5a-5181-9011-43b53b57d68b','Sphaerophoron','','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophoron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a0ab83f-405f-481d-811b-c8f83749ac9b','','','93deea1f-22e2-507b-b653-2c98a8e53e82','Rostratula benghalensis (Linnaeus)','(Linnaeus)',0,0,'9a18feaa-94e9-5150-a286-21bb5ed7ec55','Rostratula benghalensis','9a18feaa-94e9-5150-a286-21bb5ed7ec55','Rostratula benghalensis','94430feb-0525-5597-881a-377192c56726','Rostratula benghalens','0a0ab83f-405f-481d-811b-c8f83749ac9b','Animalia|Chordata|Aves|Charadriiformes|Rostratulidae|Rostratula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a14eacd-ca11-4203-ac8f-218370a5dc9f','','','0fbe0198-a4ef-5e19-8156-7c86c9186cc2','Beania decumbens MacGillivray, 1882','MacGillivray, 1882',1882,0,'2ea2aebc-1f9e-5c87-959c-b7e282e5c78a','Beania decumbens','2ea2aebc-1f9e-5c87-959c-b7e282e5c78a','Beania decumbens','2ea2aebc-1f9e-5c87-959c-b7e282e5c78a','Beania decumbens','0a14eacd-ca11-4203-ac8f-218370a5dc9f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Beaniidae|Beania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a1c0f0c-c4aa-49e6-be67-42ba6087066d','','','efbf2bac-459d-5379-9e8b-484d11a7cb64','Acremonium tsugae W. Gams','W. Gams',0,0,'eca7bc37-3391-582d-b3a8-d2f65e149da8','Acremonium tsugae','eca7bc37-3391-582d-b3a8-d2f65e149da8','Acremonium tsugae','6b732384-2c15-5eb7-91ba-2c4b5d696f78','Acremonium tsug','2ebdc7f5-4fee-4ad4-96da-079a939f78a8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a13c4d6-8dff-4c3f-90b2-b5c6d0ae9af7','','','42cbf23e-594e-5c6a-adc1-f7274532a27d','Paralomis echidna Ahyong, 2010','Ahyong, 2010',2010,0,'6b21cb09-d195-5cc3-b249-ac02ddb61b92','Paralomis echidna','6b21cb09-d195-5cc3-b249-ac02ddb61b92','Paralomis echidna','b87bfb61-815f-54db-8d22-20acb32e2994','Paralomis echidn','0a13c4d6-8dff-4c3f-90b2-b5c6d0ae9af7','Animalia|Arthropoda|Malacostraca|Decapoda|Lithodidae|Paralomis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a1a39a3-0c8a-450d-be23-5e79511c7f28','','','3a67289e-0556-5387-bec0-66678e17d4bf','Haplosyllis spongicola (Grube, 1855)','(Grube, 1855)',1855,0,'5efaa8c0-4b01-526b-9c75-90ee75ef8333','Haplosyllis spongicola','5efaa8c0-4b01-526b-9c75-90ee75ef8333','Haplosyllis spongicola','856eb106-bc91-566b-9cff-b8eeeabe935f','Haplosyllis spongicol','0a1a39a3-0c8a-450d-be23-5e79511c7f28','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Haplosyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a1e60da-7094-42d4-b60e-b312186afb80','','','47111d38-6a69-5729-9cd0-8b2c631d66f6','Hypopterygium novae-seelandiae f. glaucum (Sull.) Vitt','(Sull.) Vitt',0,0,'680d0824-a040-5ba1-8e23-c3a76eb43ed2','Hypopterygium novae-seelandiae glaucum','f9c15281-8c91-5bd4-8391-b9560fd5193e','Hypopterygium novae-seelandiae f. glaucum','60dbdfb2-1048-53a4-b052-ec02e191da4f','Hypopterygium nouae-seelandi glauc','2febe0e6-a53a-4256-a4da-ac166c2b3536','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Hypopterygium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a17be17-2574-4dc4-81bd-ccb8700e6f62','','','3e0481c5-2097-5122-9436-12d306cb80dd','Parvicellula subhamata Tonnoir, 1927','Tonnoir, 1927',1927,0,'e90da038-93a4-59cc-bb3a-d18c4b07f347','Parvicellula subhamata','e90da038-93a4-59cc-bb3a-d18c4b07f347','Parvicellula subhamata','8157a4d5-073d-553d-813b-9d745539ead3','Parvicellula subhamat','0a17be17-2574-4dc4-81bd-ccb8700e6f62','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Parvicellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a24d47b-2688-44b1-9746-07b393798064','','','0b3444e7-9b57-515e-b249-d65e4abe4549','Asaphodes siris Hawthorne, 1897','Hawthorne, 1897',1897,0,'16197777-8d00-534f-ad56-e01884dd7982','Asaphodes siris','16197777-8d00-534f-ad56-e01884dd7982','Asaphodes siris','25790f27-8527-5474-a121-3c63b18413a9','Asaphodes sir','0ea961c7-ac5c-4454-9099-5478c80a0e82','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a24f79e-95ad-4d5c-98cb-48199a2555b5','','','94f84713-de40-5a91-be2d-b060c3d6754c','Boletus tuberculosus DC.','DC.',0,0,'a49760c6-940f-5eec-a142-8362fa8e0151','Boletus tuberculosus','a49760c6-940f-5eec-a142-8362fa8e0151','Boletus tuberculosus','ee995927-e810-5376-975a-462c5e2073e5','Boletus tuberculos','46e0409e-536b-4286-8e59-8ab73add8c1e','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a20d81f-d201-40c7-a177-1aa428244552','','','7b899ed3-d8a1-571b-a52a-59736e8298a9','Edwardsia neozelanica Farquhar, 1898','Farquhar, 1898',1898,0,'b3b79243-95f2-51c6-b725-3b37f273f338','Edwardsia neozelanica','b3b79243-95f2-51c6-b725-3b37f273f338','Edwardsia neozelanica','9d1649ec-5b7f-5796-b938-e71f175008f8','Edwardsia neozelanic','0a20d81f-d201-40c7-a177-1aa428244552','Animalia|Cnidaria||Actiniaria|Edwardsiidae|Edwardsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a22d8db-084c-4fe5-8d0f-71e3c77cf2e1','','','732d69a8-5e81-5de7-990d-9b4dc40479e3','Detunda Walker, 1865','Walker, 1865',1865,0,'31089f07-9125-5248-8888-d56f59c415ff','Detunda','31089f07-9125-5248-8888-d56f59c415ff','Detunda','31089f07-9125-5248-8888-d56f59c415ff','Detunda','e7a382ae-32d6-412d-9d0d-f74cd08a2f74','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Detunda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a204f2a-cec1-475b-ae58-6a29c30209cb','','','4ea06e12-25a4-5d9e-945f-4a8e3b3ffe2a','Ceriporia otakou (G. Cunn.) P.K. Buchanan & Ryvarden','(G. Cunn.) P.K. Buchanan & Ryvarden',0,0,'36eabc4f-3624-56c7-ab06-c57f35b95eaa','Ceriporia otakou','36eabc4f-3624-56c7-ab06-c57f35b95eaa','Ceriporia otakou','827fd0b4-0daf-56a3-a8be-1513fb1eda98','Ceriporia otako','0a204f2a-cec1-475b-ae58-6a29c30209cb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Ceriporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a2ca363-251e-4a39-bb10-7b7838573a10','','','e61ce206-ffb9-5c87-a0c9-3e128776bdb4','Nephrolepis cordifolia (L.) C.Presl var. cordifolia','',0,0,'c4420fcc-2c73-541d-815e-ba2bd57edbfb','Nephrolepis cordifolia cordifolia','2cc189a6-7dea-59f6-bef2-9dc76afc32d3','Nephrolepis cordifolia var. cordifolia','dd8ce437-6c2a-570d-ba29-421ede235975','Nephrolepis cordifol cordifol','0a2ca363-251e-4a39-bb10-7b7838573a10','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Nephrolepidaceae|Nephrolepis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a28fdeb-5e8b-4242-9dbb-c37dba1f005f','','','0c205910-be81-5edc-88cb-6551e04d2367','Lepidozia tenax (Grev.) Lindenb.','(Grev.) Lindenb.',0,0,'8e417258-a69b-5143-af70-cb5df9dfe382','Lepidozia tenax','8e417258-a69b-5143-af70-cb5df9dfe382','Lepidozia tenax','8e417258-a69b-5143-af70-cb5df9dfe382','Lepidozia tenax','e0b9b10f-eb0e-4b21-8e0f-d3c9d261f16a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a2722ed-61b4-4de3-8794-f6357b7b2c4a','','','5c4e88f4-01f5-5863-a6c6-81426f8b40be','Allastena eminens Broun, 1917','Broun, 1917',1917,0,'90a9558b-d4fe-5337-8b29-a92998ccf74f','Allastena eminens','90a9558b-d4fe-5337-8b29-a92998ccf74f','Allastena eminens','90a9558b-d4fe-5337-8b29-a92998ccf74f','Allastena eminens','0a2722ed-61b4-4de3-8794-f6357b7b2c4a','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Allastena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a2831e7-1904-4a6a-b8aa-f72ff7673b65','','','3a2c7fb2-c3b0-5b31-819a-f305e09e5f2e','Ceratorhiza R.T. Moore','R.T. Moore',0,0,'74e97e34-9135-514e-8869-78b372805f31','Ceratorhiza','74e97e34-9135-514e-8869-78b372805f31','Ceratorhiza','74e97e34-9135-514e-8869-78b372805f31','Ceratorhiza','0a2831e7-1904-4a6a-b8aa-f72ff7673b65','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Ceratorhiza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a327d1b-2341-4785-8058-4253bdb718c7','','','e743e9ec-cf83-5aee-848d-e97b8518b731','Corynoptera fuscispica Mohrig, 1999','Mohrig, 1999',1999,0,'aae8acfa-48d5-5119-8031-ead0bf0cfc18','Corynoptera fuscispica','aae8acfa-48d5-5119-8031-ead0bf0cfc18','Corynoptera fuscispica','06d513b0-86ed-5c03-97c9-b856d54df5e3','Corynoptera fuscispic','0a327d1b-2341-4785-8058-4253bdb718c7','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a31bd9a-555f-4461-b5c5-d91e05e696ab','','','e5b013a8-e8a4-5117-821a-3992efb0a3c8','Diselma Hook.f.','Hook.f.',0,0,'10709bf6-2aa4-560c-b020-7de652141ae4','Diselma','10709bf6-2aa4-560c-b020-7de652141ae4','Diselma','10709bf6-2aa4-560c-b020-7de652141ae4','Diselma','0a31bd9a-555f-4461-b5c5-d91e05e696ab','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Diselma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a2d4831-df25-4b56-ad80-db188aa1aa4d','','','fe01504f-e92d-5aaa-a3f4-15e9ff0cf216','Hartighsea A.Juss.','A.Juss.',0,0,'679e5064-0d9d-59f5-a523-a129111432cb','Hartighsea','679e5064-0d9d-59f5-a523-a129111432cb','Hartighsea','679e5064-0d9d-59f5-a523-a129111432cb','Hartighsea','170f61c9-7a94-4e60-a2c7-675c71f0b7db','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Meliaceae|Hartighsea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a2f9e04-5959-4bfc-91d7-dc1f1475619e','','','b55914c9-cd0e-57cc-b1ca-9efbb73435b0','Paecilomyces laaensis Matsush.','Matsush.',0,0,'eacb55ec-543a-502f-9c8c-932d3534fa77','Paecilomyces laaensis','eacb55ec-543a-502f-9c8c-932d3534fa77','Paecilomyces laaensis','ffe37517-f04f-5784-b5c8-10c7653f8e20','Paecilomyces laaens','dc14f92e-359b-432d-a49d-136813b093c3','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a3b99e6-cfd2-4fe5-8191-059cfb0e61bd','','','6bb16cca-0e6d-5fce-8395-f8265537421f','Anatoecus icterodes oloris Zlotorzycka, 1970','Zlotorzycka, 1970',1970,0,'c625faed-eb1c-5a50-b798-0c447f6ac39d','Anatoecus icterodes oloris','c625faed-eb1c-5a50-b798-0c447f6ac39d','Anatoecus icterodes oloris','a7744685-e99b-56b7-ae90-cb665357888e','Anatoecus icterod olor','0a3b99e6-cfd2-4fe5-8191-059cfb0e61bd','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Anatoecus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a37269a-d96d-487f-9ee2-6c75f5cca6f7','','','9dd4d7ba-a01c-5440-a172-f8d21d9a5957','Lichomolgidium','',0,0,'9dd4d7ba-a01c-5440-a172-f8d21d9a5957','Lichomolgidium','9dd4d7ba-a01c-5440-a172-f8d21d9a5957','Lichomolgidium','9dd4d7ba-a01c-5440-a172-f8d21d9a5957','Lichomolgidium','0a37269a-d96d-487f-9ee2-6c75f5cca6f7','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Lichomolgidae|Lichomolgidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a34f9da-1a9d-4113-a293-6bb0ac0dd69b','','','6716ad0a-de84-5a48-b725-18a0c7e1ab50','Tinea gammocosma Meyrick, 1888','Meyrick, 1888',1888,0,'1a6b8dd6-c7d2-510f-bfd2-1c67ea197cbc','Tinea gammocosma','1a6b8dd6-c7d2-510f-bfd2-1c67ea197cbc','Tinea gammocosma','d3d69688-c978-596e-a897-7105da161521','Tinea gammocosm','cce69306-7014-4cbe-b05a-7f303a60aff7','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a333ae8-9f81-4f8f-9a12-79f62a2ccdbb','','','d933dcb1-6480-5773-848b-a056e4bfbe47','Dicranella vaginata (Hook.) Cardot','(Hook.) Cardot',0,0,'967578d4-2198-51fb-84b3-405a59f422a7','Dicranella vaginata','967578d4-2198-51fb-84b3-405a59f422a7','Dicranella vaginata','39045f33-7ae7-5c48-a0d9-88db5b2aa3bd','Dicranella uaginat','0a333ae8-9f81-4f8f-9a12-79f62a2ccdbb','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a367ee7-9b93-434f-83f6-db7610ffc89c','','','a898acdd-b92b-5e44-8160-f329e1f1e822','Cuphophyllus pratensis var. prattensis','',0,0,'5c1c8ab7-e9bc-506a-a533-2fd0c66076c7','Cuphophyllus pratensis prattensis','a898acdd-b92b-5e44-8160-f329e1f1e822','Cuphophyllus pratensis var. prattensis','ee66172c-a5a7-5358-b240-5c397e57fc2e','Cuphophyllus pratens prattens','0a367ee7-9b93-434f-83f6-db7610ffc89c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cuphophyllaceae|Cuphophyllus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0adf3627-aff2-434a-8470-253b260cf624','','','639cbc0d-28ee-5cea-93a6-7229497ffc40','Eucrosia bicolor Ker Gawl.','Ker Gawl.',0,0,'5a1a3d77-990b-5008-8448-f7c2766c7e98','Eucrosia bicolor','5a1a3d77-990b-5008-8448-f7c2766c7e98','Eucrosia bicolor','5a1a3d77-990b-5008-8448-f7c2766c7e98','Eucrosia bicolor','0adf3627-aff2-434a-8470-253b260cf624','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Eucrosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0adef67f-8145-4ed3-ba1b-942b463f81f7','','','a761e0b7-91d0-5541-ad7c-e65faef6d9e9','Pinnularia schroederi (Hustedt) Krammer','(Hustedt) Krammer',0,0,'4eb68d21-878d-5e39-88c3-7d0d1f5e0fc3','Pinnularia schroederi','4eb68d21-878d-5e39-88c3-7d0d1f5e0fc3','Pinnularia schroederi','de3e463c-f911-54e0-b412-4bc15494ae0d','Pinnularia schroeder','0adef67f-8145-4ed3-ba1b-942b463f81f7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ae05eec-ad9d-44dc-9d33-a0c3f96bc232','','','73e6b9c3-24e5-54fe-9047-e1f99e2cb0c0','Austrotipula hudsoni Hutton, 1900','Hutton, 1900',1900,0,'c525a67c-15cc-59e6-a954-725fdd93996e','Austrotipula hudsoni','c525a67c-15cc-59e6-a954-725fdd93996e','Austrotipula hudsoni','57737779-18b9-5b62-93d2-5255faf48047','Austrotipula hudson','0ae05eec-ad9d-44dc-9d33-a0c3f96bc232','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Austrotipula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ae130cf-b717-410d-a683-291da8f947b9','','','43cd11cb-0689-52de-b8d8-7d66f0730bf8','Climacograptus bicornis','',0,0,'43cd11cb-0689-52de-b8d8-7d66f0730bf8','Climacograptus bicornis','43cd11cb-0689-52de-b8d8-7d66f0730bf8','Climacograptus bicornis','63b38d2c-163c-51eb-9454-d7321d66e0c8','Climacograptus bicorn','0ae130cf-b717-410d-a683-291da8f947b9','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Climacograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ae12165-f610-4482-8b01-4fe15e41f60d','','','12f6c79e-056c-5fb3-8ed6-06cc4a72dbc8','Xyloma prini Schwein.','Schwein.',0,0,'a1a7c930-707f-5ac5-8fb3-b05b04fb598e','Xyloma prini','a1a7c930-707f-5ac5-8fb3-b05b04fb598e','Xyloma prini','0716b913-9f4c-5b17-942a-cb0c70ca0f0e','Xyloma prin','25cb994a-fae5-4a11-ab63-a592d72ba8a7','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Xyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ae01659-44c4-458f-abc4-ec8ef79d885b','','','93eda6bb-6ffb-56af-b184-3a5fabe74de9','Micrelenchus sanguineus (Gray, 1843)','(Gray, 1843)',1843,0,'9efc590b-3bf5-5726-8889-69cd83957f21','Micrelenchus sanguineus','9efc590b-3bf5-5726-8889-69cd83957f21','Micrelenchus sanguineus','6669d8b6-e227-5867-8834-bd7e5b3adadc','Micrelenchus sanguine','0ae01659-44c4-458f-abc4-ec8ef79d885b','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Micrelenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ae382d1-8ab4-428c-969e-55143f51729f','','','fa71ac84-6432-5238-a1ab-e1463ee47ca3','Toninia lobulata (Sommerf.) Lynge','(Sommerf.) Lynge',0,0,'8e66fd3d-1cca-51f1-9ce6-fd49e4e420ac','Toninia lobulata','8e66fd3d-1cca-51f1-9ce6-fd49e4e420ac','Toninia lobulata','576b618b-b05c-5c55-8788-02540436a5b5','Toninia lobulat','16b91dbb-579a-4713-b58c-6b2ed6d36410','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Toninia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ae46e2b-1dc0-4b98-9000-8fd8aa2144e5','','','22b07556-bcbf-5d0f-b35b-afdb1bd84937','Egretta T. Forster','T. Forster',0,0,'066e2bdb-359a-5658-bb42-42dbb6acfe21','Egretta','066e2bdb-359a-5658-bb42-42dbb6acfe21','Egretta','066e2bdb-359a-5658-bb42-42dbb6acfe21','Egretta','0ae46e2b-1dc0-4b98-9000-8fd8aa2144e5','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Egretta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ae0a6a5-32ab-4a63-ae69-f30c7c807c51','','','b9d83d1b-2195-5053-9fbf-f2f738428e1c','Diaporthe hyperopta Nitschke ex G.H. Otth','Nitschke ex G.H. Otth',0,0,'76d0c8ec-c478-528f-9281-3a30c53077c4','Diaporthe hyperopta','76d0c8ec-c478-528f-9281-3a30c53077c4','Diaporthe hyperopta','72284a14-a9f1-567b-8aae-d845d0ce0b87','Diaporthe hyperopt','2423bd5f-176d-4c2b-af9e-b951ed6c0feb','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0ae9a180-ca25-4950-83fd-47a51af290b8','','','2147e6bc-5738-5625-a6be-eca231e0dabd','Clavaria lutea A. Venturi','A. Venturi',0,0,'bd8f01b3-8327-5958-8fc2-70264852bbd3','Clavaria lutea','bd8f01b3-8327-5958-8fc2-70264852bbd3','Clavaria lutea','dcd4f60e-3867-522d-8420-3e66ad560ba9','Clavaria lute','990027f3-d569-4dfa-9aaa-90a33bf0f45c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0aeabf47-426d-4c86-bbbe-9ef909358f95','','','8178381e-1a5b-5896-8335-99785f7c236d','Metioche','',0,0,'8178381e-1a5b-5896-8335-99785f7c236d','Metioche','8178381e-1a5b-5896-8335-99785f7c236d','Metioche','8178381e-1a5b-5896-8335-99785f7c236d','Metioche','0aeabf47-426d-4c86-bbbe-9ef909358f95','Animalia|Arthropoda|Insecta|Orthoptera|Gryllidae|Metioche','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0aebec76-d32d-470a-844f-e125ccdeeb28','','','1b02d527-2ee3-5e20-b995-f83f161e0979','Empicoris aculeatus (Bergroth, 1927)','(Bergroth, 1927)',1927,0,'a404192d-9bd3-5b38-b340-5188d408c7ae','Empicoris aculeatus','a404192d-9bd3-5b38-b340-5188d408c7ae','Empicoris aculeatus','d781f8ab-2bb2-5ec7-a187-a23522047f9f','Empicoris aculeat','0aebec76-d32d-470a-844f-e125ccdeeb28','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Empicoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0af69852-6f98-4bd3-9dd3-5da2597b7444','','','11a32c5d-b988-5c49-900d-f3b7400d86a5','Tribonema viride Pascher','Pascher',0,0,'a1477eac-1f1c-50d2-a6c1-22b37638d0cc','Tribonema viride','a1477eac-1f1c-50d2-a6c1-22b37638d0cc','Tribonema viride','d985b8c2-697a-5905-b815-d4f411756699','Tribonema uirid','0af69852-6f98-4bd3-9dd3-5da2597b7444','Chromista|Ochrophyta|Xanthophyceae|Tribonematales|Tribonemataceae|Tribonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0af24918-cf97-4e96-91b4-c6564fd3ce51','','','6cba64ca-521d-5c24-b2e6-9b7926704189','Phellinus tawhai (G. Cunn.) G. Cunn.','(G. Cunn.) G. Cunn.',0,0,'8d1c22e0-30c3-5169-bb4c-5737eca3a0df','Phellinus tawhai','8d1c22e0-30c3-5169-bb4c-5737eca3a0df','Phellinus tawhai','177433f2-e8a8-52f2-900a-136f6662ec9d','Phellinus tawha','0af24918-cf97-4e96-91b4-c6564fd3ce51','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0af3393b-af06-4195-8ceb-f3e3755554f1','','','b869423b-7f07-5396-8029-cce8ac655d6c','Staurastrum subpolymorphum Borge','Borge',0,0,'57871a08-ac47-53b2-9fb2-30d6a342f811','Staurastrum subpolymorphum','57871a08-ac47-53b2-9fb2-30d6a342f811','Staurastrum subpolymorphum','78887918-5954-59f3-b885-2227019f105f','Staurastrum subpolymorph','0af3393b-af06-4195-8ceb-f3e3755554f1','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0afd5909-477a-409d-8d2a-6f7e8c5d2c46','','','d446af2b-2875-51bd-abfa-c72d0383d5e9','Hesperocyparis lusitanica (Mill.) Bartel','(Mill.) Bartel',0,0,'55f944e2-5e75-5231-8dd9-8a76bc7d1742','Hesperocyparis lusitanica','55f944e2-5e75-5231-8dd9-8a76bc7d1742','Hesperocyparis lusitanica','8435c049-a3df-58b8-9bd4-69c8c62a4d24','Hesperocyparis lusitanic','0afd5909-477a-409d-8d2a-6f7e8c5d2c46','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Hesperocyparis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b04c49e-9a20-4f6c-afcb-30efa2b5eeaf','','','ef6fd5cc-366c-5bd2-b903-924936fee85f','Vuilleminia Maire','Maire',0,0,'e582a93c-c3c3-53f1-8d46-96bf11ddadb6','Vuilleminia','e582a93c-c3c3-53f1-8d46-96bf11ddadb6','Vuilleminia','e582a93c-c3c3-53f1-8d46-96bf11ddadb6','Vuilleminia','0b04c49e-9a20-4f6c-afcb-30efa2b5eeaf','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Vuilleminiaceae|Vuilleminia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b015644-56bd-4e00-8085-6f356fe036eb','','','7e0a806a-53af-5cbe-b0c1-c6dd5591a9a8','Salsola tragus L.','L.',0,0,'76bffc90-8f36-5af5-b4fa-314d8f2f73e6','Salsola tragus','76bffc90-8f36-5af5-b4fa-314d8f2f73e6','Salsola tragus','cdda19bf-c07e-57dc-ac82-cb0bfab7ebf9','Salsola trag','0b015644-56bd-4e00-8085-6f356fe036eb','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Salsola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b058cdf-cb85-4fbe-b09e-5a6e71405824','','','eded83fa-253a-5f0a-8976-8e8a3df84f83','Criconema graminicola Loof, Wouts & Yeates, 1997','Loof, Wouts & Yeates, 1997',1997,0,'338a315d-c1e3-5830-a20d-c4609270bcfe','Criconema graminicola','338a315d-c1e3-5830-a20d-c4609270bcfe','Criconema graminicola','66b7a4f2-b004-52d1-8ffb-35bd5525af45','Criconema graminicol','0b058cdf-cb85-4fbe-b09e-5a6e71405824','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Criconema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b0b5e27-3e19-4831-983c-0b0e0985345e','','','150c76dc-30d2-593e-8614-1f8ed9aff679','Azygiida','',0,0,'150c76dc-30d2-593e-8614-1f8ed9aff679','Azygiida','150c76dc-30d2-593e-8614-1f8ed9aff679','Azygiida','150c76dc-30d2-593e-8614-1f8ed9aff679','Azygiida','0b0b5e27-3e19-4831-983c-0b0e0985345e','Animalia|Platyhelminthes|Neoophora|Azygiida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b088ae6-c688-41cd-8e2b-310845a73768','','','938ca482-b03f-52ff-a913-ce96832945d3','Ochrolechia pallescens (L.) A.Massal.','(L.) A.Massal.',0,0,'eedf098a-48a1-5968-aaf0-f04119968b1a','Ochrolechia pallescens','eedf098a-48a1-5968-aaf0-f04119968b1a','Ochrolechia pallescens','eedf098a-48a1-5968-aaf0-f04119968b1a','Ochrolechia pallescens','0b088ae6-c688-41cd-8e2b-310845a73768','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Ochrolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b07dc9f-766d-4a72-aa8e-6ce42dd88390','','','a6cdb1c9-7b60-5f81-944b-d38d068d046f','Sphaerophorus compressus Ach.','Ach.',0,0,'e084566e-f762-50d1-ab5f-33b94f1e0975','Sphaerophorus compressus','e084566e-f762-50d1-ab5f-33b94f1e0975','Sphaerophorus compressus','98aaa554-4959-5c56-91bd-f2b545e2603e','Sphaerophorus compress','399ba24c-aa75-4e73-8e16-22ab0b7f86fe','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b0bdd44-8811-4622-bf58-b6235d66dcc1','','','c9999cac-2413-5d6d-9544-4527529577b7','Placostylus (Basileostylus) bollonsi bollonsi suter, 1908','',0,0,'f60c60e5-a56e-5101-b1f2-1555ef8f003c','Placostylus bollonsi bollonsi','f60c60e5-a56e-5101-b1f2-1555ef8f003c','Placostylus bollonsi bollonsi','9c93885e-3c6d-5b2a-bf65-4eef5af0c2f9','Placostylus bollons bollons','0b0bdd44-8811-4622-bf58-b6235d66dcc1','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('0b15b7ce-1aaa-4f63-87ad-0490bc7f726d','','','05164e90-8975-5395-8883-9f65a1513434','Mysticoncha harrisonae Powell, 1946','Powell, 1946',1946,0,'9a618b00-236d-54f9-9db5-d78a885901da','Mysticoncha harrisonae','9a618b00-236d-54f9-9db5-d78a885901da','Mysticoncha harrisonae','6149fc1d-0e24-58cc-97e0-5688e6d4671f','Mysticoncha harrison','0b15b7ce-1aaa-4f63-87ad-0490bc7f726d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Velutinidae|Mysticoncha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b079fcc-b060-4bfd-bd06-b7f70e32fbcc','','','daf9c5a1-b64a-5b06-978e-860e3cf68cdd','Staurodesmus crispus (W.B. Turner) Compère','(W.B. Turner) Compère',0,0,'a4a3318d-4a29-5618-b9c1-abefc22bf6bc','Staurodesmus crispus','a4a3318d-4a29-5618-b9c1-abefc22bf6bc','Staurodesmus crispus','85126993-949e-5d5c-adfd-7038572e74d6','Staurodesmus crisp','0b079fcc-b060-4bfd-bd06-b7f70e32fbcc','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b1082c4-03dd-456d-9c72-44326356c2f8','','','356cd800-e73e-560d-81a4-670a7be3e550','Coprosma crenulata W.R.B.Oliv.','W.R.B.Oliv.',0,0,'bc01204a-cb44-55f0-aa24-34cce49d076d','Coprosma crenulata','bc01204a-cb44-55f0-aa24-34cce49d076d','Coprosma crenulata','47d016fe-f53e-5481-8920-0849cbc37bf0','Coprosma crenulat','0b1082c4-03dd-456d-9c72-44326356c2f8','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b1433ca-f4fa-44b7-854f-66179765e448','','','31744efa-8ba0-5c26-9a5f-b6eaec814859','Zaluscodes aucklandicus Lamb, 1909','Lamb, 1909',1909,0,'1576d67d-1457-56a8-8840-01e6b0b95bb3','Zaluscodes aucklandicus','1576d67d-1457-56a8-8840-01e6b0b95bb3','Zaluscodes aucklandicus','fa2cbf33-cc2c-5900-8a74-25b8554bb8c2','Zaluscodes aucklandic','0b1433ca-f4fa-44b7-854f-66179765e448','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zaluscodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b1b0b1c-c3e7-4221-9cb9-03067f0b0fc1','','','f2742ab5-a203-565d-8b94-f568898027f8','Primnoa','',0,0,'f2742ab5-a203-565d-8b94-f568898027f8','Primnoa','f2742ab5-a203-565d-8b94-f568898027f8','Primnoa','f2742ab5-a203-565d-8b94-f568898027f8','Primnoa','0b1b0b1c-c3e7-4221-9cb9-03067f0b0fc1','Animalia|Cnidaria||Gorgonacea|Primnoidae|Primnoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b1c0964-6f7f-42a7-8d0f-6e01f53a6dbb','','','024257ea-9b10-5a5d-ac94-e2c8279bc039','Amphora Ehrenberg','Ehrenberg',0,0,'9ad77ef9-e748-527e-8985-0f3430026c62','Amphora','9ad77ef9-e748-527e-8985-0f3430026c62','Amphora','9ad77ef9-e748-527e-8985-0f3430026c62','Amphora','0b1c0964-6f7f-42a7-8d0f-6e01f53a6dbb','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b11d10e-b085-4da1-93ea-58d3a933990c','','','b6b14583-674e-5f8c-a33c-7f46eddef38f','Cystangium sessile (Massee & Rodway) Singer & A.H. Sm.','(Massee & Rodway) Singer & A.H. Sm.',0,0,'eef96edb-2232-5140-980b-ac2b209c81a5','Cystangium sessile','eef96edb-2232-5140-980b-ac2b209c81a5','Cystangium sessile','7d20d15f-b2e9-5920-8544-d6f6e01c6fd8','Cystangium sessil','e85d0014-e945-4e10-a432-157541a42741','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Cystangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b171749-0da7-4da9-8610-aaa0cea4c557','','','2b363be4-ec01-52db-a8bc-985426782b2e','Eragrostis amabilis (L.) Wight & Arn. ex Nees','(L.) Wight & Arn. ex Nees',0,0,'bbda9459-34ab-5a2a-b192-3bb6729449b4','Eragrostis amabilis','bbda9459-34ab-5a2a-b192-3bb6729449b4','Eragrostis amabilis','51041b4c-9159-5d79-98de-8c558ec7d459','Eragrostis amabil','0b171749-0da7-4da9-8610-aaa0cea4c557','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Eragrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0a3cdd86-7244-43f1-95e0-16cdd236c6ba','','','7cf8ad46-3822-5a7c-985e-1a294482a387','Rhyparochromus inornatus Walker, 1872','Walker, 1872',1872,0,'3770d627-94c5-561b-9d4c-3ede33168218','Rhyparochromus inornatus','3770d627-94c5-561b-9d4c-3ede33168218','Rhyparochromus inornatus','86194e80-48df-5d65-8f65-56fb6ea4ef49','Rhyparochromus inornat','d1f3f941-f9bf-4a2c-9f39-62b7828c6cd6','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Rhyparochromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b243621-d0c1-46ac-9d53-da7aa07cabd2','','','49790ae6-ae19-58e9-bbce-27e2e1fda4d9','Hormaphidinae','',0,0,'49790ae6-ae19-58e9-bbce-27e2e1fda4d9','Hormaphidinae','49790ae6-ae19-58e9-bbce-27e2e1fda4d9','Hormaphidinae','49790ae6-ae19-58e9-bbce-27e2e1fda4d9','Hormaphidinae','0b243621-d0c1-46ac-9d53-da7aa07cabd2','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b2358f1-588b-4ec5-a5f0-cd37212a7173','','','93ef389c-c1de-535f-a555-6c60e39f2707','Dittrichia graveolens (L.) Greuter','(L.) Greuter',0,0,'2eb70ab9-e2ef-5f7e-9d2c-a940d6954fda','Dittrichia graveolens','2eb70ab9-e2ef-5f7e-9d2c-a940d6954fda','Dittrichia graveolens','2840ba45-941b-50e4-9ca1-b48882f542f6','Dittrichia graueolens','0b2358f1-588b-4ec5-a5f0-cd37212a7173','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dittrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b273f35-72be-47c2-a46c-f79176d77c94','','','6687e293-55b3-56d0-868c-73d43dd864c0','Stenopterobia curvula (W.Smith) Krammer','(W.Smith) Krammer',0,0,'1ab6a275-4830-504c-abbe-757275c39bed','Stenopterobia curvula','1ab6a275-4830-504c-abbe-757275c39bed','Stenopterobia curvula','e9557dec-4ed3-5c30-bcc8-afb1d21e04e5','Stenopterobia curuul','0b273f35-72be-47c2-a46c-f79176d77c94','Chromista|Ochrophyta|Bacillariophyceae|Surirellales|Surirellaceae|Stenopterobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a417b94-b9dd-4729-8973-6c64d5dae72c','','','a9ce0cb3-00b7-534e-9888-bccfdda29034','Brouniellum','',0,0,'a9ce0cb3-00b7-534e-9888-bccfdda29034','Brouniellum','a9ce0cb3-00b7-534e-9888-bccfdda29034','Brouniellum','a9ce0cb3-00b7-534e-9888-bccfdda29034','Brouniellum','0a417b94-b9dd-4729-8973-6c64d5dae72c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Brouniellum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a487d9d-bb2e-4140-8a77-3a194fa277be','','','15ac98a3-0dae-5b91-8326-dd62cf8cd324','Sigmoidea J.L. Crane','J.L. Crane',0,0,'37d5dfd9-edf4-59f7-aeef-1dfeb09fdbef','Sigmoidea','37d5dfd9-edf4-59f7-aeef-1dfeb09fdbef','Sigmoidea','37d5dfd9-edf4-59f7-aeef-1dfeb09fdbef','Sigmoidea','1c34e889-2662-49f4-a62c-f120dafcb7ae','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Sigmoidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a3f5f50-05c0-4226-aaf1-aa807ab0dec1','','','17ab14d9-d120-5eb2-bcb3-060a14a0a2b9','Leptotarsus fucatus (Hutton, 1900)','(Hutton, 1900)',1900,0,'465d80fb-5d73-52ca-ba05-f3c527d96afb','Leptotarsus fucatus','465d80fb-5d73-52ca-ba05-f3c527d96afb','Leptotarsus fucatus','bc3d0d15-9f4d-52d9-8ff8-c04f7d0c3178','Leptotarsus fucat','0a3f5f50-05c0-4226-aaf1-aa807ab0dec1','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a4e4633-1a82-4e2f-bd96-30c8f2fefc82','','','10a52d31-df40-5dc1-ab80-362a4b3c20e2','Thylacoplethus','',0,0,'10a52d31-df40-5dc1-ab80-362a4b3c20e2','Thylacoplethus','10a52d31-df40-5dc1-ab80-362a4b3c20e2','Thylacoplethus','10a52d31-df40-5dc1-ab80-362a4b3c20e2','Thylacoplethus','0a4e4633-1a82-4e2f-bd96-30c8f2fefc82','Animalia|Arthropoda|Maxilopoda|Akentrogonida|Thompsoniidae|Thylacoplethus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a4e2eaa-162f-4017-8adc-02bc7d32cd5c','','','70a0f66f-4772-5f3d-8db5-f9f8b74af5d4','Peniophora orphanella Bourdot & Galzin','Bourdot & Galzin',0,0,'11678833-a572-5913-87fb-4ad34c4504f9','Peniophora orphanella','11678833-a572-5913-87fb-4ad34c4504f9','Peniophora orphanella','a9ef4fab-1868-51b4-b36a-f5e1905e247f','Peniophora orphanell','65ecd443-a20f-48bb-8c29-3094a767f8ba','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a4b24a2-25c3-4812-97c0-8e251f26a43a','','','dd512d6f-a535-5894-a27f-9b6f3f76d013','Ustilago aristidarius Durán','Durán',0,0,'300679ec-6900-5597-a1d6-d88c4e53eed6','Ustilago aristidarius','300679ec-6900-5597-a1d6-d88c4e53eed6','Ustilago aristidarius','910f8e09-a296-5882-8406-7a81294faac4','Ustilago aristidar','c050ffe2-5162-4dc5-aa26-59dc11b210d3','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a4cf2fc-2847-4089-8392-b8c75a5cf3ed','','','a7532a15-4425-5ce4-b94e-9d3ce4954275','Pseudoalteromonadaceae Ivanova et al., 2004','Ivanova et al., 2004',2004,0,'f745de05-320c-54e9-8485-84f882846801','Pseudoalteromonadaceae','f745de05-320c-54e9-8485-84f882846801','Pseudoalteromonadaceae','f745de05-320c-54e9-8485-84f882846801','Pseudoalteromonadaceae','0a4cf2fc-2847-4089-8392-b8c75a5cf3ed','Bacteria|Pseudomonadota|Gammaproteobacteria|Alteromonadales|Pseudoalteromonadaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('0a575f1b-69d1-4e03-9cc9-38f40afbeff9','','','b92a0896-c34f-5871-aa49-47a9db5ac01f','Diploplecta duplex Millidge, 1988','Millidge, 1988',1988,0,'6d27ce02-3c70-5634-87bd-4e903dcffa4c','Diploplecta duplex','6d27ce02-3c70-5634-87bd-4e903dcffa4c','Diploplecta duplex','6d27ce02-3c70-5634-87bd-4e903dcffa4c','Diploplecta duplex','0a575f1b-69d1-4e03-9cc9-38f40afbeff9','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Diploplecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a51145d-ad3f-494f-a5b2-82416f0973ab','','','ba05877d-5024-54fc-b4eb-4971a47bfcfb','Nicolea','',0,0,'ba05877d-5024-54fc-b4eb-4971a47bfcfb','Nicolea','ba05877d-5024-54fc-b4eb-4971a47bfcfb','Nicolea','ba05877d-5024-54fc-b4eb-4971a47bfcfb','Nicolea','0a51145d-ad3f-494f-a5b2-82416f0973ab','Animalia|Annelida||Terebellida|Terebellidae|Nicolea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a5a0e6f-a26d-4386-9957-4793e45518dc','','','77285688-4a00-5b89-8db5-fe25858fc599','Mydaezealandia Salmon, 1937','Salmon, 1937',1937,0,'d9831370-5d86-550e-96a9-af0823e0acb7','Mydaezealandia','d9831370-5d86-550e-96a9-af0823e0acb7','Mydaezealandia','d9831370-5d86-550e-96a9-af0823e0acb7','Mydaezealandia','0daf3641-8a31-4004-b459-c9d58c0a0c75','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Mydaezealandia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a5b689b-7983-45f4-9688-9cb40f9bc5c6','','','f0c1972c-f9dc-5211-aad1-6ebec917b32e','Neomeniidae','',0,0,'f0c1972c-f9dc-5211-aad1-6ebec917b32e','Neomeniidae','f0c1972c-f9dc-5211-aad1-6ebec917b32e','Neomeniidae','f0c1972c-f9dc-5211-aad1-6ebec917b32e','Neomeniidae','0a5b689b-7983-45f4-9688-9cb40f9bc5c6','Animalia|Mollusca|Aplacophora||Neomeniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a5918d2-dd18-4527-b4f7-6881615abfba','','','a9400045-19a6-5a61-a296-7d7cf6d4f6ac','Stemphyliomma Sacc. and Traverso, 1911','Sacc. and Traverso, 1911',1911,0,'1c88e1a4-647f-5f57-a920-4d12748f1886','Stemphyliomma','1c88e1a4-647f-5f57-a920-4d12748f1886','Stemphyliomma','1c88e1a4-647f-5f57-a920-4d12748f1886','Stemphyliomma','a8d8e2e7-058c-44d4-80a5-530fea37f6e6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Stemphyliomma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('0a60ad5b-b478-464d-898d-d87b26eda979','','','17e871ce-5e2f-5529-9ba1-113a9410e751','Weissia irrorata Mitt.','Mitt.',0,0,'47214ccf-51ce-50a9-a5bd-f1062c8ef84a','Weissia irrorata','47214ccf-51ce-50a9-a5bd-f1062c8ef84a','Weissia irrorata','8c0f4a2e-7a82-501b-b9b4-dbea106b47a6','Weissia irrorat','180a2973-6639-4f4d-be52-207b42221ac3','Plantae||Bryopsida|Pottiales|Pottiaceae|Weissia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a5ddd2b-798a-4849-a1d6-db9fa6bd419a','','','2af38dc2-4e7d-5adf-b52d-a05526b85488','Hypoxylon allantoideum Cooke','Cooke',0,0,'f6663c9d-d323-5cca-acc1-385f02da128a','Hypoxylon allantoideum','f6663c9d-d323-5cca-acc1-385f02da128a','Hypoxylon allantoideum','e21de5d0-76f1-5df1-bcaf-c5b5bf28cc76','Hypoxylon allantoide','0a5ddd2b-798a-4849-a1d6-db9fa6bd419a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a6a6174-e657-41d8-97c9-76f683f4573c','','','ba6418f1-add2-5feb-b26f-3148dc5386aa','Psoroma subpruinosum var. athroophyllum (Stirt.) C.Knight','(Stirt.) C.Knight',0,0,'cc668ed4-f015-5670-9cf1-da78119ca22e','Psoroma subpruinosum athroophyllum','6c8957a6-51de-5267-9323-ed236602b2d1','Psoroma subpruinosum var. athroophyllum','78ab1222-b0ae-5895-8827-1f097115c943','Psoroma subpruinos athroophyll','2a3ef85d-658f-49ce-b03d-e947054d876b','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a6119a2-a169-443f-910c-9ba8a83ed7f4','','','49020c05-294c-5140-a5e4-819ff8c43db4','Liochoria nigricans (Broun, 1881)','(Broun, 1881)',1881,0,'a50b134f-1241-5310-96ed-43d916d5f295','Liochoria nigricans','a50b134f-1241-5310-96ed-43d916d5f295','Liochoria nigricans','a50b134f-1241-5310-96ed-43d916d5f295','Liochoria nigricans','0a6119a2-a169-443f-910c-9ba8a83ed7f4','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Liochoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a674bf8-3eb8-4db7-b51c-c73a4211fc75','','','f5cc921c-63a0-5558-8832-15a430c9e96c','Lonicera korolkowii Stapf','Stapf',0,0,'1b167919-1821-5d4b-b5c9-5914e6fa06e0','Lonicera korolkowii','1b167919-1821-5d4b-b5c9-5914e6fa06e0','Lonicera korolkowii','af2000bb-0a7d-547b-8d19-118ea4463f0d','Lonicera korolkow','0a674bf8-3eb8-4db7-b51c-c73a4211fc75','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Lonicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a6da499-1f77-4440-a02f-03d59e8792bb','','','e12ec259-d44d-5620-a48c-ec5eeee35131','Nestegis cunninghamii (Hook.f.) L.A.S.Johnson','(Hook.f.) L.A.S.Johnson',0,0,'63685ec7-24e9-572a-975f-312342d7eac2','Nestegis cunninghamii','63685ec7-24e9-572a-975f-312342d7eac2','Nestegis cunninghamii','115b51bb-03af-5fe5-994e-fdc27d2d1293','Nestegis cunningham','0a6da499-1f77-4440-a02f-03d59e8792bb','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Nestegis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a6f3dd5-e756-4900-99e0-4b3d367f56e8','','','ca8d88fc-d5a4-527b-bc89-04e2a5c8bc03','Laetmonice benthaliana McIntosh, 1885','McIntosh, 1885',1885,0,'f04fd285-4205-5b36-b6f0-74cc39751e58','Laetmonice benthaliana','f04fd285-4205-5b36-b6f0-74cc39751e58','Laetmonice benthaliana','2444099e-3f23-5d4d-a97e-cb74beca2a4e','Laetmonice benthalian','0a6f3dd5-e756-4900-99e0-4b3d367f56e8','Animalia|Annelida|Polychaeta|Phyllodocida|Aphroditidae|Laetmonice','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a6e48ea-bba1-42a0-b90c-981e0d76f9e8','','','d8b7b408-c92a-57df-8d17-e7f5bfab7692','Pseudomonardia parva Jaschhof, 2003','Jaschhof, 2003',2003,0,'212a4bad-1a89-5b26-9279-63738e217232','Pseudomonardia parva','212a4bad-1a89-5b26-9279-63738e217232','Pseudomonardia parva','3174775e-2576-58a7-984d-76bdb73ed50e','Pseudomonardia paru','0a6e48ea-bba1-42a0-b90c-981e0d76f9e8','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Pseudomonardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a75935a-0e22-40b6-891a-116df7eb5e75','','','a79a9c5d-fa14-546b-860e-fec9dfc5136c','Holothuroidea','',0,0,'a79a9c5d-fa14-546b-860e-fec9dfc5136c','Holothuroidea','a79a9c5d-fa14-546b-860e-fec9dfc5136c','Holothuroidea','a79a9c5d-fa14-546b-860e-fec9dfc5136c','Holothuroidea','0a75935a-0e22-40b6-891a-116df7eb5e75','Animalia|Echinodermata|Holothuroidea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a7a10b1-a7b3-4e22-8175-6cc7a1259d67','','','aba7f78e-76dd-5821-b753-828f0e16d12c','Zeoleusis','',0,0,'aba7f78e-76dd-5821-b753-828f0e16d12c','Zeoleusis','aba7f78e-76dd-5821-b753-828f0e16d12c','Zeoleusis','aba7f78e-76dd-5821-b753-828f0e16d12c','Zeoleusis','0a7a10b1-a7b3-4e22-8175-6cc7a1259d67','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Zeoleusis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a7541a1-23d6-4ec7-8268-6cc90d1f6cd6','','','eee4dc39-db2a-5e49-9124-afbdf9edff34','Drilonematidae','',0,0,'eee4dc39-db2a-5e49-9124-afbdf9edff34','Drilonematidae','eee4dc39-db2a-5e49-9124-afbdf9edff34','Drilonematidae','eee4dc39-db2a-5e49-9124-afbdf9edff34','Drilonematidae','0a7541a1-23d6-4ec7-8268-6cc90d1f6cd6','Animalia|Nematoda|Secernentea|Spirurida|Drilonematidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a770dbc-6cfa-4fb2-bd31-a871b40454ac','','','450b7025-1545-54d3-acaa-ca166e37b8cb','Yucca gloriosa L.','L.',0,0,'0634ed40-1593-5fd4-a0f8-ad290161809a','Yucca gloriosa','0634ed40-1593-5fd4-a0f8-ad290161809a','Yucca gloriosa','2bd50f28-bba7-5d1c-b41b-b8a42fb51e54','Yucca glorios','0a770dbc-6cfa-4fb2-bd31-a871b40454ac','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Yucca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a796761-9c69-4693-b753-a68453313947','','','8ab365b9-3ff8-5527-b19d-b79aa0c42a79','Pleurotaenium nodosum (Bailey) P.M. Lundell','(Bailey) P.M. Lundell',0,0,'72d3a88e-5684-5d78-b57e-7ba03cf37285','Pleurotaenium nodosum','72d3a88e-5684-5d78-b57e-7ba03cf37285','Pleurotaenium nodosum','0f73f876-69a4-5392-a8a9-ffb29e9bf1ac','Pleurotaenium nodos','0a796761-9c69-4693-b753-a68453313947','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Pleurotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a7fef00-e63a-4d6f-8c84-2836e271c1ee','','','b931efb6-71b7-5ff0-a02f-815b36023fdb','Bettsia Skou','Skou',0,0,'08f09a7d-ff2d-5287-a868-395f19465478','Bettsia','08f09a7d-ff2d-5287-a868-395f19465478','Bettsia','08f09a7d-ff2d-5287-a868-395f19465478','Bettsia','0a7fef00-e63a-4d6f-8c84-2836e271c1ee','Fungi|Ascomycota|Leotiomycetes|Leotiales||Bettsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a7f4bc7-8082-4a9b-b0b9-2d9e4d67ad1b','','','86fa0153-250a-5bf5-a204-b6cd6caabc4b','Hypoxylon serpens var. macrosporum J.H. Mill.','J.H. Mill.',0,0,'02ce5a0b-6647-5108-a555-737509c6f19c','Hypoxylon serpens macrosporum','151a49d4-6f80-57a6-878a-1e15cb9b1ad2','Hypoxylon serpens var. macrosporum','93035b25-3d64-5ae1-88c0-90867754fcf1','Hypoxylon serpens macrospor','5b3c8e55-145e-4e00-bd7f-04b7dc3ed566','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a80d5fb-91a2-4e63-99ab-a937204275cd','','','eff1b493-1722-5e69-9331-aebdb433fa03','Allodrepa','',0,0,'eff1b493-1722-5e69-9331-aebdb433fa03','Allodrepa','eff1b493-1722-5e69-9331-aebdb433fa03','Allodrepa','eff1b493-1722-5e69-9331-aebdb433fa03','Allodrepa','0a80d5fb-91a2-4e63-99ab-a937204275cd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Allodrepa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a7ffbf0-598d-43b7-8879-bf41f1741913','','','93a1328e-e390-5848-bf9a-807fb50ddce0','Anthus novaeseelandiae steindachneri Reischek, 1889 Reischek 1889, 1889','Reischek, 1889',1889,0,'a518dfb9-a26d-526a-bf0b-b9adf2f1a852','Anthus novaeseelandiae steindachneri','a518dfb9-a26d-526a-bf0b-b9adf2f1a852','Anthus novaeseelandiae steindachneri','c51fe18a-8969-5b57-ab2a-642a6681a1ae','Anthus nouaeseelandi steindachner','0a7ffbf0-598d-43b7-8879-bf41f1741913','Animalia|Chordata|Aves|Passeriformes|Motacillidae|Anthus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('0a80d568-c5cf-4367-a1cf-efba87c6adad','','','1e137ac8-439f-565f-a794-36c74108e138','Micractiniaceae','',0,0,'1e137ac8-439f-565f-a794-36c74108e138','Micractiniaceae','1e137ac8-439f-565f-a794-36c74108e138','Micractiniaceae','1e137ac8-439f-565f-a794-36c74108e138','Micractiniaceae','0a80d568-c5cf-4367-a1cf-efba87c6adad','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Micractiniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a7b3fed-8245-4c22-a37e-f65c7adad51a','','','52c1edc2-fb2e-58be-8013-4836bd96cf57','Chamelaucium plumosum Desf.','Desf.',0,0,'a4aa2069-e42f-5d83-bd52-c438d3098ada','Chamelaucium plumosum','a4aa2069-e42f-5d83-bd52-c438d3098ada','Chamelaucium plumosum','8fd566f6-4710-5aa4-97f4-ee6e0fdaa41b','Chamelaucium plumos','fb6670ba-2d11-48c9-b7b2-5ac732d70eb0','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Chamelaucium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a7d8774-199a-4830-b5ce-dc2b8e9c3a03','','','81fc701d-578d-5544-a0a2-86f69442d5d6','Lentinus suffrutescens (Brot.) Fr.','(Brot.) Fr.',0,0,'f36611eb-8c1b-596c-95f5-4fef5c6565b0','Lentinus suffrutescens','f36611eb-8c1b-596c-95f5-4fef5c6565b0','Lentinus suffrutescens','f36611eb-8c1b-596c-95f5-4fef5c6565b0','Lentinus suffrutescens','be8d4dde-02b5-4d66-a913-9e70b4e6e594','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lentinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a81819b-4a53-457c-b473-9537f44ccb51','','','788e4010-d59d-5b6c-821c-6f1601b2622a','Ovularia villiana Magnus','Magnus',0,0,'7ea659bc-5beb-5a49-beda-27c63708417c','Ovularia villiana','7ea659bc-5beb-5a49-beda-27c63708417c','Ovularia villiana','b2eedb85-7591-5339-bc23-346df565c886','Ovularia uillian','f26d59fa-2d4f-4bb7-82c0-f5e862214f4a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ovularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a870fac-f471-4dd8-8d9e-ec3d632ea2d8','','','6d1446d9-20f2-5a93-863b-b13c892b72e9','Centrocnemis trivittata Edwards, 1927','Edwards, 1927',1927,0,'ff9bd16c-022e-5cb7-b5b1-cd102203bac6','Centrocnemis trivittata','ff9bd16c-022e-5cb7-b5b1-cd102203bac6','Centrocnemis trivittata','7ae4fb15-f78d-5707-8f6d-c0bf0433687e','Centrocnemis triuittat','406b0572-b815-414a-8852-443564f66043','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Centrocnemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a836bd1-b897-4030-8927-ff3d392ccbe5','','','6edd8d62-72d1-5ec0-8ec9-0f7d176f5af6','Antennularia semiovata (Berk. & Broome) Farl.','(Berk. & Broome) Farl.',0,0,'09ad31db-fabf-56ee-8ff7-adece0510196','Antennularia semiovata','09ad31db-fabf-56ee-8ff7-adece0510196','Antennularia semiovata','50249003-fb4a-5494-a0b7-e922509d5fc7','Antennularia semiouat','81025611-0877-4db5-a6a8-3c6fbcfee401','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Antennularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a89abac-6518-4923-9a2c-acbae936b697','','','cf9b3165-95a1-5f19-9770-bf7a750ba7cc','Emericella quadrilineata (Thom & Raper) C.R. Benj.','(Thom & Raper) C.R. Benj.',0,0,'50d90251-d975-503d-b0c1-fd7d1fa7a4b2','Emericella quadrilineata','50d90251-d975-503d-b0c1-fd7d1fa7a4b2','Emericella quadrilineata','0d23f24e-f8a5-5b00-b6a4-b0177ba3e98d','Emericella quadrilineat','8eb2b22e-83e5-496f-b87f-0d2af5ce053f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Emericella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('090d3c2c-9a23-4731-9c85-edc639cc0e71','','','3512beef-9bff-5a4b-b88a-463ea19a4788','Staurastrum striolatum (Nägeli) W. Archer','(Nägeli) W. Archer',0,0,'babcddaf-146b-5b25-830e-e06f7289c39b','Staurastrum striolatum','babcddaf-146b-5b25-830e-e06f7289c39b','Staurastrum striolatum','77351002-71d8-540a-bc48-20ada6fcced9','Staurastrum striolat','090d3c2c-9a23-4731-9c85-edc639cc0e71','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09125e4d-c265-4fc0-9994-2b43b29d51cc','','','cdd7ab63-8d78-5ffd-b427-cee2c0c99526','Ramularia lonicerae Voglino','Voglino',0,0,'21ac204a-8479-5ecc-86c9-70190d91b40b','Ramularia lonicerae','21ac204a-8479-5ecc-86c9-70190d91b40b','Ramularia lonicerae','35140251-6de2-5b69-a7ef-2975b663f7ae','Ramularia lonicer','09125e4d-c265-4fc0-9994-2b43b29d51cc','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('090e8142-2c76-4572-8ecf-d471fafcd674','','','a2d9c098-87e1-530a-bba9-3fa01ba1810b','Aciphylla traillii Kirk','Kirk',0,0,'a826c3de-6a06-528f-8a40-6b42582e786d','Aciphylla traillii','a826c3de-6a06-528f-8a40-6b42582e786d','Aciphylla traillii','91ff3425-f4b6-5dff-b8c0-8aac4eae911d','Aciphylla traill','090e8142-2c76-4572-8ecf-d471fafcd674','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('090df258-7ef1-446f-bed9-f4014afc3e5b','','','deb1ee57-4f33-5d77-a038-f47c2e6052ab','Paederota densifolia F.Muell.','F.Muell.',0,0,'f9d83b79-461a-5a20-a180-72ccc22eb9c2','Paederota densifolia','f9d83b79-461a-5a20-a180-72ccc22eb9c2','Paederota densifolia','278f290e-7119-549c-90a6-34c8a3097ead','Paederota densifol','d9d3f5ac-9e83-49b9-b511-d9e38cf5a156','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Paederota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0918216e-16c6-40a7-a790-609cde129f1e','','','60f2532f-f94e-59eb-a714-bc01db93be9c','Anaciaeschna Selys-Longchamps, 1878','Selys-Longchamps, 1878',1878,0,'dd8455bd-fe4d-59ef-a5e3-86bde972a337','Anaciaeschna','dd8455bd-fe4d-59ef-a5e3-86bde972a337','Anaciaeschna','dd8455bd-fe4d-59ef-a5e3-86bde972a337','Anaciaeschna','0918216e-16c6-40a7-a790-609cde129f1e','Animalia|Arthropoda|Insecta|Odonata|Aeshnidae|Anaciaeschna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0919c250-5f05-4b07-b8ce-ab4b0bcbc993','','','b85a4602-f0c5-503d-a2e6-f5b10daf3e5e','Xanthomonas fuscans subsp. aurantifolii Schaad et al., 2007','Schaad et al., 2007',2007,0,'7df4b035-3341-5d8f-b950-08ef8198cac3','Xanthomonas fuscans aurantifolii','75f0dd5b-9295-5a11-92e2-a4028f715269','Xanthomonas fuscans subsp. aurantifolii','96b372c7-e4f7-5904-8098-d551108f13e8','Xanthomonas fuscans aurantifol','fdda58a8-7895-46e8-b2a9-71e408a4e0c0','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('09201f2a-46a9-43b6-be45-caa0de42d75a','','','5eb6b76a-491d-56a1-bda3-003fabc10272','Didymella segeticola (Qian Chen) Qian Chen, Crous & L. Cai','(Qian Chen) Qian Chen, Crous & L. Cai',0,0,'de44573a-239d-52c5-a2a0-61fbea26ec1f','Didymella segeticola','de44573a-239d-52c5-a2a0-61fbea26ec1f','Didymella segeticola','dd9324b1-3ae0-54dc-a52a-83b957f0fb67','Didymella segeticol','09201f2a-46a9-43b6-be45-caa0de42d75a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09222211-773b-4ce3-9bbc-75f245f7344c','','','7c01dc23-a5bb-5995-bea6-3bdd0813e672','Pedinomonas minor Korshikov','Korshikov',0,0,'03676188-bef7-508f-83d3-d1e47c24eb75','Pedinomonas minor','03676188-bef7-508f-83d3-d1e47c24eb75','Pedinomonas minor','03676188-bef7-508f-83d3-d1e47c24eb75','Pedinomonas minor','09222211-773b-4ce3-9bbc-75f245f7344c','Plantae|Chlorophyta|Prasinophyceae|Pedinomonadales|Pedinomonadaceae|Pedinomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09254f20-1f28-4575-93c5-8eb672d0bb11','','','393b08cd-8913-54c4-a6ed-50d8e0e21136','Sphaerophorus melanocarpus f. delicatus J.S.Murray','J.S.Murray',0,0,'a45524c0-3621-58ff-b8de-752fa8f62636','Sphaerophorus melanocarpus delicatus','f29e625f-60e7-5957-833a-03cc54afa7db','Sphaerophorus melanocarpus f. delicatus','152b455c-588e-586c-8d04-61fead950428','Sphaerophorus melanocarp delicat','4d456fa6-cdb2-4b54-b888-2c4ce12e9158','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('0920ad29-6b24-455c-9064-c3e19df50ffd','','','293b4831-a7fa-575c-b2fc-fd5013cab2cb','Arcyria ferruginea Saut.','Saut.',0,0,'4532e505-e96c-50bf-80e6-2b8bcd813c69','Arcyria ferruginea','4532e505-e96c-50bf-80e6-2b8bcd813c69','Arcyria ferruginea','49c818f0-7b44-5fa2-b311-b22416827047','Arcyria ferrugine','0920ad29-6b24-455c-9064-c3e19df50ffd','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Arcyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('092bde20-2a69-4aa4-934a-4bdbea573b01','','','e73f1ca6-8729-5dba-b11d-f420c4448360','Chroococcus dispersus','',0,0,'e73f1ca6-8729-5dba-b11d-f420c4448360','Chroococcus dispersus','e73f1ca6-8729-5dba-b11d-f420c4448360','Chroococcus dispersus','f24ca7bb-a519-5a62-a201-e464a166d4b4','Chroococcus dispers','092bde20-2a69-4aa4-934a-4bdbea573b01','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('092a24e8-af58-425f-a869-73937b0267f8','','','35dd14fc-27e9-5bd2-a8e1-5ce7325f6463','Rozellopsis Karling ex Cejp','Karling ex Cejp',0,0,'ea06ee27-51ea-5f23-ab85-a996fe3ef3c4','Rozellopsis','ea06ee27-51ea-5f23-ab85-a996fe3ef3c4','Rozellopsis','ea06ee27-51ea-5f23-ab85-a996fe3ef3c4','Rozellopsis','092a24e8-af58-425f-a869-73937b0267f8','Chromista|Oomycota||Rozellopsidales|Rozellopsidaceae|Rozellopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('092895c3-9a09-437a-b835-7a881101f1ba','','','88b20e3f-f117-5fed-857b-91c8fd0de0bf','Eudianthe coeli-rosa (L.) Endl.','(L.) Endl.',0,0,'ccea3326-c368-5f00-9d18-4f65bd38c1c7','Eudianthe coeli-rosa','ccea3326-c368-5f00-9d18-4f65bd38c1c7','Eudianthe coeli-rosa','626401f8-3ebf-5cef-80b5-a372f534d811','Eudianthe coeli-ros','539c5f56-28ae-469b-8e9d-56664c0ab86d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Eudianthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('092fe643-ba07-4881-b59b-f0094a703c03','','','6b4052bf-0397-5587-8ace-7756a6b08ab5','Sarcostroma Cooke','Cooke',0,0,'9d7c11f4-a6c4-590e-9e0c-0af4f09e1605','Sarcostroma','9d7c11f4-a6c4-590e-9e0c-0af4f09e1605','Sarcostroma','9d7c11f4-a6c4-590e-9e0c-0af4f09e1605','Sarcostroma','092fe643-ba07-4881-b59b-f0094a703c03','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Sarcostroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('09381d1c-d63e-44d1-bf94-26347fc0b440','','','b1ae86fd-337d-54e0-8776-00e5fcb219cf','Palazzia','',0,0,'b1ae86fd-337d-54e0-8776-00e5fcb219cf','Palazzia','b1ae86fd-337d-54e0-8776-00e5fcb219cf','Palazzia','b1ae86fd-337d-54e0-8776-00e5fcb219cf','Palazzia','09381d1c-d63e-44d1-bf94-26347fc0b440','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Palazzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0933433f-dab7-48ba-918a-42f9c3b61f1a','','','94e9a3df-5cba-5aee-b24f-ffe34ecc6474','Immergentia','',0,0,'94e9a3df-5cba-5aee-b24f-ffe34ecc6474','Immergentia','94e9a3df-5cba-5aee-b24f-ffe34ecc6474','Immergentia','94e9a3df-5cba-5aee-b24f-ffe34ecc6474','Immergentia','0933433f-dab7-48ba-918a-42f9c3b61f1a','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Immergentiidae|Immergentia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('093454d5-8cdb-4e08-b048-08613307cb84','','','8bb6c0fc-66b9-5379-bd6b-dcb83c503dc5','Keroplatidae','',0,0,'8bb6c0fc-66b9-5379-bd6b-dcb83c503dc5','Keroplatidae','8bb6c0fc-66b9-5379-bd6b-dcb83c503dc5','Keroplatidae','8bb6c0fc-66b9-5379-bd6b-dcb83c503dc5','Keroplatidae','093454d5-8cdb-4e08-b048-08613307cb84','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('092b1df2-be1c-4d5e-a8a5-ea082bd0ce5c','','','698ca815-5a37-569c-a6eb-4dfbf83f3912','Olearia rani (A.Cunn.) Druce','(A.Cunn.) Druce',0,0,'3940847a-0286-5644-9206-d6433018cd10','Olearia rani','3940847a-0286-5644-9206-d6433018cd10','Olearia rani','fee8ccc3-c565-5531-b0b2-2977ce2eb719','Olearia ran','092b1df2-be1c-4d5e-a8a5-ea082bd0ce5c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('093764e9-4f92-48ac-a085-612d13ec4039','','','5ab828db-a067-5aa9-91d1-6c82010331dd','Tigridia violacea Schiede ex Schltdl.','Schiede ex Schltdl.',0,0,'027905a9-9dbd-5794-9e7b-1b1f90780a9d','Tigridia violacea','027905a9-9dbd-5794-9e7b-1b1f90780a9d','Tigridia violacea','122e2650-69f0-53ce-b5e3-aa5f79be92b4','Tigridia uiolace','093764e9-4f92-48ac-a085-612d13ec4039','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Tigridia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('09368ae9-4515-4dde-b3c7-9a8d2433b405','','','cccaa50f-6dcc-569c-94b1-57d25601843a','Hirschioporus Donk','Donk',0,0,'7ad42637-485d-56fa-b675-f949db18bb56','Hirschioporus','7ad42637-485d-56fa-b675-f949db18bb56','Hirschioporus','7ad42637-485d-56fa-b675-f949db18bb56','Hirschioporus','885f6684-bc75-4bf4-a8b6-1ee47c44f922','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||Hirschioporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('09308431-0711-4437-85d0-88ea6a857460','','','fc052ebf-d4a6-5bba-b0b8-1b60a2b721fb','Limacella pitereka Grgur.','Grgur.',0,0,'214177fb-764b-5cf4-9c0a-fce0bc1b83b4','Limacella pitereka','214177fb-764b-5cf4-9c0a-fce0bc1b83b4','Limacella pitereka','b8d7a135-57da-504c-92ce-6515a3fc5148','Limacella piterek','09308431-0711-4437-85d0-88ea6a857460','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Limacella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0934e029-53dc-49bb-a5c0-a87e689c4b53','','','5a52ae05-4590-5a95-8764-82c09c78464b','Amediella Jaschhof, 2003','Jaschhof, 2003',2003,0,'5ead2402-ea2e-5f9f-8b3e-9538d66ee07b','Amediella','5ead2402-ea2e-5f9f-8b3e-9538d66ee07b','Amediella','5ead2402-ea2e-5f9f-8b3e-9538d66ee07b','Amediella','0934e029-53dc-49bb-a5c0-a87e689c4b53','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Amediella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0935d589-e059-40aa-82ac-fd4da8550f89','','','a878c885-b2be-553a-b27e-7490cddd74a9','Triophthalmidium homologum (Nyl.) Gyeln.','(Nyl.) Gyeln.',0,0,'cd038ec7-9eae-5c05-adc3-a99f0a9ef31c','Triophthalmidium homologum','cd038ec7-9eae-5c05-adc3-a99f0a9ef31c','Triophthalmidium homologum','b27703d4-03d9-5292-90b2-30dd3bad07da','Triophthalmidium homolog','ee2e26be-ffdb-435e-b867-cfa11eb71533','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Triophthalmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('093b10ba-fcbd-4ddc-8153-9d66c2d4a476','','','b1e4e5ca-0ba8-5f8c-85a9-2f5bd8ea4b8e','Hymenogaster gilkeyae Zeller & C.W. Dodge','Zeller & C.W. Dodge',0,0,'b97f21e4-d6cd-5969-8b33-efca1926234e','Hymenogaster gilkeyae','b97f21e4-d6cd-5969-8b33-efca1926234e','Hymenogaster gilkeyae','8bb49dd1-4cfa-5276-a6e8-1c9541ea61a7','Hymenogaster gilkey','093b10ba-fcbd-4ddc-8153-9d66c2d4a476','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Hymenogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0945384f-6e41-491c-9a55-3d8a0f64adf6','','','2e65299e-621e-52cd-b494-91d64be79081','Craterium Trentep.','Trentep.',0,0,'eb7cea7b-9df2-5a69-adfd-44c42e86faf7','Craterium','eb7cea7b-9df2-5a69-adfd-44c42e86faf7','Craterium','eb7cea7b-9df2-5a69-adfd-44c42e86faf7','Craterium','0945384f-6e41-491c-9a55-3d8a0f64adf6','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Craterium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0944ba9c-9f70-4156-9ec4-ae6f263ef3ba','','','73d644b8-18e1-504a-911a-66ffccae865e','Mycosphaerella ulmi Kleb.','Kleb.',0,0,'472cfeef-8b06-5f7c-8351-1bd3bbea522e','Mycosphaerella ulmi','472cfeef-8b06-5f7c-8351-1bd3bbea522e','Mycosphaerella ulmi','31b6d881-83b7-5cef-b7e0-f45c4fa97bbd','Mycosphaerella ulm','94d5a6da-99d7-4cee-83e9-0a1b96fa4460','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('094490d6-84ee-4248-a620-eeab9431138f','','','d4260974-94d7-52a4-ade5-2a1f0643498a','Xanthomonas translucens pv. graminis (Egli et al. 1975) Vauterin et al., 1995','(Egli et al. 1975) Vauterin et al., 1995',1975,0,'4ec78f61-e5c0-50cb-957e-80294df75440','Xanthomonas translucens graminis','3a6a25fb-e96e-519b-900e-56a8b6f20abb','Xanthomonas translucens pv. graminis','812f38ee-d705-5bf1-a598-5a34a39861c6','Xanthomonas translucens gramin','094490d6-84ee-4248-a620-eeab9431138f','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('09484c7c-d272-403f-a3ca-1ebc9739d5bf','','','0234f5d9-9a05-56d1-920c-10671f5aa747','Staurastrum lunatum var. lunatum Ralfs','Ralfs',0,0,'7253bf8a-f045-5489-9c53-5a8e65c5d350','Staurastrum lunatum lunatum','c593ebc0-2f01-5d6f-b78e-6898dbe41259','Staurastrum lunatum var. lunatum','e9716afd-3445-587e-b2fb-cc7a140c72c0','Staurastrum lunat lunat','09484c7c-d272-403f-a3ca-1ebc9739d5bf','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('094b31c7-9cf8-4e06-863d-b3fc6cd128f6','','','078a40de-eafd-5e14-af94-d25f04564a1b','Ophiocomidae','',0,0,'078a40de-eafd-5e14-af94-d25f04564a1b','Ophiocomidae','078a40de-eafd-5e14-af94-d25f04564a1b','Ophiocomidae','078a40de-eafd-5e14-af94-d25f04564a1b','Ophiocomidae','094b31c7-9cf8-4e06-863d-b3fc6cd128f6','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiocomidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('094c5af8-feb3-454f-bf54-86e5060530cd','','','3a0911f5-40ae-5bf3-87be-ef3fdc63b655','Rotaria sordida fimbriata Murray, 1906','Murray, 1906',1906,0,'14d1a96a-869b-52b5-b2bf-f81296ee854e','Rotaria sordida fimbriata','14d1a96a-869b-52b5-b2bf-f81296ee854e','Rotaria sordida fimbriata','a4bd9b66-edb3-58bd-a1ac-e9fa120e3314','Rotaria sordid fimbriat','094c5af8-feb3-454f-bf54-86e5060530cd','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Rotaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('0948477f-0672-4f2c-bb3f-e28a0eac8a81','','','2dd624a9-98d0-54a8-9f5d-133e60b693ab','Notoparmelia salcrambidiocarpa (Hale) A. Crespo, Ferencova & Divakar','(Hale) A. Crespo, Ferencova & Divakar',0,0,'6db93651-9ae8-56af-84b0-3ebc67c39af7','Notoparmelia salcrambidiocarpa','6db93651-9ae8-56af-84b0-3ebc67c39af7','Notoparmelia salcrambidiocarpa','b876057c-c347-51ea-9e18-938e33e8fe8b','Notoparmelia salcrambidiocarp','0948477f-0672-4f2c-bb3f-e28a0eac8a81','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Notoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0950f1b9-f01c-4c03-b126-66eddecfe520','','','342e9708-1baf-5b6d-a2c5-c240bb4e5763','Chaetoceros costatus Pavillard','Pavillard',0,0,'db3be22e-5a2f-5015-84b1-2a8d2f662761','Chaetoceros costatus','db3be22e-5a2f-5015-84b1-2a8d2f662761','Chaetoceros costatus','c5181bd6-8308-5476-b993-e88a459d340d','Chaetoceros costat','0950f1b9-f01c-4c03-b126-66eddecfe520','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Chaetoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0950de90-523b-4b6c-936f-4961ed915358','','','6e2b1402-02ba-5ff0-8c47-27d8545fcdc0','Hystricina Malloch, 1932','Malloch, 1932',1932,0,'1870abf8-7e47-5026-826c-2546e8050ad0','Hystricina','1870abf8-7e47-5026-826c-2546e8050ad0','Hystricina','1870abf8-7e47-5026-826c-2546e8050ad0','Hystricina','e45395b9-6431-48f0-9d31-d5f2d4709e45','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Hystricina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('094e9690-a271-47a8-8722-d0e8c1dbc6ca','','','ebae5259-42b0-554b-aeda-3778a0110883','Urodynamis','',0,0,'ebae5259-42b0-554b-aeda-3778a0110883','Urodynamis','ebae5259-42b0-554b-aeda-3778a0110883','Urodynamis','ebae5259-42b0-554b-aeda-3778a0110883','Urodynamis','094e9690-a271-47a8-8722-d0e8c1dbc6ca','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Urodynamis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('094e7006-5e89-492d-8af5-9afc0d587565','','','75668ab1-64c1-5759-89fa-605922ea5c8b','Hydrobiosis sherleyi Ward, 1998','Ward, 1998',1998,0,'e06c665e-0767-52f3-b0dc-7757b82681c1','Hydrobiosis sherleyi','e06c665e-0767-52f3-b0dc-7757b82681c1','Hydrobiosis sherleyi','f312f7ea-168b-56f2-bb3c-b020711a8dde','Hydrobiosis sherley','094e7006-5e89-492d-8af5-9afc0d587565','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Hydrobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0955cf25-31c0-4bf6-ad86-41c6261d7297','','','b3a433c5-85ee-5b1b-b8bb-3f4dbe9231a1','Coryphaenidae','',0,0,'b3a433c5-85ee-5b1b-b8bb-3f4dbe9231a1','Coryphaenidae','b3a433c5-85ee-5b1b-b8bb-3f4dbe9231a1','Coryphaenidae','b3a433c5-85ee-5b1b-b8bb-3f4dbe9231a1','Coryphaenidae','0955cf25-31c0-4bf6-ad86-41c6261d7297','Animalia|Chordata|Actinopterygii|Perciformes|Coryphaenidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('09542380-36ef-440b-ad64-1b2bc74c4a10','','','6c579a4a-701f-52c1-8eca-9c56481ae7d8','Aspergillus vitellinus (Massee) Samson & Seifert','(Massee) Samson & Seifert',0,0,'678eb0e0-6f80-5133-b2e8-09dc463f05ba','Aspergillus vitellinus','678eb0e0-6f80-5133-b2e8-09dc463f05ba','Aspergillus vitellinus','e44c90fa-b030-59d2-b070-ecaae4c5f746','Aspergillus uitellin','09542380-36ef-440b-ad64-1b2bc74c4a10','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09552aae-fa83-4d7f-bd5b-78eea1ed4ba9','','','b7971163-e237-5483-91eb-c0cced0c8ecf','Trisetum antarcticum (G.Forst.) Trin.','(G.Forst.) Trin.',0,0,'eb936e19-81bc-54ec-92dd-8552cfa7235d','Trisetum antarcticum','eb936e19-81bc-54ec-92dd-8552cfa7235d','Trisetum antarcticum','2dc303b6-3482-5a80-8138-d970bd57b11b','Trisetum antarctic','30f6d262-afad-4b23-8892-bbe7ac87c880','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Trisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09599d58-86f1-4ba4-8bbb-f475d441579e','','','7f91b917-7d32-5555-a077-0d1d1b72586e','Octodiceras muelleri (Hampe) A.Jaeger','(Hampe) A.Jaeger',0,0,'1071f305-7e49-50b6-8ffa-31968b31ea62','Octodiceras muelleri','1071f305-7e49-50b6-8ffa-31968b31ea62','Octodiceras muelleri','5889ddf5-cede-5981-9d3a-d6b79eaa71dd','Octodiceras mueller','faa17483-d53f-4935-83aa-866cce84f9d4','Plantae||Bryatae|||Octodiceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08c8b994-f322-44d5-8ee5-917a82ba0dfa','','','9adfcedc-e005-519c-9549-946ccf9943aa','Ranunculus sinclairii Hook.f.','Hook.f.',0,0,'664e35c1-edc5-588e-ba6b-fa6faf82d46c','Ranunculus sinclairii','664e35c1-edc5-588e-ba6b-fa6faf82d46c','Ranunculus sinclairii','e1e12362-e29a-5a33-a476-a61e8c5c4d05','Ranunculus sinclair','21980a1a-64ad-4eff-a16c-93630e95cffb','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08ca64b0-2c97-43ba-a9ee-6e50b75ffcdf','','','7befba8a-61c0-5f34-9f37-02e0f9a8526a','Nivenia R.Br.','R.Br.',0,0,'f7bf4c90-a0d5-5ad8-a510-e51d558728aa','Nivenia','f7bf4c90-a0d5-5ad8-a510-e51d558728aa','Nivenia','f7bf4c90-a0d5-5ad8-a510-e51d558728aa','Nivenia','7a40a364-a9bf-4b1f-80f4-3ba37d9756f7','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Nivenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('08c5aa78-a36b-40ff-aabd-9cafcffedc5e','','','bbf0bd55-0682-5fea-b616-1efc34a6f13e','Dysbiota Lindner, 1958','Lindner, 1958',1958,0,'0af18a2f-402b-5409-b6d8-56197a9236b2','Dysbiota','0af18a2f-402b-5409-b6d8-56197a9236b2','Dysbiota','0af18a2f-402b-5409-b6d8-56197a9236b2','Dysbiota','08c5aa78-a36b-40ff-aabd-9cafcffedc5e','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Dysbiota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('08ca99dc-17bc-43ec-9f8a-1870ea64200c','','','0d32b93c-16c3-549d-8f68-38226e568f9a','Streptomyces mutomycini Gause and Maximova 1986','Gause and Maximova 1986',1986,0,'2c3b08ad-771d-50d0-9d93-29938acd05dd','Streptomyces mutomycini','2c3b08ad-771d-50d0-9d93-29938acd05dd','Streptomyces mutomycini','5df607ab-66dd-5157-9a2d-226643dd474f','Streptomyces mutomycin','08ca99dc-17bc-43ec-9f8a-1870ea64200c','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('08cc52c4-db88-49fd-a6f2-43688d5bba69','','','1e042d8f-3f36-52eb-ad64-1c6c25648b72','Mecodema dux Britton, 1949','Britton, 1949',1949,0,'6188f66d-5fb1-5e6d-8c13-50c309d0771f','Mecodema dux','6188f66d-5fb1-5e6d-8c13-50c309d0771f','Mecodema dux','6188f66d-5fb1-5e6d-8c13-50c309d0771f','Mecodema dux','08cc52c4-db88-49fd-a6f2-43688d5bba69','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08cd3603-d023-4294-872e-2ebd53d990c8','','','2d87a46e-54c6-5503-85a8-85e9d792c659','Ceraceomyces corymbatus (G. Cunn.) Stalpers','(G. Cunn.) Stalpers',0,0,'1cf30e83-ef78-5551-b846-e639df7078ae','Ceraceomyces corymbatus','1cf30e83-ef78-5551-b846-e639df7078ae','Ceraceomyces corymbatus','3d79c1ff-7cb0-5cab-b918-5f047acc4d10','Ceraceomyces corymbat','4436d549-840f-4d66-85d0-d11a8bedb87d','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Ceraceomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08d0f8ea-5864-445d-8741-f09ff7a0ba1e','','','41cf6629-bf98-5306-9f3f-5bd39b19da59','Epithemia argus (Ehrenberg) Kuetzing','(Ehrenberg) Kuetzing',0,0,'0fe38d7e-a759-50ab-abf0-cbc75b3179fb','Epithemia argus','0fe38d7e-a759-50ab-abf0-cbc75b3179fb','Epithemia argus','b6f2e07c-545f-5215-8a8a-b929bcbebf82','Epithemia arg','08d0f8ea-5864-445d-8741-f09ff7a0ba1e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Epithemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08d54a8a-e59e-4a68-8ab4-5b724fcc10e0','','','7243f0e9-5e0a-56dc-a173-5eda9a84581d','Beloperone','',0,0,'7243f0e9-5e0a-56dc-a173-5eda9a84581d','Beloperone','7243f0e9-5e0a-56dc-a173-5eda9a84581d','Beloperone','7243f0e9-5e0a-56dc-a173-5eda9a84581d','Beloperone','08d54a8a-e59e-4a68-8ab4-5b724fcc10e0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Beloperone','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('08d83652-f503-49fe-8597-256116c90ff5','','','3e795779-5c6d-5cb8-8840-d3f14a53a765','Lestremia Macquart, 1826','Macquart, 1826',1826,0,'6243db1d-570d-5b63-aa71-5cb44c316fac','Lestremia','6243db1d-570d-5b63-aa71-5cb44c316fac','Lestremia','6243db1d-570d-5b63-aa71-5cb44c316fac','Lestremia','08d83652-f503-49fe-8597-256116c90ff5','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Lestremia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('08d6dccf-2dc2-4537-ad9c-38157816e8d2','','','f92cd37a-6d6b-5790-a823-c48a4b3d6887','Samolus valerandii L.','L.',0,0,'b0567409-0751-5b6c-b621-01a4e429f9af','Samolus valerandii','b0567409-0751-5b6c-b621-01a4e429f9af','Samolus valerandii','5b90ec04-5bf2-50ee-96e1-0f4f2b7a6b0e','Samolus ualerand','08d6dccf-2dc2-4537-ad9c-38157816e8d2','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Samolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08d2c0e8-100f-4842-b6e2-86ceec3ccbce','','','bd45b542-fcc3-585c-83a3-51aeb252190f','Cheesemania fastigiata (Hook.f.) O.E.Schulz','(Hook.f.) O.E.Schulz',0,0,'2de48324-9b7e-5c31-9a60-2d3498df153e','Cheesemania fastigiata','2de48324-9b7e-5c31-9a60-2d3498df153e','Cheesemania fastigiata','29d9c64d-86de-590f-bc91-e30ac8c459bb','Cheesemania fastigiat','9de95a62-0ea1-4c1c-8537-6f9ee8b312dd','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cheesemania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08d3bd38-7d47-4f8e-b74b-e143b977eae8','','','96db79d0-ce0c-51e0-9cd4-96aa79f4511d','Anthothoe','',0,0,'96db79d0-ce0c-51e0-9cd4-96aa79f4511d','Anthothoe','96db79d0-ce0c-51e0-9cd4-96aa79f4511d','Anthothoe','96db79d0-ce0c-51e0-9cd4-96aa79f4511d','Anthothoe','08d3bd38-7d47-4f8e-b74b-e143b977eae8','Animalia|Cnidaria||Actiniaria|Sagartiidae|Anthothoe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('08d855f1-07cc-4903-9ad8-ea7ec92c9872','','','69917a82-83ed-54ca-9bc1-867e8d230249','Leptolejeunea elliptica (Lehm. & Lindenb.) Besch. subsp. elliptica','',0,0,'8a3c63a5-ea56-5485-b2c9-b29d0241102d','Leptolejeunea elliptica elliptica','4fcdcd5d-db70-5292-9d55-3e5b630d086e','Leptolejeunea elliptica subsp. elliptica','8e7eaabe-1883-552e-93e3-e5225a963f94','Leptolejeunea elliptic elliptic','08d855f1-07cc-4903-9ad8-ea7ec92c9872','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('08dbe111-5ad3-4690-8a53-361627675726','','','6a567b3f-0a71-559a-902e-36cb3db30b78','Aucklandella conspirata (Smith, 1876)','(Smith, 1876)',1876,0,'4c0a0e84-2226-5b50-bd8c-57d83219a57c','Aucklandella conspirata','4c0a0e84-2226-5b50-bd8c-57d83219a57c','Aucklandella conspirata','2e47f78e-288a-57f6-8a9c-47005968b393','Aucklandella conspirat','08dbe111-5ad3-4690-8a53-361627675726','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Aucklandella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08d95414-b724-499d-942a-aa8168b9c28e','','','36bef6bf-3668-5296-8eeb-d6eb03094e78','Friesiinae','',0,0,'36bef6bf-3668-5296-8eeb-d6eb03094e78','Friesiinae','36bef6bf-3668-5296-8eeb-d6eb03094e78','Friesiinae','36bef6bf-3668-5296-8eeb-d6eb03094e78','Friesiinae','08d95414-b724-499d-942a-aa8168b9c28e','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('08ddac00-89d8-4f0e-a5a4-b9824756ffe0','','','c72a9092-61a4-55c1-a84a-7d71340a38ac','Edmundmasonia Subram.','Subram.',0,0,'072e4d82-3afc-5c3c-80c6-37d406006ca0','Edmundmasonia','072e4d82-3afc-5c3c-80c6-37d406006ca0','Edmundmasonia','072e4d82-3afc-5c3c-80c6-37d406006ca0','Edmundmasonia','317c838b-d503-47b1-963c-c958f4eed631','Fungi|Ascomycota|Sordariomycetes|Sordariales||Edmundmasonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('08dce54d-a8f2-4c41-9a4f-cf06e0215dc8','','','e4e8db39-11a6-5696-8197-14086bb34e55','Urginea Steinh.','Steinh.',0,0,'fb4412b8-4ab5-5a88-8b12-22c8acac3d83','Urginea','fb4412b8-4ab5-5a88-8b12-22c8acac3d83','Urginea','fb4412b8-4ab5-5a88-8b12-22c8acac3d83','Urginea','43b59c8a-14b3-4c3d-8871-10cf67f63eb4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Urginea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('08e13f16-d2ad-4c3c-93ea-3d151957a3e5','','','f34c3be4-95ad-544a-aba6-bf49ab14a820','Leonohebe propinqua (Cheeseman) Heads','(Cheeseman) Heads',0,0,'b02ea4ab-5a9a-5a50-b42f-de1e5fc05dc4','Leonohebe propinqua','b02ea4ab-5a9a-5a50-b42f-de1e5fc05dc4','Leonohebe propinqua','0c50f777-b1b9-5342-a216-3293f0e4cdc9','Leonohebe propinqu','73c37131-6958-40d6-82a9-75f4e8f49cec','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08e4ea3c-fe5d-4427-acfd-26926210617b','','','696b5ae2-e4da-5c0a-a653-0169cbe3d50f','Pseudoexeirarthra nomurai Park & Carlton, 2015','Park & Carlton, 2015',2015,0,'e0b12cb3-779d-5752-8d17-b7d0555f99cc','Pseudoexeirarthra nomurai','e0b12cb3-779d-5752-8d17-b7d0555f99cc','Pseudoexeirarthra nomurai','c11e7ba5-186b-581f-961c-a6a3b14acfc8','Pseudoexeirarthra nomura','08e4ea3c-fe5d-4427-acfd-26926210617b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudoexeirarthra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08e28758-319d-4dc0-bf52-e0bc5f06c525','','','a7b30360-a836-5d6b-acd0-51b094f2747c','Phormium tenax ''Te Mata''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','08e28758-319d-4dc0-bf52-e0bc5f06c525','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('08ed9062-8594-449a-88f7-4a3b7742a62d','','','895c64d5-9e95-5ef8-8414-a0bb5f760d1b','Pallenopsidae','',0,0,'895c64d5-9e95-5ef8-8414-a0bb5f760d1b','Pallenopsidae','895c64d5-9e95-5ef8-8414-a0bb5f760d1b','Pallenopsidae','895c64d5-9e95-5ef8-8414-a0bb5f760d1b','Pallenopsidae','08ed9062-8594-449a-88f7-4a3b7742a62d','Animalia|Arthropoda|Pycnogonida|Pantopoda|Pallenopsidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('08ea6967-1973-472a-b4cf-619c00b0ffb3','','','f69b3c0d-dd30-5bbe-95ee-863336e81b4a','Carex demissa Hornem.','Hornem.',0,0,'9a6b8f56-d4c4-5e15-b42d-e5608a782d23','Carex demissa','9a6b8f56-d4c4-5e15-b42d-e5608a782d23','Carex demissa','ed13a0f7-4b83-56bc-805f-55135dcc67f3','Carex demiss','08ea6967-1973-472a-b4cf-619c00b0ffb3','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08ee03b1-293f-4701-a59c-948edf566e34','','','f7eca1ae-8375-5bf8-b16c-51c50f968b12','Protea L.','L.',0,0,'0dd141fe-6a26-5672-95c3-6a7c7aad774b','Protea','0dd141fe-6a26-5672-95c3-6a7c7aad774b','Protea','0dd141fe-6a26-5672-95c3-6a7c7aad774b','Protea','08ee03b1-293f-4701-a59c-948edf566e34','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('08e7572d-7c4b-4cd8-8226-96118881a1ab','','','f5b7ba51-2616-5173-a8cd-cecdd01181a9','Oreobolus strictus Berggr.','Berggr.',0,0,'fa4a6649-866c-56e6-832f-76c8855b0152','Oreobolus strictus','fa4a6649-866c-56e6-832f-76c8855b0152','Oreobolus strictus','7bebfe56-a43f-543f-9587-bbd79d79e194','Oreobolus strict','08e7572d-7c4b-4cd8-8226-96118881a1ab','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Oreobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08e91288-1e36-493e-a290-f62d2724ccea','','','71617e46-c2d1-5a69-948d-37de5f5a09f4','Olea sect. Gymnelaea Endl.','Endl.',0,0,'bde580ca-082b-55f1-94e6-f7cf4f522c3e','Gymnelaea','b8ecc9aa-b7cb-5e05-bb8a-702f11f46a36','Olea sect. Gymnelaea','bde580ca-082b-55f1-94e6-f7cf4f522c3e','Gymnelaea','','|||||','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('08f3f43f-3e96-491e-9791-168067266d3f','','','1b3febda-4e36-5699-aa04-203211f5756a','Nephrolepis acutangula C.Presl','C.Presl',0,0,'c3296577-d122-5e44-925f-20d988af093f','Nephrolepis acutangula','c3296577-d122-5e44-925f-20d988af093f','Nephrolepis acutangula','f2d763af-94e6-5c57-9b97-81448a3cda65','Nephrolepis acutangul','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Nephrolepidaceae|Nephrolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08f4c181-3a7d-433c-9319-a460135815d8','','','d351ab7f-ba40-5022-9e67-85a159b6aaf7','Parapherusa','',0,0,'d351ab7f-ba40-5022-9e67-85a159b6aaf7','Parapherusa','d351ab7f-ba40-5022-9e67-85a159b6aaf7','Parapherusa','d351ab7f-ba40-5022-9e67-85a159b6aaf7','Parapherusa','08f4c181-3a7d-433c-9319-a460135815d8','Animalia|Arthropoda|Malacostraca|Amphipoda|Melitidae|Parapherusa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('08faedff-e7cf-4de3-91de-03fad987538b','','','82b47f32-c031-5e39-9b9c-6adbde1a2d97','Elakatothrix gelatinosa Wille','Wille',0,0,'94551dfa-f0af-5112-8a2a-39c9344e8b72','Elakatothrix gelatinosa','94551dfa-f0af-5112-8a2a-39c9344e8b72','Elakatothrix gelatinosa','9ac7ed22-ba70-5878-973a-ee8fc7f8d384','Elakatothrix gelatinos','08faedff-e7cf-4de3-91de-03fad987538b','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Elakatothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08f0d708-2103-4411-9155-d23733fbd27f','','','142b13bd-f98e-5b93-9057-c44647170084','Telaranea fragilifolia (R.M.Schust.) J.J.Engel & G.L.Merr.','(R.M.Schust.) J.J.Engel & G.L.Merr.',0,0,'50f4bffe-8046-5a51-8e59-b3ac3c0828d7','Telaranea fragilifolia','50f4bffe-8046-5a51-8e59-b3ac3c0828d7','Telaranea fragilifolia','1be75064-17b7-51f0-ade0-1d3e4f9b6eb5','Telaranea fragilifol','414f5631-c7b8-41fe-a41a-489318a8d361','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08f72a30-3ca4-4256-bb2c-d7b696d7aa4f','','','e2fa7ca5-9cd1-533a-ad11-e1658d85b7be','Pinnularia tropica Hustedt','Hustedt',0,0,'d03421bc-f61b-5444-b845-49146c7c012c','Pinnularia tropica','d03421bc-f61b-5444-b845-49146c7c012c','Pinnularia tropica','b7bd5456-942f-503f-8626-4e0101953f28','Pinnularia tropic','08f72a30-3ca4-4256-bb2c-d7b696d7aa4f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08f9cc21-e245-4b67-ab32-ef1fc4d1526d','','','362e2441-5382-581d-8a0c-fce89f8f904d','Ochrolechia tartarea (L.) A.Massal.','(L.) A.Massal.',0,0,'7eaf7c33-65fa-5c26-8063-58916785f239','Ochrolechia tartarea','7eaf7c33-65fa-5c26-8063-58916785f239','Ochrolechia tartarea','4430b968-511a-5f46-a75f-626e47c8ec04','Ochrolechia tartare','08f9cc21-e245-4b67-ab32-ef1fc4d1526d','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Ochrolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08ff1d4d-7e45-4caa-8d30-4078f3978152','','','01cb21ce-eaae-5664-85be-75bb59257f8a','Thaxterogaster porphyreus (G. Cunn.) Singer','(G. Cunn.) Singer',0,0,'57a4c3f3-2667-504c-bd15-e8d48031ee35','Thaxterogaster porphyreus','57a4c3f3-2667-504c-bd15-e8d48031ee35','Thaxterogaster porphyreus','73bed922-4efa-5808-9ab9-6379f032896d','Thaxterogaster porphyre','834b64b0-0b0c-43cd-9940-158c6dde120e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('090521d8-8513-4d1c-9fa6-8612cbf2200a','','','91bddcd2-327d-53a0-a14e-724930d0e0a0','Diplotrema annectens (Beddard, 1889)','(Beddard, 1889)',1889,0,'341808f4-34aa-5a98-b139-4be8a98582ae','Diplotrema annectens','341808f4-34aa-5a98-b139-4be8a98582ae','Diplotrema annectens','341808f4-34aa-5a98-b139-4be8a98582ae','Diplotrema annectens','090521d8-8513-4d1c-9fa6-8612cbf2200a','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Diplotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09058617-c24f-4a2c-a59c-6cf5d8e38fad','','','b6bd30a6-500d-5464-9816-a978254612df','Gaurax neozealandicus (Malloch, 1931)','(Malloch, 1931)',1931,0,'27bb33c5-78c2-5f93-8ef4-c7a58d89d225','Gaurax neozealandicus','27bb33c5-78c2-5f93-8ef4-c7a58d89d225','Gaurax neozealandicus','467b6e99-ac0e-5763-a6d1-bf1ccce2e422','Gaurax neozealandic','09058617-c24f-4a2c-a59c-6cf5d8e38fad','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Gaurax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08ff808d-9a96-45d1-a6d0-acb92dff8bd4','','','e58eb0e5-8612-5686-a7c3-c8ef78f1b06d','Gentianella amabilis (Petrie) Glenny','(Petrie) Glenny',0,0,'51d02f84-a644-56ac-9ad4-3fee7f228786','Gentianella amabilis','51d02f84-a644-56ac-9ad4-3fee7f228786','Gentianella amabilis','611ebf1d-e5cf-545c-81a2-22558c773ee8','Gentianella amabil','08ff808d-9a96-45d1-a6d0-acb92dff8bd4','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09076fc3-be6f-4d55-b8ae-e2d508016bc6','','','3ddda20d-d347-54de-8104-3a81dad0e012','Vorticella patellina Müller, 1776','Müller, 1776',1776,0,'fb46b4e7-35e9-5556-8b59-7d42acc388d4','Vorticella patellina','fb46b4e7-35e9-5556-8b59-7d42acc388d4','Vorticella patellina','262d9595-75b4-5f4e-aaf6-3ffae35908e6','Vorticella patellin','09076fc3-be6f-4d55-b8ae-e2d508016bc6','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vorticellidae|Vorticella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09a3c258-d099-4da1-8dc2-a07cb4d4c298','','','38bd36b5-deec-580a-990c-df258e9ee591','Ornithonysus','',0,0,'38bd36b5-deec-580a-990c-df258e9ee591','Ornithonysus','38bd36b5-deec-580a-990c-df258e9ee591','Ornithonysus','38bd36b5-deec-580a-990c-df258e9ee591','Ornithonysus','09a3c258-d099-4da1-8dc2-a07cb4d4c298','Animalia|Arthropoda|Arachnida|Mesostigmata|Macronyssidae|Ornithonysus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('09a78109-1f93-4da8-b248-227a450b4af5','','','582e3546-f41d-5bec-9a9c-75a12eb49237','Euphorbia myrsinites L.','L.',0,0,'ee4933f0-10d4-5e9e-95c2-9980439ed386','Euphorbia myrsinites','ee4933f0-10d4-5e9e-95c2-9980439ed386','Euphorbia myrsinites','cc5a6430-9446-530c-b3ff-d41ac8e2e858','Euphorbia myrsinit','09a78109-1f93-4da8-b248-227a450b4af5','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09a7e246-67c4-4617-8dd1-0bca31bc6ebe','','','c4069e04-c489-516c-a4a5-2c6c88cb8907','Phyllachora pongamiae (Berk. & Broome) Petch','(Berk. & Broome) Petch',0,0,'4a7f55dc-76a9-5b29-b458-3d6e24f19d2d','Phyllachora pongamiae','4a7f55dc-76a9-5b29-b458-3d6e24f19d2d','Phyllachora pongamiae','e1071980-6999-51ce-8fd0-8363a0400aa3','Phyllachora pongami','164640b6-79f6-40a9-ad22-ad6f4ddd2a27','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09a7f788-d819-45e2-a27e-633010abcec3','','','cce8fd67-484b-5e50-a133-81909461a883','Strigula stigmatella','',0,0,'cce8fd67-484b-5e50-a133-81909461a883','Strigula stigmatella','cce8fd67-484b-5e50-a133-81909461a883','Strigula stigmatella','9c460606-4dad-5249-b966-333adbde6fe4','Strigula stigmatell','09a7f788-d819-45e2-a27e-633010abcec3','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09a42da4-f2d0-4a18-9ea0-dde49d1fcfa5','','','110571ad-036c-59bd-bbba-58d6b346e8b6','Aulacomnium stolonaceum Müll.Hal.','Müll.Hal.',0,0,'95dea527-2273-5360-9b5d-476aee96a98a','Aulacomnium stolonaceum','95dea527-2273-5360-9b5d-476aee96a98a','Aulacomnium stolonaceum','739005e5-8a97-5305-b62f-37143475cb93','Aulacomnium stolonace','f01c0eac-2af1-4431-971d-ab028140fe50','Plantae||Bryopsida|Rhizogoniales|Aulacomniaceae|Aulacomnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09aacb67-f13b-485e-972c-5e386c3a80fd','','','f23cf192-163c-58a3-aeb2-87adeb2feaa7','Plagiochila intermixta Colenso','Colenso',0,0,'f10611e8-9739-5be0-ab89-d569c70ef97e','Plagiochila intermixta','f10611e8-9739-5be0-ab89-d569c70ef97e','Plagiochila intermixta','ea8a5f1d-6ccc-57c3-b032-8fe25e52d534','Plagiochila intermixt','b4e62c03-3dba-4a1b-ad36-74217a761162','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09aac9f6-837d-4b75-ae3e-5f5656eb5c5e','','','6b232a9c-b476-5e26-880f-7b9e6a800854','Pezicula Paulet','Paulet',0,0,'93a28ca7-93d6-5ffc-ac33-105ab1c8bea6','Pezicula','93a28ca7-93d6-5ffc-ac33-105ab1c8bea6','Pezicula','93a28ca7-93d6-5ffc-ac33-105ab1c8bea6','Pezicula','43d67822-90a5-436e-85f7-b72598920dfa','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cantharellaceae|Pezicula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('09ad08cd-dcb2-4579-b2e0-8b26a06273b0','','','7688a9b1-cc56-53ed-b0d4-3c31d2590b1c','Paracoccus cryptus Cox, 1987','Cox, 1987',1987,0,'d7aeeda2-8e89-53a2-9e70-0cde1e081d37','Paracoccus cryptus','d7aeeda2-8e89-53a2-9e70-0cde1e081d37','Paracoccus cryptus','546f4a0d-c3df-5df5-a5c9-c3f2c9f0fe54','Paracoccus crypt','09ad08cd-dcb2-4579-b2e0-8b26a06273b0','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Paracoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09a97ad6-b395-4c73-9099-b742fab56317','','','8a61c376-8ceb-53dd-add8-d219e378c4b5','Trupanea centralis Malloch, 1931','Malloch, 1931',1931,0,'5d43a409-7ca0-53b8-893a-6c7448c3857e','Trupanea centralis','5d43a409-7ca0-53b8-893a-6c7448c3857e','Trupanea centralis','d4b92c93-a141-54d8-b3eb-07c9efb14ca4','Trupanea central','09a97ad6-b395-4c73-9099-b742fab56317','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Trupanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09b57c9b-ce65-428f-bfcd-0d71dfb95b59','','','77e8e24a-1266-59d1-8a72-1b0056e06db3','Dacrydium taxifolium Sol. ex D.Don','Sol. ex D.Don',0,0,'a7e144fd-839f-552f-abfa-c130f3e6447e','Dacrydium taxifolium','a7e144fd-839f-552f-abfa-c130f3e6447e','Dacrydium taxifolium','a8fad5ad-dab4-59c0-b632-e2f80a0304bd','Dacrydium taxifoli','0de40a8b-f964-4777-b5ec-6009ca6081eb','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Dacrydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('09b28fa7-917f-4fda-9007-36ee391219a2','','','4d0f9442-85fc-5387-ad4c-22b37f181839','Stenosemella','',0,0,'4d0f9442-85fc-5387-ad4c-22b37f181839','Stenosemella','4d0f9442-85fc-5387-ad4c-22b37f181839','Stenosemella','4d0f9442-85fc-5387-ad4c-22b37f181839','Stenosemella','09b28fa7-917f-4fda-9007-36ee391219a2','Chromista|Ciliophora|Spirotrichea|Tintinnida|Codonellopsidae|Stenosemella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('09b4918a-79d9-4634-9c9a-49add6d1cfb5','','','7d678571-bf75-5f4b-b541-7f3454f6216a','Quadrulella symmetrica (Wallich, 1863)','(Wallich, 1863)',1863,0,'8658b076-413c-53a0-b9a7-64d4cddd3081','Quadrulella symmetrica','8658b076-413c-53a0-b9a7-64d4cddd3081','Quadrulella symmetrica','ad0caf4d-85be-548b-a2fb-8a7530570551','Quadrulella symmetric','09b4918a-79d9-4634-9c9a-49add6d1cfb5','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Lesquereusiidae|Quadrulella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09b11874-cb84-45a3-a3a4-72c48f025775','','','ed641f1e-cffc-553e-b40d-683ffc6d1c2e','Armadillidiidae','',0,0,'ed641f1e-cffc-553e-b40d-683ffc6d1c2e','Armadillidiidae','ed641f1e-cffc-553e-b40d-683ffc6d1c2e','Armadillidiidae','ed641f1e-cffc-553e-b40d-683ffc6d1c2e','Armadillidiidae','09b11874-cb84-45a3-a3a4-72c48f025775','Animalia|Arthropoda|Malacostraca|Isopoda|Armadillidiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('09b5fdce-fa63-4eef-b581-819518a01b87','','','52be0082-5b6f-5352-8f9d-773b130db3de','Salvia incarnata Cav.','Cav.',0,0,'efa6379d-d5c8-50d1-9362-29863d5c8c4d','Salvia incarnata','efa6379d-d5c8-50d1-9362-29863d5c8c4d','Salvia incarnata','7ad1a28d-dbba-5826-b542-a5d1bfae29c3','Salvia incarnat','6f3b3e08-aae7-4549-8d50-6844214d08c2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09bcdce1-4586-4d02-b121-05c3f85d8377','','','99369d6e-53ac-5507-8e6b-10d9790fdebb','Coenocystis','',0,0,'99369d6e-53ac-5507-8e6b-10d9790fdebb','Coenocystis','99369d6e-53ac-5507-8e6b-10d9790fdebb','Coenocystis','99369d6e-53ac-5507-8e6b-10d9790fdebb','Coenocystis','09bcdce1-4586-4d02-b121-05c3f85d8377','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Coenocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('09b2762b-a713-43cb-a88a-9cbc6f785d5c','','','a20023f3-4d50-5d45-be1f-dde1f8f05f68','Xanthopsoroma soccatum (R.Br. ex Cromb.) Elvebakk','(R.Br. ex Cromb.) Elvebakk',0,0,'ac58fb0c-a7af-5ac7-b2bb-22a499922bbc','Xanthopsoroma soccatum','ac58fb0c-a7af-5ac7-b2bb-22a499922bbc','Xanthopsoroma soccatum','476abbed-49a7-51dd-b96f-1b7e411acbbc','Xanthopsoroma soccat','09b2762b-a713-43cb-a88a-9cbc6f785d5c','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Xanthopsoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('09bc142d-87a5-47ac-b4e2-31cc6db8fbd6','','','e12ec259-d44d-5620-a48c-ec5eeee35131','Nestegis cunninghamii (Hook.f.) L.A.S.Johnson','(Hook.f.) L.A.S.Johnson',0,0,'63685ec7-24e9-572a-975f-312342d7eac2','Nestegis cunninghamii','63685ec7-24e9-572a-975f-312342d7eac2','Nestegis cunninghamii','115b51bb-03af-5fe5-994e-fdc27d2d1293','Nestegis cunningham','09bc142d-87a5-47ac-b4e2-31cc6db8fbd6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09be51c8-03d3-414b-9ec0-2a3af24e38c8','','','049396be-e2c4-5224-a85f-25793078a48a','Alloeocarpa minuta Brewin, 1951','Brewin, 1951',1951,0,'bbb1bb83-4a9b-5704-be9c-4edb345d94ad','Alloeocarpa minuta','bbb1bb83-4a9b-5704-be9c-4edb345d94ad','Alloeocarpa minuta','caa6a0be-b749-54a2-baa3-8c99cc723825','Alloeocarpa minut','09be51c8-03d3-414b-9ec0-2a3af24e38c8','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Alloeocarpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09bb0ced-3ca5-4e0d-aac6-5e4c3d354375','','','cbfed2c2-9845-5b28-a607-b41b7cda6882','Ustilago cichorii Syd.','Syd.',0,0,'e69b92ea-496f-5201-bfb8-ab64c968893e','Ustilago cichorii','e69b92ea-496f-5201-bfb8-ab64c968893e','Ustilago cichorii','7c204a23-4562-5f41-8c03-22b1524cd78a','Ustilago cichor','9c161f31-e823-4d37-9649-4fa429ca8150','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09babf33-c7cd-4531-aefd-fae130c45d13','','','99588f0d-f499-5285-9480-7ef705cd7435','Helophytum Eckl. & Zeyh.','Eckl. & Zeyh.',0,0,'a8e66983-067c-5f95-9550-524c6e7cd261','Helophytum','a8e66983-067c-5f95-9550-524c6e7cd261','Helophytum','a8e66983-067c-5f95-9550-524c6e7cd261','Helophytum','b0be6a24-1bd1-4214-9c8d-fb9e2d46b75f','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Helophytum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('09c739f5-cbff-4fb7-b51f-0555901d3e9f','','','3d264d0b-692d-523b-af9d-c14627a9bd67','Mallomonas pumilio Harris et Bradley','Harris et Bradley',0,0,'7500cd97-9252-521b-b622-d7e96df432f8','Mallomonas pumilio','7500cd97-9252-521b-b622-d7e96df432f8','Mallomonas pumilio','e4967855-bea5-54cd-92f0-5274646e2a76','Mallomonas pumili','09c739f5-cbff-4fb7-b51f-0555901d3e9f','Chromista|Ochrophyta|Chrysophyceae|Synurales|Mallomonadaceae|Mallomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09c48371-a711-453f-bd78-2a473235b2d4','','','844325aa-14fa-5f13-8e6c-3f076e92dd49','Paragorgia kaupeka Sanchez, 2005','Sanchez, 2005',2005,0,'355bfdd1-dac0-590f-9894-727d1b672296','Paragorgia kaupeka','355bfdd1-dac0-590f-9894-727d1b672296','Paragorgia kaupeka','9c3ad2d8-073b-573d-9905-d8484e4acaaf','Paragorgia kaupek','09c48371-a711-453f-bd78-2a473235b2d4','Animalia|Cnidaria||Gorgonacea|Paragorgiidae|Paragorgia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09c54b39-548b-443b-a42d-dbb80c3fd074','','','38c662c4-0d80-5298-b949-b62a590d18d8','Medicago arabica (L.) Huds.','(L.) Huds.',0,0,'9ae34b77-56f3-580c-b996-313d9a7c7670','Medicago arabica','9ae34b77-56f3-580c-b996-313d9a7c7670','Medicago arabica','2d039164-b952-51e6-baf7-ad7829529797','Medicago arabic','09c54b39-548b-443b-a42d-dbb80c3fd074','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Medicago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09c69e24-eef3-4514-a20b-ca5335d7d5b6','','','601bcf8a-fb84-5556-90a4-24239bebc92d','Hymenochaete rubiginosa (Dicks.) Lév.','(Dicks.) Lév.',0,0,'c2c7b0db-3dbf-5198-b0cb-f673f2a76126','Hymenochaete rubiginosa','c2c7b0db-3dbf-5198-b0cb-f673f2a76126','Hymenochaete rubiginosa','0b90f711-54a4-5615-80d9-d5e27e0607c8','Hymenochaete rubiginos','09c69e24-eef3-4514-a20b-ca5335d7d5b6','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09c9e380-dca9-4249-b9f8-71e559a6e78b','','','6ceb6c52-8fa9-5b33-8e6e-2186c9e93d12','Eudyptes chrysolophus schlegeli Finsch','Finsch',0,0,'c8b40ef2-0956-5d07-9383-6d4fa61d6dd9','Eudyptes chrysolophus schlegeli','c8b40ef2-0956-5d07-9383-6d4fa61d6dd9','Eudyptes chrysolophus schlegeli','8e21dfe5-8363-54fe-8279-245246f566ef','Eudyptes chrysoloph schlegel','11f33315-406f-4556-87ac-d364a774ae00','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('09ccf506-92af-4530-82af-6f526915bb09','','','0dbb37b5-6e9b-5880-a7bb-e9477958d8ba','Hymenena palmata (Harv.) Kylin','(Harv.) Kylin',0,0,'4ba57600-0fca-55df-8355-c5621f30c082','Hymenena palmata','4ba57600-0fca-55df-8355-c5621f30c082','Hymenena palmata','1337c74f-5698-5bed-a1a1-97b6ad64f6b5','Hymenena palmat','09ccf506-92af-4530-82af-6f526915bb09','Plantae|||Ceramiales|Delesseriaceae|Hymenena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09c8819a-7961-4bc3-afaa-7627db17ae78','','','7cf14505-e50c-5551-b640-4a8d115f2af8','Juncus platyphyllus (Wiegand) Fernald','(Wiegand) Fernald',0,0,'3bf7edac-6db8-54c3-8b0b-968b046a1cb6','Juncus platyphyllus','3bf7edac-6db8-54c3-8b0b-968b046a1cb6','Juncus platyphyllus','88391549-2b13-5ba8-9804-c054ec472d28','Juncus platyphyll','cbd7ee6f-a729-4143-a13e-3c13d98ec43f','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09c96a19-aa02-431c-844e-fcdabcde2b37','','','efa7b57a-188a-5b85-9a45-28e353699ab1','Brevilegnia longicaulis T.W. Johnson','T.W. Johnson',0,0,'e09bebbf-1839-5f6c-9c9d-1e4ec15375b7','Brevilegnia longicaulis','e09bebbf-1839-5f6c-9c9d-1e4ec15375b7','Brevilegnia longicaulis','dd9167de-fd9f-59f5-b39d-052144d74372','Brevilegnia longicaul','09c96a19-aa02-431c-844e-fcdabcde2b37','Chromista|Oomycota|Oomycetes|Saprolegniales|Saprolegniaceae|Brevilegnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09d45ef8-bb50-4321-bf61-5e91675b6be8','','','adb34330-c3e2-5d6e-927e-939b441e6aea','Ranunculus parviflorus L.','L.',0,0,'6545d75c-9037-5228-9fd5-f85f5a06c2db','Ranunculus parviflorus','6545d75c-9037-5228-9fd5-f85f5a06c2db','Ranunculus parviflorus','d36302c3-ba6a-53ea-a851-381a75aca389','Ranunculus paruiflor','09d45ef8-bb50-4321-bf61-5e91675b6be8','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09cee6fa-378c-4f01-bca4-3bd42ec57115','','','f222e28a-9054-57c5-bbfb-fef4b3aeaa5a','Chemnitzia lawsi Powell, 1937','Powell, 1937',1937,0,'43c799bd-5ea6-5972-9e33-f113cc80c2f6','Chemnitzia lawsi','43c799bd-5ea6-5972-9e33-f113cc80c2f6','Chemnitzia lawsi','7c8fea60-cbb0-503a-86e0-960b18f74d92','Chemnitzia laws','09cee6fa-378c-4f01-bca4-3bd42ec57115','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Chemnitzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09d10ab0-d2ee-4ad4-92a5-96e9492bb818','','','4596fe58-7012-5b80-bc77-395522bb5394','Mediolata zonaria Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'63307e02-2805-5ddd-9b0e-19564fc435d5','Mediolata zonaria','63307e02-2805-5ddd-9b0e-19564fc435d5','Mediolata zonaria','c8de31cf-63d2-56a6-afd9-c1962cfe3e25','Mediolata zonar','09d10ab0-d2ee-4ad4-92a5-96e9492bb818','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Mediolata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09d2d094-6ee6-4fbd-bd54-f3624bb4b405','','','584bd2a5-83fa-5e9c-9f96-36e4e120c717','Lasiodorides polycuspulatus (Schmidt & Bischoff, 1997)','(Schmidt & Bischoff, 1997)',1997,0,'66f1fad9-f219-5ca8-81d1-2a59aa6bc2b5','Lasiodorides polycuspulatus','66f1fad9-f219-5ca8-81d1-2a59aa6bc2b5','Lasiodorides polycuspulatus','796122e9-8178-5c66-8979-2320f374169c','Lasiodorides polycuspulat','09d2d094-6ee6-4fbd-bd54-f3624bb4b405','Animalia|Arthropoda|Arachnida|Araneae|Theraphosidae|Lasiodorides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09d99dbc-ba54-4fd6-b2f9-6d500f6c5c43','','','c4273d93-9661-54fd-8e58-87d795992092','Grynoma regularis Sharp, 1882','Sharp, 1882',1882,0,'81fd5ecf-e992-574a-bbe1-af1376d93a97','Grynoma regularis','81fd5ecf-e992-574a-bbe1-af1376d93a97','Grynoma regularis','ee9cc7e9-2991-5b39-9a21-830d44a4e20f','Grynoma regular','09d99dbc-ba54-4fd6-b2f9-6d500f6c5c43','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Grynoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09dd0d15-dbe3-4b00-80ca-e36cf312385f','','','accc7fea-9347-51ff-8150-039c64687578','Hebe buxifolia var. pauciramosa Cockayne & Allan','Cockayne & Allan',0,0,'c9068f37-9195-5852-8049-cb0210713ed1','Hebe buxifolia pauciramosa','cfe1ede2-b7e7-5d04-831f-57b35a888356','Hebe buxifolia var. pauciramosa','1d680d11-f2cd-5c53-937e-b55a6993647e','Hebe buxifol pauciramos','aba8cf46-3ecf-4bac-b69f-6227f074c384','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('09dbf233-74f5-4dc7-b684-ef580fe5a7a5','','','37127793-f5b5-5bd6-b81d-3c0b29d5d91d','Stemonitis smithii T. Macbr.','T. Macbr.',0,0,'99ede04c-0030-5ab8-8828-2f93e98b7abe','Stemonitis smithii','99ede04c-0030-5ab8-8828-2f93e98b7abe','Stemonitis smithii','08d5c01e-377b-5d17-aa15-a759ee599d12','Stemonitis smith','09dbf233-74f5-4dc7-b684-ef580fe5a7a5','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Stemonitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09e73b8b-3353-46ed-9b29-170c7dff7ce3','','','fdcd0ad7-e57c-50a3-a1d9-4c7ccd0133dd','Actinotaenium cordanum (Bréb.) Ruzicka & Pouzer','(Bréb.) Ruzicka & Pouzer',0,0,'3a3ee776-8615-57e3-bdd7-288c16d793e5','Actinotaenium cordanum','3a3ee776-8615-57e3-bdd7-288c16d793e5','Actinotaenium cordanum','b1f37bd4-7a25-534e-b8a8-0a722f8a5b54','Actinotaenium cordan','09e73b8b-3353-46ed-9b29-170c7dff7ce3','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Actinotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09e38ba0-d463-4487-b067-6d23710b5883','','','2f0dd61c-9289-55a9-9ba3-9dd9b6051fe5','Ravenala Adans.','Adans.',0,0,'c8fb32f3-bf43-51b4-a42f-23b80228e066','Ravenala','c8fb32f3-bf43-51b4-a42f-23b80228e066','Ravenala','c8fb32f3-bf43-51b4-a42f-23b80228e066','Ravenala','09e38ba0-d463-4487-b067-6d23710b5883','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Strelitziaceae|Ravenala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('09e9607b-6e73-45ed-9b4e-3de7cf701fcc','','','586588a7-20d7-5c59-98e6-d72d660034c8','Comatricha elegans (Racib.) G.Lister','(Racib.) G.Lister',0,0,'90def81c-5641-50e4-b526-de3ba0a155d9','Comatricha elegans','90def81c-5641-50e4-b526-de3ba0a155d9','Comatricha elegans','90def81c-5641-50e4-b526-de3ba0a155d9','Comatricha elegans','09e9607b-6e73-45ed-9b4e-3de7cf701fcc','Protozoa|Eumycetozoa|Myxomycetes|Stemonitida|Stemonitidae|Comatricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05cd8fc5-6328-42de-834d-614b53f9bef8','','','c67c20a5-901f-59cd-9bf1-dcc7eda5cadf','Eremophila R.Br.','R.Br.',0,0,'f8eb7046-228c-550e-b935-16ec209773d3','Eremophila','f8eb7046-228c-550e-b935-16ec209773d3','Eremophila','f8eb7046-228c-550e-b935-16ec209773d3','Eremophila','05cd8fc5-6328-42de-834d-614b53f9bef8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Eremophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('09e93efb-5b83-4975-a8cd-aaeb22bdaa26','','','4f675eb1-7b21-5048-8344-830e177ca862','Cyphelium Ach.','Ach.',0,0,'82f1d71f-fd67-52fc-ba48-940f4fb7a26c','Cyphelium','82f1d71f-fd67-52fc-ba48-940f4fb7a26c','Cyphelium','82f1d71f-fd67-52fc-ba48-940f4fb7a26c','Cyphelium','c7450d2a-16c0-4058-8ef1-b2bd733e16f1','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Cyphelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('05cdd141-114a-4997-a517-772e117ee3b7','','','aa03b5aa-b120-5ec8-8e81-fff8f6450fb5','Zorion opacum Sharp, 1903','Sharp, 1903',1903,0,'8b466c02-c0b5-5916-817e-2751cf667a24','Zorion opacum','8b466c02-c0b5-5916-817e-2751cf667a24','Zorion opacum','da938c5d-b971-5388-be92-eab96c5bcb12','Zorion opac','05cdd141-114a-4997-a517-772e117ee3b7','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Zorion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09e9eb9c-04f7-4e5c-9981-c6a1745671ff','','','90e4706a-6da4-5a0b-8f93-e119d6575b36','Hermanites briggsi Swanson, 1979','Swanson, 1979',1979,0,'33e1f62f-3931-5b12-a3f1-8ce34f23209c','Hermanites briggsi','33e1f62f-3931-5b12-a3f1-8ce34f23209c','Hermanites briggsi','deccb2f3-5cc3-5dc9-a09c-2be60875a5cd','Hermanites briggs','09e9eb9c-04f7-4e5c-9981-c6a1745671ff','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Hermanites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09eaf482-e8f6-4b66-9a06-f6de37efd6b5','','','bede2e88-4604-56b0-b167-6f4e1b5b3f5f','Puccinellia distans (Jacq.) Parl.','(Jacq.) Parl.',0,0,'176cfccc-4f60-5b53-9e71-389ccb65c8db','Puccinellia distans','176cfccc-4f60-5b53-9e71-389ccb65c8db','Puccinellia distans','176cfccc-4f60-5b53-9e71-389ccb65c8db','Puccinellia distans','09eaf482-e8f6-4b66-9a06-f6de37efd6b5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Puccinellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05cf63d0-b55e-4dc8-b2b7-316132ae16b1','','','45380765-7d9a-5fe1-bd03-8e2b5cc2dc79','Dermamoebida','',0,0,'45380765-7d9a-5fe1-bd03-8e2b5cc2dc79','Dermamoebida','45380765-7d9a-5fe1-bd03-8e2b5cc2dc79','Dermamoebida','45380765-7d9a-5fe1-bd03-8e2b5cc2dc79','Dermamoebida','05cf63d0-b55e-4dc8-b2b7-316132ae16b1','Protozoa|Amoebozoa|Flabellinea|Dermamoebida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('05d36504-4a51-4e5f-a7e4-431de74c0117','','','e92b356e-feb8-53c6-89cb-856f4fdc6a5c','Anthostomella obesa Daranagama, E. Camporesi & K.D. Hyde','Daranagama, E. Camporesi & K.D. Hyde',0,0,'2a39bd2b-1097-5f14-b71c-7f7f9784b5d6','Anthostomella obesa','2a39bd2b-1097-5f14-b71c-7f7f9784b5d6','Anthostomella obesa','4cdffc32-011e-5d5d-aeab-87ff32dd2b3e','Anthostomella obes','05d36504-4a51-4e5f-a7e4-431de74c0117','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Anthostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05d3d38e-4d58-410e-b4b8-b21edfcf9de4','','','4df23fcc-75c1-5412-8031-e49e51f65a63','Hamamelis virginiana L.','L.',0,0,'f1b64919-9471-569b-842d-50e6c9c23af8','Hamamelis virginiana','f1b64919-9471-569b-842d-50e6c9c23af8','Hamamelis virginiana','734ca045-c1d0-5ef6-8f3e-c6d6d751e4bc','Hamamelis uirginian','05d3d38e-4d58-410e-b4b8-b21edfcf9de4','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Hamamelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05d24983-eea5-482f-a5d5-df2824cc16c0','','','dc0b832b-7874-5bb6-8f57-077676bfe7fc','Psoroma buchananii (C.Knight) Nyl.','(C.Knight) Nyl.',0,0,'35bb7a6a-b14f-5627-8ab9-91cdca8b5ebf','Psoroma buchananii','35bb7a6a-b14f-5627-8ab9-91cdca8b5ebf','Psoroma buchananii','d19872aa-7e22-5932-be68-47ebfb3aca5c','Psoroma buchanan','05d24983-eea5-482f-a5d5-df2824cc16c0','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05d7a33f-17e9-42dc-93f1-863739cc148f','','','30071f90-1677-5b75-a8a9-b73319547d15','Arachnopusia','',0,0,'30071f90-1677-5b75-a8a9-b73319547d15','Arachnopusia','30071f90-1677-5b75-a8a9-b73319547d15','Arachnopusia','30071f90-1677-5b75-a8a9-b73319547d15','Arachnopusia','05d7a33f-17e9-42dc-93f1-863739cc148f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Arachnopusiidae|Arachnopusia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('05dc97d1-d2e4-4dd1-b4fe-3763711f8e32','','','269d72ea-ae5b-5407-94f9-6d345e764747','Stevia rebaudiana (Bertoni) Bertoni','(Bertoni) Bertoni',0,0,'d0e58ef1-6452-548f-8a21-9092ccec464b','Stevia rebaudiana','d0e58ef1-6452-548f-8a21-9092ccec464b','Stevia rebaudiana','05ba3c59-0624-5898-b78a-40bd801c0f2d','Stevia rebaudian','05dc97d1-d2e4-4dd1-b4fe-3763711f8e32','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Stevia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05e225fa-1ff3-4fdb-9b58-2fc16b64b6f3','','','19c1186c-f4ff-572b-a030-6cfe51b127bc','Phalaena materna Linnaeus, 1767','Linnaeus, 1767',1767,0,'1ce67f31-c450-587e-9130-eee0edf35534','Phalaena materna','1ce67f31-c450-587e-9130-eee0edf35534','Phalaena materna','de210f86-d66a-5979-9fb1-2d6c035dbb5c','Phalaena matern','e8e0b669-2af9-4cfa-ae68-6619aac4f681','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Phalaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05d9aea9-b25d-4bd8-81f5-fe670eab4ea5','','','67e7e496-2b80-534f-ad1f-ae1266c02b97','Buddleja salviifolia (L.) Lam.','(L.) Lam.',0,0,'0b08232a-f518-5dda-b06a-d9dad5fb2868','Buddleja salviifolia','0b08232a-f518-5dda-b06a-d9dad5fb2868','Buddleja salviifolia','7690d904-9fd0-5de9-a7db-79caae542f4f','Buddleja saluiifol','05d9aea9-b25d-4bd8-81f5-fe670eab4ea5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Buddleja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05e1f484-77bc-40f5-90bd-480c1acb2bde','','','ca15668b-cbed-5c9e-9e41-6739f383c08c','Taphrina species','',0,0,'286ae2a3-785c-5aa9-8fbe-5824886259d8','Taphrina','286ae2a3-785c-5aa9-8fbe-5824886259d8','Taphrina','286ae2a3-785c-5aa9-8fbe-5824886259d8','Taphrina','05e1f484-77bc-40f5-90bd-480c1acb2bde','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('05e04277-dbfa-4b13-94c1-53d5fc2bbe0c','','','542617b5-1396-59c0-8dc8-ef3793c8aa2b','Lentinaceae Jülich','Jülich',0,0,'8a8b3590-a4a6-5b4a-93e0-d310769e5dff','Lentinaceae','8a8b3590-a4a6-5b4a-93e0-d310769e5dff','Lentinaceae','8a8b3590-a4a6-5b4a-93e0-d310769e5dff','Lentinaceae','2a07aed6-4e96-4840-9d28-525ac42fb420','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Lentinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('05e458e3-65b8-47ac-8700-f6e4f1e30cac','','','9c1e666b-1675-5f90-9aa6-44c8884f5d24','Parajubaea cocoides Burret','Burret',0,0,'b6102adf-c971-5eab-81c8-8eaf0c7a9272','Parajubaea cocoides','b6102adf-c971-5eab-81c8-8eaf0c7a9272','Parajubaea cocoides','682e0613-689c-57bf-826d-9fee5af7e986','Parajubaea cocoid','05e458e3-65b8-47ac-8700-f6e4f1e30cac','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Parajubaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05ee838a-0b74-4fc7-91e5-0fa4bd73b65c','','','ff04f5ff-f4ec-58ba-9d37-49891e50286e','Carex zotovii (Hamlin) K.A.Ford','(Hamlin) K.A.Ford',0,0,'7a9c2c3a-fd50-547c-a19a-3ce9349eaaa0','Carex zotovii','7a9c2c3a-fd50-547c-a19a-3ce9349eaaa0','Carex zotovii','7c21201d-f666-5a8c-8b13-6b4d44e4b542','Carex zotou','05ee838a-0b74-4fc7-91e5-0fa4bd73b65c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05ee5a21-e945-413a-b676-2fc48e4f3643','','','48825b7b-16ec-5524-923d-fbc72e4c2a6c','Polyipnus aquavitus Baird, 1971','Baird, 1971',1971,0,'f2075d9c-632a-50ee-85c6-6ea746b0f4da','Polyipnus aquavitus','f2075d9c-632a-50ee-85c6-6ea746b0f4da','Polyipnus aquavitus','344fdae2-aa15-5a42-ac11-473b79934836','Polyipnus aquauit','05ee5a21-e945-413a-b676-2fc48e4f3643','Animalia|Chordata|Actinopterygii|Stomiiformes|Sternoptychidae|Polyipnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05e9b794-cf54-4143-aa4d-9cf093a7fcd7','','','35c5bccf-ca62-5c61-a369-e00fcd424f15','Patellaria pseudophana (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'31c3a3ed-dce2-54e8-a0df-4aaf4e92c9bf','Patellaria pseudophana','31c3a3ed-dce2-54e8-a0df-4aaf4e92c9bf','Patellaria pseudophana','d6602dbe-b4f1-5faf-b0fe-e8788ca1b438','Patellaria pseudophan','f001ceed-d756-493d-9c45-c4ef23a623d8','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05ed5583-50f3-4dd1-93fe-5e3747d52f47','','','99869ca8-e1e1-5006-88d0-bbd35a93e458','Digamaselidae','',0,0,'99869ca8-e1e1-5006-88d0-bbd35a93e458','Digamaselidae','99869ca8-e1e1-5006-88d0-bbd35a93e458','Digamaselidae','99869ca8-e1e1-5006-88d0-bbd35a93e458','Digamaselidae','05ed5583-50f3-4dd1-93fe-5e3747d52f47','Animalia|Arthropoda|Arachnida|Mesostigmata|Digamaselidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('05ef0c4f-7085-41fc-91bb-04e50dacd2b0','','','b615b808-4115-53a7-9a69-69342e24d544','Phoma drobnjacensis Bubák','Bubák',0,0,'10bb6169-553d-5cb4-bab2-78056c0ec296','Phoma drobnjacensis','10bb6169-553d-5cb4-bab2-78056c0ec296','Phoma drobnjacensis','b0381468-fe00-5fcf-8e3a-0f3e374326da','Phoma drobniacens','b065c071-c0ed-4df5-87cf-cd06880e7760','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05e66765-475b-4c58-98b5-da7eaecad9a3','','','89a9e1d9-8ecc-5cc3-b84a-8e82004b557f','Mulloidichthys vanicolensis (Valenciennes, 1831)','(Valenciennes, 1831)',1831,0,'08dba958-d830-5380-87cc-5e64b472155c','Mulloidichthys vanicolensis','08dba958-d830-5380-87cc-5e64b472155c','Mulloidichthys vanicolensis','14fb237f-3b9a-540f-9e5b-952a5718ddcc','Mulloidichthys uanicolens','05e66765-475b-4c58-98b5-da7eaecad9a3','Animalia|Chordata|Actinopterygii|Perciformes|Mullidae|Mulloidichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05f15d8e-782d-4f0d-b7c5-6aba378e378f','','','b040d5f7-fa77-5ee2-bf2f-f97dad1533b2','Endococcus parietinarius (Linds.) Clauzade & Cl.Roux','(Linds.) Clauzade & Cl.Roux',0,0,'9386ca5c-25f2-5e58-8005-7b76926e4009','Endococcus parietinarius','9386ca5c-25f2-5e58-8005-7b76926e4009','Endococcus parietinarius','1c4e53c6-0168-561a-83da-65e318d5750d','Endococcus parietinar','09ea8177-a8d4-42dd-b6e7-4f9a4929e679','Fungi|Ascomycota|Dothideomycetes|Lichenotheliales|Lichenotheliaceae|Endococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05ef7daa-376d-4c72-901d-96fd59fe7ae7','','','ba2cf2f2-7c33-535b-9832-981c1508dad1','Rimeliella subtinctoria (Zahlbr.) Kurok.','(Zahlbr.) Kurok.',0,0,'fe489263-3d1b-5a24-8124-54d6a8c3fab3','Rimeliella subtinctoria','fe489263-3d1b-5a24-8124-54d6a8c3fab3','Rimeliella subtinctoria','3f1a807f-c648-561c-b85c-6b808a006b80','Rimeliella subtinctor','72ac249b-54dc-4707-b5ab-d92defc90c72','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Rimeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05f0a25b-aa32-4d24-afe9-4f1af418870e','','','5141aecf-d904-57a6-a3c7-e0cc179cd547','Vanrija musci (M. Takash., Sugita, Shinoda & Nakase) Weiß','(M. Takash., Sugita, Shinoda & Nakase) Weiß',0,0,'450de3bb-869a-5fcd-8e7b-c6498c025326','Vanrija musci','450de3bb-869a-5fcd-8e7b-c6498c025326','Vanrija musci','e98a5145-f49d-5244-854d-aa7be50c99ec','Vanrija musc','05f0a25b-aa32-4d24-afe9-4f1af418870e','Fungi|Basidiomycota|Tremellomycetes|Trichosporonales|Trichosporonaceae|Vanrija','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05f8cc57-2631-446b-851f-610eae73c4e4','','','3d7b0b9a-4cd7-5b76-a68c-3ff29d92a641','Bothriocline Oliv. ex Benth.','Oliv. ex Benth.',0,0,'2d4f2297-fa91-544d-b11c-97e438b1d314','Bothriocline','2d4f2297-fa91-544d-b11c-97e438b1d314','Bothriocline','2d4f2297-fa91-544d-b11c-97e438b1d314','Bothriocline','05f8cc57-2631-446b-851f-610eae73c4e4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Bothriocline','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('05f6dda3-5699-48fa-9b6c-4d0c2673c7ff','','','a6f64d3d-f115-5de2-845e-d1a5ca791916','Aoraia lenis Dugdale, 1994','Dugdale, 1994',1994,0,'e5968316-8ab7-5a60-ab99-e476ad3f323b','Aoraia lenis','e5968316-8ab7-5a60-ab99-e476ad3f323b','Aoraia lenis','74050021-7b93-5d62-a1f6-fc6a447c8357','Aoraia len','05f6dda3-5699-48fa-9b6c-4d0c2673c7ff','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Aoraia s.l.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05f842e2-fd96-4500-86b9-bfadc885d2e4','','','e33c09b6-9883-5f29-a312-31c560c1a95f','Indotritia aotearoana Ramsay, 1966','Ramsay, 1966',1966,0,'e8544c5c-6710-5382-a88c-33221bb6e7d5','Indotritia aotearoana','e8544c5c-6710-5382-a88c-33221bb6e7d5','Indotritia aotearoana','3c3d75ce-6381-544c-ae75-221bd42c9d1a','Indotritia aotearoan','05f842e2-fd96-4500-86b9-bfadc885d2e4','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribotritidae|Indotritia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0601d653-3095-4281-a056-0eebee9d2abd','','','574d6eda-994f-591f-8cf3-9be3bcf12643','Makawe insularis (Chilton, 1909)','(Chilton, 1909)',1909,0,'fb1b1519-c930-54be-a874-c52445516a88','Makawe insularis','fb1b1519-c930-54be-a874-c52445516a88','Makawe insularis','2568afcd-68f1-5a21-af5c-452970421f16','Makawe insular','0601d653-3095-4281-a056-0eebee9d2abd','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Makawe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0600ae32-9875-4c55-8daa-8c86963e582b','','','678ff375-4fef-5697-9132-c0fe41396d94','Zosterops lateralis ( (Latham), 1801) lateralis','',0,0,'627c2014-8bca-52f2-a565-5c5723171b17','Zosterops lateralis','627c2014-8bca-52f2-a565-5c5723171b17','Zosterops lateralis','6678a824-6d96-545e-8588-88898475703c','Zosterops lateral','0600ae32-9875-4c55-8daa-8c86963e582b','Animalia|Chordata|Aves|Passeriformes|Zosteropidae|Zosterops','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('0601a4db-89c6-47eb-a4ff-f7d8afd790e9','','','e7869602-18da-5bea-bad4-48befb78301d','Artemisia pontica L.','L.',0,0,'9a899851-7f0c-5db2-97dc-9abe69aab15d','Artemisia pontica','9a899851-7f0c-5db2-97dc-9abe69aab15d','Artemisia pontica','1f68bd36-8f23-5848-bfa6-13fee0fdbf45','Artemisia pontic','0601a4db-89c6-47eb-a4ff-f7d8afd790e9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Artemisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06046bd0-a2ba-4187-a0ac-25b05d79aef3','','','e8acfa21-4659-5bd5-bb61-2add73789a66','Speleorchestes species','',0,0,'34f00caf-a1aa-5ea7-87a1-18c2857bb0d1','Speleorchestes','34f00caf-a1aa-5ea7-87a1-18c2857bb0d1','Speleorchestes','34f00caf-a1aa-5ea7-87a1-18c2857bb0d1','Speleorchestes','06046bd0-a2ba-4187-a0ac-25b05d79aef3','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Nanorchestidae|Speleorchestes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0603e854-5f4b-45fe-bd84-5dd83a040ea0','','','629d7e1e-3287-5669-8088-60f2da25afe4','Tortula oamaruana R.Br.bis','R.Br.bis',0,0,'bd2dde55-2197-5227-8ce7-f7a83edd6c84','Tortula oamaruana','bd2dde55-2197-5227-8ce7-f7a83edd6c84','Tortula oamaruana','b925998d-e558-5473-ba55-bb71a5e45052','Tortula oamaruan','','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0609ce1c-5529-4acc-81b5-0eb65b740d9a','','','8da6a88b-6c7a-53af-ba20-dde07a87aa15','Graphania sequens (Howes, 1912)','(Howes, 1912)',1912,0,'a567e525-adc2-5a2b-83e5-ff4111c1ded7','Graphania sequens','a567e525-adc2-5a2b-83e5-ff4111c1ded7','Graphania sequens','a567e525-adc2-5a2b-83e5-ff4111c1ded7','Graphania sequens','0609ce1c-5529-4acc-81b5-0eb65b740d9a','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('060ec841-6892-4b1c-9928-2bfb07c2aca2','','','11d0198b-f845-5eb4-8910-d5bc1f6444c9','Schoenoplectus pungens (Vahl) Palla','(Vahl) Palla',0,0,'d6faf508-2690-5581-bf35-9d0790f8badb','Schoenoplectus pungens','d6faf508-2690-5581-bf35-9d0790f8badb','Schoenoplectus pungens','d6faf508-2690-5581-bf35-9d0790f8badb','Schoenoplectus pungens','060ec841-6892-4b1c-9928-2bfb07c2aca2','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenoplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('060beed4-cd56-48e9-9a38-ab0b9539d33e','','','267645e0-e137-5e29-9bfb-20e30cc5049a','Coccocarpiaceae Henssen','Henssen',0,0,'31bb500b-70b3-5010-ac60-6818f0fe2ded','Coccocarpiaceae','31bb500b-70b3-5010-ac60-6818f0fe2ded','Coccocarpiaceae','31bb500b-70b3-5010-ac60-6818f0fe2ded','Coccocarpiaceae','060beed4-cd56-48e9-9a38-ab0b9539d33e','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Coccocarpiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('060907fb-d8e9-487c-8b78-d09cc261670e','','','40f969f2-f374-51b5-808b-592bb0cc2f84','Harmologa speciosa (Philpott, 1927)','(Philpott, 1927)',1927,0,'17cd437d-befe-5ae5-94ce-170b25b258c2','Harmologa speciosa','17cd437d-befe-5ae5-94ce-170b25b258c2','Harmologa speciosa','44c43b23-ca77-53a4-9418-db138ad3000a','Harmologa specios','060907fb-d8e9-487c-8b78-d09cc261670e','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Harmologa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c981dec-f739-4949-bbd2-7417d3a675d0','','','1d4e2e7f-f377-55b3-aec0-60d628ecfcce','Colpoma juniperi (P. Karst. ex P. Karst.) Dennis','(P. Karst. ex P. Karst.) Dennis',0,0,'17def19a-a41d-5289-8b7b-adbe601d2113','Colpoma juniperi','17def19a-a41d-5289-8b7b-adbe601d2113','Colpoma juniperi','862f0617-ed19-5b95-a8ec-37c8d50799e0','Colpoma iuniper','0c981dec-f739-4949-bbd2-7417d3a675d0','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Colpoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0615ceeb-7297-4e7c-aa16-ebe45b6cd6ff','','','a6c9e2a4-3344-57e0-8986-b53a011375a9','Hebe speciosa (R.Cunn. ex A.Cunn.) Cockayne & Allan','(R.Cunn. ex A.Cunn.) Cockayne & Allan',0,0,'9aa0031e-7c16-5816-9452-56b2725146cb','Hebe speciosa','9aa0031e-7c16-5816-9452-56b2725146cb','Hebe speciosa','97af2e68-7c8a-5cf5-a78c-bd36b8b67ba8','Hebe specios','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0c99841e-4b44-4b2d-a292-82720285130f','','','7d527cd3-8f9b-58c6-a61f-956ece540222','Dicrochile novaezelandiae (Laporte de Castelnau, 1867)','(Laporte de Castelnau, 1867)',1867,0,'922a96d1-bb8e-549c-bfb1-b5448de4b56e','Dicrochile novaezelandiae','922a96d1-bb8e-549c-bfb1-b5448de4b56e','Dicrochile novaezelandiae','ac0e23da-995d-5ac5-a060-2d5e41a174ac','Dicrochile nouaezelandi','0c99841e-4b44-4b2d-a292-82720285130f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dicrochile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c9ac204-a246-4b41-8961-b6f22194c847','','','0ce7bc72-39ab-585e-9892-068559ce945b','Cladosporium exoasci Lindau','Lindau',0,0,'cc5d14a5-e6ba-5de1-bc73-e2ec29559735','Cladosporium exoasci','cc5d14a5-e6ba-5de1-bc73-e2ec29559735','Cladosporium exoasci','249e5a84-e792-5d2d-8096-741627e46c6f','Cladosporium exoasc','0fa260d8-de4f-43b6-ae1a-3e6e780be7c3','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ca41366-223c-4da2-bd81-171802e17ef3','','','0dfd26d0-6997-5f11-b146-c8ca6e8f7406','Syntrichia norvegica F.Weber','F.Weber',0,0,'35da8053-2588-5dfc-aa15-9cd1c864dd35','Syntrichia norvegica','35da8053-2588-5dfc-aa15-9cd1c864dd35','Syntrichia norvegica','16c181bd-3a38-52e5-81cf-5c9e6dff51db','Syntrichia noruegic','0ca41366-223c-4da2-bd81-171802e17ef3','Plantae||Bryopsida|Pottiales|Pottiaceae|Syntrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c9ddb00-6f14-45e0-b212-f96ea78cebab','','','68d8acdd-ec63-51c3-b172-e0e0c7e232cf','Tucetona laticostata (Quoy & Gaimard, 1835)','(Quoy & Gaimard, 1835)',1835,0,'03abfd8f-fdcc-532a-9de3-53db0def4cee','Tucetona laticostata','03abfd8f-fdcc-532a-9de3-53db0def4cee','Tucetona laticostata','c9649cd8-b6be-5ddc-8f67-7164b5fb4f06','Tucetona laticostat','0c9ddb00-6f14-45e0-b212-f96ea78cebab','Animalia|Mollusca|Bivalvia|Arcoida|Glycymerididae|Tucetona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ca0e8c8-6414-402b-8255-7c067d63f002','','','2200dac3-7ade-5c33-ad67-3219d3f49591','Glyptophysa variabilis (Gray, 1843)','(Gray, 1843)',1843,0,'86496f91-69e9-59d1-815c-ea7c0bac31b9','Glyptophysa variabilis','86496f91-69e9-59d1-815c-ea7c0bac31b9','Glyptophysa variabilis','46dd50a9-fa4b-5059-8ccc-4e05ce58a6d2','Glyptophysa uariabil','0ca0e8c8-6414-402b-8255-7c067d63f002','Animalia|Mollusca|Gastropoda|Basommatophora|Planorbidae|Glyptophysa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ca4200b-1121-490f-bb72-9619ba0cd1a2','','','eb1199ee-7fc1-55f2-97a0-f283c145d658','Podosphaera sect. Sphaerotheca (Lév.) de Bary','(Lév.) de Bary',0,0,'38b63a94-9690-5fe2-a4f2-ac8d692bbbc0','Sphaerotheca','17d37f5b-21f3-540b-9f2d-d31b7f026a7d','Podosphaera sect. Sphaerotheca','38b63a94-9690-5fe2-a4f2-ac8d692bbbc0','Sphaerotheca','','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Podosphaera','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('0ca1475b-ff36-4338-a91c-b3ad493842e3','','','9852ff69-10aa-537c-9652-d02afc4e740f','Aphanocapsa elachista W. & G.S. West','W. & G.S. West',0,0,'6ee56c4c-7ffb-573b-bcc3-f140111f2762','Aphanocapsa elachista','6ee56c4c-7ffb-573b-bcc3-f140111f2762','Aphanocapsa elachista','923f3b23-d21c-5fad-b468-ef6ced1b6525','Aphanocapsa elachist','0ca1475b-ff36-4338-a91c-b3ad493842e3','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Merismopediaceae|Aphanocapsa','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('0ca7f1e8-c3f3-49ec-9903-48d69ca05752','','','a0ec3605-71a4-50ad-b371-f76748aa9961','Ancistroteuthis','',0,0,'a0ec3605-71a4-50ad-b371-f76748aa9961','Ancistroteuthis','a0ec3605-71a4-50ad-b371-f76748aa9961','Ancistroteuthis','a0ec3605-71a4-50ad-b371-f76748aa9961','Ancistroteuthis','0ca7f1e8-c3f3-49ec-9903-48d69ca05752','Animalia|Mollusca|Cephalopoda|Teuthida|Onychoteuthididae|Ancistroteuthis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cad4d6a-2d81-44a6-b96f-4f7b53149785','','','7666a80b-a99c-5c25-8cdd-162edb2a0897','Staurodesmus unicornis (W.B. Turner) Thomasson','(W.B. Turner) Thomasson',0,0,'97bc4c4a-0770-55e2-9160-3eea2d55113a','Staurodesmus unicornis','97bc4c4a-0770-55e2-9160-3eea2d55113a','Staurodesmus unicornis','77afdbdd-4a33-5b2f-9bde-663b0ae4ee48','Staurodesmus unicorn','0cad4d6a-2d81-44a6-b96f-4f7b53149785','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cb8c585-aa54-40f0-b413-1f5f6dfd7f1b','','','41ca63b3-bd98-5d8b-b529-82ebba9760bb','Crassochaeta Réblová','Réblová',0,0,'ec834a0f-4839-55e7-b0a4-dcd4cee753b1','Crassochaeta','ec834a0f-4839-55e7-b0a4-dcd4cee753b1','Crassochaeta','ec834a0f-4839-55e7-b0a4-dcd4cee753b1','Crassochaeta','0cb8c585-aa54-40f0-b413-1f5f6dfd7f1b','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Chaetosphaerellaceae|Crassochaeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cb60017-5a31-4818-a954-5afbfbb34ab0','','','8617afdd-34d4-56e2-bdd0-c04e89600360','Carex ternaria G.Forst. ex Boott','G.Forst. ex Boott',0,0,'aa628029-8e03-53c4-864d-7c743998afad','Carex ternaria','aa628029-8e03-53c4-864d-7c743998afad','Carex ternaria','f706861c-7ddd-5c4e-9877-1fc5ed95c211','Carex ternar','0cb60017-5a31-4818-a954-5afbfbb34ab0','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0cb8e80e-66c5-417a-8331-c570db8c03e1','','','8d4fc0f5-2fd4-56e8-849b-16cbaf59f336','Kunzea preissiana var. villiceps (Schauer) Benth.','(Schauer) Benth.',0,0,'b3f2ff07-ab99-55de-b425-4bab28f83308','Kunzea preissiana villiceps','11f28641-71fb-5684-aef0-9e59e73f8a4e','Kunzea preissiana var. villiceps','d790a2da-d143-5234-b40a-f62bb239bc21','Kunzea preissian uilliceps','9ea27a00-338c-4c07-b2d9-e6d0f6f723df','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cb43f18-385a-42f1-a701-f1c3765c20f6','','','f9db0795-a623-55f7-befd-a797e5230e42','Penicillium ootensis A.K. Gupta & S. Chauhan','A.K. Gupta & S. Chauhan',0,0,'41f18dac-2177-53eb-9cb1-8610322448b1','Penicillium ootensis','41f18dac-2177-53eb-9cb1-8610322448b1','Penicillium ootensis','a8802cac-a0aa-5b62-b556-eba4d22fad49','Penicillium ootens','0cb43f18-385a-42f1-a701-f1c3765c20f6','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cbb745a-cfe9-46b1-8b6d-78efabdc0010','','','71b85d63-1a5c-5f7b-aae3-a70af73383eb','Anguillosporella U. Braun','U. Braun',0,0,'2a863a58-be5d-508e-9317-598b8df79624','Anguillosporella','2a863a58-be5d-508e-9317-598b8df79624','Anguillosporella','2a863a58-be5d-508e-9317-598b8df79624','Anguillosporella','0cbb745a-cfe9-46b1-8b6d-78efabdc0010','Fungi|Ascomycota|Dothideomycetes|||Anguillosporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cbc5c78-dca2-441f-83c2-815eafb8988a','','','baa74f22-3c84-5ea9-9938-34a240c60969','Graphania chlorodonta (Hampson, 1911)','(Hampson, 1911)',1911,0,'6508c06b-2aac-52a7-a024-1fd3d3fb94d8','Graphania chlorodonta','6508c06b-2aac-52a7-a024-1fd3d3fb94d8','Graphania chlorodonta','94b31c41-7c67-5532-8d32-2b64727d224e','Graphania chlorodont','0cbc5c78-dca2-441f-83c2-815eafb8988a','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cc7ddf7-77d5-4d4d-8422-53ba60c9be98','','','3b87a724-751f-5031-8f0f-e83eca6d449d','Oligoporus lacteus (Fr.) Gilb. & Ryvarden','(Fr.) Gilb. & Ryvarden',0,0,'9e280955-4a8f-5a2e-9b22-faf0ae3c903c','Oligoporus lacteus','9e280955-4a8f-5a2e-9b22-faf0ae3c903c','Oligoporus lacteus','0291e0d7-2113-57fa-81f0-f9e501b499cd','Oligoporus lacte','d8e130f1-269e-42f0-858d-b10682c1328d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Oligoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cc7b6ab-7a98-4c2d-aae9-d22f5eb3d4dd','','','797d2189-3d1c-5b4f-9d1b-4547c2f3d64d','Paralaeospira monacantha (Augener, 1923)','(Augener, 1923)',1923,0,'cfe2ce4b-2274-5ff9-9b29-de9ae5900f00','Paralaeospira monacantha','cfe2ce4b-2274-5ff9-9b29-de9ae5900f00','Paralaeospira monacantha','d874fd8d-6d45-5194-8869-edbae510132c','Paralaeospira monacanth','0cc7b6ab-7a98-4c2d-aae9-d22f5eb3d4dd','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Paralaeospira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ccb5c0f-dd24-4055-94c1-5626d7e5e9a8','','','36dbc09c-0397-5df0-90fc-e8f8b6a7f1c9','Odontoglossum','',0,0,'36dbc09c-0397-5df0-90fc-e8f8b6a7f1c9','Odontoglossum','36dbc09c-0397-5df0-90fc-e8f8b6a7f1c9','Odontoglossum','36dbc09c-0397-5df0-90fc-e8f8b6a7f1c9','Odontoglossum','0ccb5c0f-dd24-4055-94c1-5626d7e5e9a8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Odontoglossum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ccb4995-0e4a-4993-9457-93bb31275510','','','3f3bd6be-2bcf-52d7-9b38-060cd77995a0','Trioza equalis (Ferris & Klyver, 1932)','(Ferris & Klyver, 1932)',1932,0,'e1fa8f96-6a82-5366-9341-000b4f34f837','Trioza equalis','e1fa8f96-6a82-5366-9341-000b4f34f837','Trioza equalis','c128b765-49c9-54c0-824e-43bb513aa8ef','Trioza equal','0ccb4995-0e4a-4993-9457-93bb31275510','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ccfe5e9-dcc7-406a-9be1-cb2603e375a9','','','804737fc-f4a0-52c2-8973-6d982a116188','Oedogonium pyrulum Wittr.','Wittr.',0,0,'d6c7c47e-e561-56f0-b694-25e8a9e8e000','Oedogonium pyrulum','d6c7c47e-e561-56f0-b694-25e8a9e8e000','Oedogonium pyrulum','90d9769c-3713-5aa0-8c19-97a39323787b','Oedogonium pyrul','0ccfe5e9-dcc7-406a-9be1-cb2603e375a9','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cc9400b-528f-45c3-956e-da9c0bd51b13','','','d24e8c27-ec6b-5fa7-b804-66cdca9f443b','Ramularia hydrangeae-macrophyllae U. Braun & C.F. Hill','U. Braun & C.F. Hill',0,0,'7663a823-d1c2-5ac9-a400-03eef2d4e056','Ramularia hydrangeae-macrophyllae','7663a823-d1c2-5ac9-a400-03eef2d4e056','Ramularia hydrangeae-macrophyllae','2910107f-ab03-51be-968e-cdf68efe2e33','Ramularia hydrangeae-macrophyll','0cc9400b-528f-45c3-956e-da9c0bd51b13','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cd4434d-49f0-40d0-b6f7-266d652e7e78','','','f800684f-6e22-5363-b576-6c3da4d1355c','Mecastrus discedens Sharp, 1877','Sharp, 1877',1877,0,'8525ef1a-e40f-52b8-b474-e7d865d67301','Mecastrus discedens','8525ef1a-e40f-52b8-b474-e7d865d67301','Mecastrus discedens','8525ef1a-e40f-52b8-b474-e7d865d67301','Mecastrus discedens','0cd4434d-49f0-40d0-b6f7-266d652e7e78','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Mecastrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cd1d9fa-3808-4d9f-8cdc-86f6eeed77a9','','','6e3aec4f-505f-5899-b9b0-66e19d5b3d5c','Heliaster hexagonium Hollande & Enjumet, 1960','Hollande & Enjumet, 1960',1960,0,'290bacae-1054-5b0d-bd0b-6824fa16f36a','Heliaster hexagonium','290bacae-1054-5b0d-bd0b-6824fa16f36a','Heliaster hexagonium','a395451c-ef99-5f4d-91e7-72837875fc81','Heliaster hexagoni','0cd1d9fa-3808-4d9f-8cdc-86f6eeed77a9','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Heliaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cd5c82a-db98-47f4-8b8d-b266f5df1843','','','e7fd7857-71f6-5842-bec8-5eebd820d462','Cotesia','',0,0,'e7fd7857-71f6-5842-bec8-5eebd820d462','Cotesia','e7fd7857-71f6-5842-bec8-5eebd820d462','Cotesia','e7fd7857-71f6-5842-bec8-5eebd820d462','Cotesia','0cd5c82a-db98-47f4-8b8d-b266f5df1843','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Cotesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cd63c18-642f-41cd-b161-ad2d5c86b13d','','','b0e14aae-a311-5302-a406-ef4a40dc0b81','Aureobasidium caulivorum (Kirchn.) W.B. Cooke','(Kirchn.) W.B. Cooke',0,0,'ba106a2c-d2cf-5e6b-81ca-7d48f6e67c00','Aureobasidium caulivorum','ba106a2c-d2cf-5e6b-81ca-7d48f6e67c00','Aureobasidium caulivorum','66bdbfef-b964-513c-bee9-194228863614','Aureobasidium cauliuor','0cd63c18-642f-41cd-b161-ad2d5c86b13d','Fungi|Ascomycota|Dothideomycetes|Dothideales|Saccotheciaceae|Aureobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cddba09-c46a-4552-aa86-26a921f75026','','','f91d1a17-79bd-537a-a467-79d436f56cb0','Neoconorbina','',0,0,'f91d1a17-79bd-537a-a467-79d436f56cb0','Neoconorbina','f91d1a17-79bd-537a-a467-79d436f56cb0','Neoconorbina','f91d1a17-79bd-537a-a467-79d436f56cb0','Neoconorbina','0cddba09-c46a-4552-aa86-26a921f75026','Chromista|Foraminifera|Polythalamea|Rotaliida|Rosalinidae|Neoconorbina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cdba681-7980-4bf4-b4bb-6d29512bc79a','','','e2f2d9cd-d7c6-5dbb-82a5-0cbdb9a2cf88','Coprosma myrtillifolia var. linearis Hook.f.','Hook.f.',0,0,'ca80b46b-0c16-52e8-8894-f5b3db538eae','Coprosma myrtillifolia linearis','2f009313-6c26-509f-bf72-c0875904163d','Coprosma myrtillifolia var. linearis','f1a8771d-dcd1-577b-9800-aeb246bcb95e','Coprosma myrtillifol linear','f888fcfa-c808-4eba-b9a1-55bf0ead4467','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cd8a1ae-0522-4e7e-a804-8a256599c46a','','','d0acc140-90e7-565c-8a96-463cf2db49d4','Persicaria glacialis (Meisn.) H.Hara','(Meisn.) H.Hara',0,0,'2ae72607-da19-51b9-ae79-158a32c79034','Persicaria glacialis','2ae72607-da19-51b9-ae79-158a32c79034','Persicaria glacialis','28aedb6d-8630-5167-a00f-f45569aaea3a','Persicaria glacial','','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Persicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cdd60d6-b9e3-481c-98e5-da6b37a8687b','','','cc11e855-f62e-547b-8de7-d1c15d06a4cf','Peronospora verna Gäum.','Gäum.',0,0,'f4b82fba-599c-5f7a-821a-b63555429ad0','Peronospora verna','f4b82fba-599c-5f7a-821a-b63555429ad0','Peronospora verna','5e49b108-df09-52e4-8bc2-7a1aaf24e6bd','Peronospora uern','0cdd60d6-b9e3-481c-98e5-da6b37a8687b','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ce02bc9-51fb-48ea-b759-457ef53f4b1a','','','f24bff58-c4d8-56f1-9dd2-fb8b2368a3e6','Pectobacterium carotovorum subsp. atrosepticum (van Hall 1902) Hauben et al., 1999','(van Hall 1902) Hauben et al., 1999',1902,0,'bfa22197-c6be-5e09-acc9-9edc07263eab','Pectobacterium carotovorum atrosepticum','dd679f57-0444-55bd-8ca0-edc793ab07fc','Pectobacterium carotovorum subsp. atrosepticum','c8e27eb2-609a-55de-941a-2fbed3bcf751','Pectobacterium carotouor atroseptic','db57c437-1905-4256-9ddb-7c816d417790','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Pectobacterium','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('0bbb238a-bcdb-4167-98bf-9d0e7e34481c','','','1d66d3ed-864b-5fe4-a410-c4e94418a9b5','Salvia fulgens Cav.','Cav.',0,0,'99f10fd5-5f05-5a11-a6e2-bf13aad2fc8f','Salvia fulgens','99f10fd5-5f05-5a11-a6e2-bf13aad2fc8f','Salvia fulgens','99f10fd5-5f05-5a11-a6e2-bf13aad2fc8f','Salvia fulgens','0bbb238a-bcdb-4167-98bf-9d0e7e34481c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ce2ed4b-779b-46fa-8625-929087c376f8','','','6486cb17-321a-5b34-af40-0916c93c6ff0','Cucullanellus cnidoglanis Johnston & Mawson, 1945','Johnston & Mawson, 1945',1945,0,'578f4be9-cebc-5cb5-b048-8222558c21c6','Cucullanellus cnidoglanis','578f4be9-cebc-5cb5-b048-8222558c21c6','Cucullanellus cnidoglanis','dd049d43-bde3-5be0-8303-5d140b4a4c4d','Cucullanellus cnidoglan','0ce2ed4b-779b-46fa-8625-929087c376f8','Animalia|Nematoda|Secernentea|Ascaridida|Cucullanidae|Cucullanellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ce0e4a3-36f5-4ab3-9313-aa2805f9cf95','','','e364902a-4c49-5550-8f2c-50af233815a6','Cladonia tesellata Ahti & Kashiw.','Ahti & Kashiw.',0,0,'682c478f-f3aa-5fad-a808-b531063f6352','Cladonia tesellata','682c478f-f3aa-5fad-a808-b531063f6352','Cladonia tesellata','defb8620-5814-5ed4-b012-69e08c0afb87','Cladonia tesellat','0ce0e4a3-36f5-4ab3-9313-aa2805f9cf95','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bbf1b46-b45b-41de-9c5a-7db341e62b6f','','','e6d2344d-87cc-5996-80b3-d241a130958e','Sceledolichus flectipes Broun, 1914','Broun, 1914',1914,0,'c07e7311-7a94-52eb-840d-6baf51cd9b1c','Sceledolichus flectipes','c07e7311-7a94-52eb-840d-6baf51cd9b1c','Sceledolichus flectipes','41e5fe50-930c-53b8-9776-d3910637c6ae','Sceledolichus flectip','0bbf1b46-b45b-41de-9c5a-7db341e62b6f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sceledolichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bc1969c-24e1-40a0-bbbb-e214c4d40981','','','5d63dbdd-df70-55ce-9d99-21901098c024','Diplodiscus','',0,0,'5d63dbdd-df70-55ce-9d99-21901098c024','Diplodiscus','5d63dbdd-df70-55ce-9d99-21901098c024','Diplodiscus','5d63dbdd-df70-55ce-9d99-21901098c024','Diplodiscus','0bc1969c-24e1-40a0-bbbb-e214c4d40981','Animalia|Platyhelminthes|Neoophora|Echinostomida|Diplodiscidae|Diplodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bc4d8b5-8a61-479a-9064-60c81da2796e','','','114cd41e-55a9-5fe9-9ca9-6fbf8e82526c','Dasmosmilia lymani (Pourtales, 1871)','(Pourtales, 1871)',1871,0,'0cbcf6b1-126a-57f3-ba8d-a84aa80f6110','Dasmosmilia lymani','0cbcf6b1-126a-57f3-ba8d-a84aa80f6110','Dasmosmilia lymani','9c5f5c3b-e1b8-546c-abf5-68edb7389631','Dasmosmilia lyman','0bc4d8b5-8a61-479a-9064-60c81da2796e','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Dasmosmilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bc60e0b-3a50-434f-bee7-a394b362c208','','','6d4a9b68-d5fc-5359-80a7-1573fc42d16f','Cercospora caricae Speg.','Speg.',0,0,'4e357b86-737a-5535-8249-37fbe0914c05','Cercospora caricae','4e357b86-737a-5535-8249-37fbe0914c05','Cercospora caricae','27b911f0-4455-5d98-a0ab-123d5203d053','Cercospora caric','82b6bdf9-23ad-47de-bf5a-7632f9ca55b0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bcd6bc1-3c1e-4e6a-ba87-14ace37a6804','','','36965ca4-7fcb-5cb8-b0e5-9d74f4364019','Apoctena clarkei (Philpott, 1930)','(Philpott, 1930)',1930,0,'efc313e4-4f1c-5637-ad0e-c42fd44d206e','Apoctena clarkei','efc313e4-4f1c-5637-ad0e-c42fd44d206e','Apoctena clarkei','945324fa-1a52-56d7-a7f1-56ccf06e0959','Apoctena clarke','0bcd6bc1-3c1e-4e6a-ba87-14ace37a6804','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Apoctena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bca724e-863a-41b9-a921-076541934be4','','','35db4c83-a8df-5088-980b-333bf3eff38c','Aleurites moluccana (L.) Willd.','(L.) Willd.',0,0,'13f090f3-ddcb-5b1b-b5dc-9cee4a92211b','Aleurites moluccana','13f090f3-ddcb-5b1b-b5dc-9cee4a92211b','Aleurites moluccana','3119f6ae-6dde-5cfb-82f8-29284dbf25d3','Aleurites moluccan','0bca724e-863a-41b9-a921-076541934be4','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Aleurites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bcc0c3a-a0b3-4270-bdb6-fb8b5cc5b20d','','','dcce7dac-79c6-5365-941a-a787f5d6279b','Chondracanthus australis Ho, 1991','Ho, 1991',1991,0,'1455382f-1902-5103-a664-68219bf6ce6b','Chondracanthus australis','1455382f-1902-5103-a664-68219bf6ce6b','Chondracanthus australis','adea78d1-99de-5b98-9e56-67a0dc6bcec4','Chondracanthus austral','0bcc0c3a-a0b3-4270-bdb6-fb8b5cc5b20d','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Chondracanthidae|Chondracanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bcc7e62-6fa0-4102-8f2a-e17b27ff66b3','','','c82b1d3a-586f-571d-94a2-05ea0b721b35','Digitaria sanguinalis (L.) Scop.','(L.) Scop.',0,0,'8107273b-3a25-5ad7-acf9-86ab2bb80ba5','Digitaria sanguinalis','8107273b-3a25-5ad7-acf9-86ab2bb80ba5','Digitaria sanguinalis','b000bde4-beb2-5a9b-bb49-c4f2cb86bd1c','Digitaria sanguinal','0bcc7e62-6fa0-4102-8f2a-e17b27ff66b3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Digitaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bd0ef6c-afa8-4af2-99e1-3dbb424b6382','','','5ca2025e-613f-5698-9ee2-54c3a50282b6','Beania quadricornuta (Hincks, 1885)','(Hincks, 1885)',1885,0,'012c7802-2250-59d8-b85e-b4a389333433','Beania quadricornuta','012c7802-2250-59d8-b85e-b4a389333433','Beania quadricornuta','75b212e0-7162-596c-acc2-296cee742561','Beania quadricornut','0bd0ef6c-afa8-4af2-99e1-3dbb424b6382','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Beaniidae|Beania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bd11216-778d-494b-96af-bca0e19ec38c','','','977e216e-dedf-5686-bede-03c8462e0c41','Veronica hulkeana subsp. evestita (Garn.-Jones) Garn.-Jones','(Garn.-Jones) Garn.-Jones',0,0,'be8e010a-543e-52e2-8e08-7779ddbf9733','Veronica hulkeana evestita','460782c8-10a6-5fd8-9c4c-243e5202e41e','Veronica hulkeana subsp. evestita','5f879a9b-414a-56fe-938e-ed9fd21a0c67','Veronica hulkean euestit','0bd11216-778d-494b-96af-bca0e19ec38c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bd7ef32-2697-49bd-80ab-398edc5f00e8','','','a5526a09-7253-5536-94dc-59c6c4719652','Oedogonium cardiacum (Hassall) Witrock','(Hassall) Witrock',0,0,'a1c86c6b-4c5f-5eb5-814a-06325e05d202','Oedogonium cardiacum','a1c86c6b-4c5f-5eb5-814a-06325e05d202','Oedogonium cardiacum','54c75d2e-f4f5-5875-978a-a85b6c16f708','Oedogonium cardiac','0bd7ef32-2697-49bd-80ab-398edc5f00e8','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bd60b33-4c27-4897-849c-3e31a1db8d42','','','db250df7-cc35-585f-9285-06a6879fd656','Brigantiaea Trevis.','Trevis.',0,0,'90a6b965-4059-5db2-a2d3-2074ddaee855','Brigantiaea','90a6b965-4059-5db2-a2d3-2074ddaee855','Brigantiaea','90a6b965-4059-5db2-a2d3-2074ddaee855','Brigantiaea','0bd60b33-4c27-4897-849c-3e31a1db8d42','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Brigantiaeaceae|Brigantiaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bd9e73b-52e0-4e9e-9ab9-c5d6f3af66bb','','','caf89414-c7c4-53c6-9768-3b7fa1cef3bd','Crocus gargaricus Herb.','Herb.',0,0,'5308b0fd-4ce6-5a13-9290-822d19c82e38','Crocus gargaricus','5308b0fd-4ce6-5a13-9290-822d19c82e38','Crocus gargaricus','adef2c8f-5a6a-554d-8061-2251d7587759','Crocus gargaric','0bd9e73b-52e0-4e9e-9ab9-c5d6f3af66bb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bdd453a-0290-4c52-8812-218bb89ff24f','','','c1e2cbd4-a89f-5976-8bfd-0e587f07d8c7','Schizomeris leibleinii Kütz.','Kütz.',0,0,'32532eb2-6d32-5ffc-a44f-fdbb2847cddf','Schizomeris leibleinii','32532eb2-6d32-5ffc-a44f-fdbb2847cddf','Schizomeris leibleinii','c05e766c-845e-5fcb-b1ed-a1711599cea2','Schizomeris leiblein','0bdd453a-0290-4c52-8812-218bb89ff24f','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Schizomeris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bdcb083-c4ee-4152-ae00-649aef90c735','','','92134866-6bc4-5d6e-99c5-568deaf20ef4','Asteromella bellunensis (Martelli) Boerema & Dorenb.','(Martelli) Boerema & Dorenb.',0,0,'cd1a6fea-eb97-570f-b923-b145f23e5bf0','Asteromella bellunensis','cd1a6fea-eb97-570f-b923-b145f23e5bf0','Asteromella bellunensis','6110848d-df35-5b41-8a4a-e4cd4acd4935','Asteromella bellunens','94d5a6da-99d7-4cee-83e9-0a1b96fa4460','Fungi|Ascomycota|Dothideomycetes|||Asteromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bdd71a9-dfb8-4a1c-8edf-81cf004a7d99','','','c6c51c6f-92c5-5057-a898-8898b103a0c0','Mucilopilus violaceiporus (G. Stev.) Wolfe','(G. Stev.) Wolfe',0,0,'b1c15b8f-00be-57c5-b5ed-bf9b5f28ea0b','Mucilopilus violaceiporus','b1c15b8f-00be-57c5-b5ed-bf9b5f28ea0b','Mucilopilus violaceiporus','07121b67-e304-578b-9a6e-5d9331579c6e','Mucilopilus uiolaceipor','f4be072b-1234-4fa2-ae97-04900c032b9c','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Mucilopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0be09475-aba2-462a-b16d-f50c53601cc3','','','6fad9801-64cd-50ac-b2f9-f1cfce87cc1a','Dematium herbarum Pers.','Pers.',0,0,'a5d27f17-0b56-5bb3-963b-365344595a2e','Dematium herbarum','a5d27f17-0b56-5bb3-963b-365344595a2e','Dematium herbarum','2a6f5c3d-de2b-5d7d-91fd-78519b9f8ab5','Dematium herbar','841e5320-2500-4590-852b-ffac7a98e3ab','Fungi|Ascomycota||||Dematium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0be67f3f-9217-480d-83d9-7fd107924418','','','5ff2c49b-4962-5e7f-b1c7-14a132824d33','Pounamuella insula Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'388281d5-a00b-5018-a872-058220a76cb9','Pounamuella insula','388281d5-a00b-5018-a872-058220a76cb9','Pounamuella insula','1f655b0d-b381-5eea-ba50-3386bae6e4cb','Pounamuella insul','0be67f3f-9217-480d-83d9-7fd107924418','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Pounamuella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0be7bd97-60ac-4e48-b3a1-887281955ef7','','','a8de4348-2972-5fb5-b19c-e8fa5aed9b56','Thoracica','',0,0,'a8de4348-2972-5fb5-b19c-e8fa5aed9b56','Thoracica','a8de4348-2972-5fb5-b19c-e8fa5aed9b56','Thoracica','a8de4348-2972-5fb5-b19c-e8fa5aed9b56','Thoracica','0be7bd97-60ac-4e48-b3a1-887281955ef7','Animalia|Arthropoda|Maxilopoda|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('0be60532-0119-416f-bed0-80c2d77ac0e5','','','b4068eee-f71f-57da-9e9b-677b3b59e867','Phyllosticta circumscissa Cooke','Cooke',0,0,'a9aa45d5-4def-54a6-a93c-ecbf5e950e5d','Phyllosticta circumscissa','a9aa45d5-4def-54a6-a93c-ecbf5e950e5d','Phyllosticta circumscissa','3f2e1e9b-e3f5-5dbe-8320-7fa8d0a398bd','Phyllosticta circumsciss','0be60532-0119-416f-bed0-80c2d77ac0e5','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0be32942-ad2d-44b0-a877-f851c2e344c6','','','55fdeb12-71f8-518b-ad5c-8472563da3ca','Erwinia ananatis Serrano, 1928','Serrano, 1928',1928,0,'d62a501c-6db5-55a0-b6da-d1299907eb9d','Erwinia ananatis','d62a501c-6db5-55a0-b6da-d1299907eb9d','Erwinia ananatis','b7666840-cd42-5b56-b2f9-e4053fa33851','Erwinia ananat','4a9d5ba5-3369-4a68-8be0-c50d84a78127','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('0be750f2-acb4-499b-b4e4-f9ae16d984c6','','','283d51de-43fd-51c1-88f6-4f846e147703','Chlamydocapsa','',0,0,'283d51de-43fd-51c1-88f6-4f846e147703','Chlamydocapsa','283d51de-43fd-51c1-88f6-4f846e147703','Chlamydocapsa','283d51de-43fd-51c1-88f6-4f846e147703','Chlamydocapsa','0be750f2-acb4-499b-b4e4-f9ae16d984c6','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Gloeocystaceae|Chlamydocapsa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0befe8ee-1654-4299-9fdb-630423aabe4f','','','2a14f7a8-95a8-5923-ad4c-632ac22770e1','Nephroma rufum (C.Bab.) P.James','(C.Bab.) P.James',0,0,'f6cb811a-f31f-5453-bc8c-2594eaf773fe','Nephroma rufum','f6cb811a-f31f-5453-bc8c-2594eaf773fe','Nephroma rufum','af0e7ee3-61df-595e-b94d-39ee5ad60cc3','Nephroma ruf','0befe8ee-1654-4299-9fdb-630423aabe4f','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Nephroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bee4df7-772a-4d82-94f6-faac062e9176','','','47a0a6df-c831-56c8-acbe-cf4ae89bd07e','Plantago australis Lam.','Lam.',0,0,'83573042-5de2-5b84-9cac-c9a66148cf29','Plantago australis','83573042-5de2-5b84-9cac-c9a66148cf29','Plantago australis','6b5f8b70-85b5-5904-8d0a-75031f8c25d0','Plantago austral','0bee4df7-772a-4d82-94f6-faac062e9176','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bf211ab-2e4a-47ea-90ab-3d3887e111d3','','','75718299-52c1-5000-b15f-01dfc6f3c5b7','Perenniporia ochroleuca (Berk.) Ryvarden','(Berk.) Ryvarden',0,0,'c4b41c53-f012-5eef-893f-6dceba3becae','Perenniporia ochroleuca','c4b41c53-f012-5eef-893f-6dceba3becae','Perenniporia ochroleuca','831ae61d-0021-53bc-892c-002f17f4e4ab','Perenniporia ochroleuc','0bf9a014-49ce-4a60-bbbb-81cb560e04de','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Perenniporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bf8c269-91c6-4b54-a600-e5ce4c6fefa2','','','21e593a0-dbb2-540a-9286-9e26445cddcf','Gollum attenuatus (Garrick, 1954)','(Garrick, 1954)',1954,0,'dc8a6b88-77d8-5eca-92db-282800e070a9','Gollum attenuatus','dc8a6b88-77d8-5eca-92db-282800e070a9','Gollum attenuatus','5d2c4fd4-3a60-5614-bf5a-bb53e747b1ef','Gollum attenuat','0bf8c269-91c6-4b54-a600-e5ce4c6fefa2','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Proscyllidae|Gollum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bfeab40-a1c9-41c1-a724-761b7a18998e','','','835581b3-c52a-5054-8690-cdfc48898c9e','Lophodermium reyesianum Rehm','Rehm',0,0,'3c2d6522-99dd-5528-87ac-0864fa6a1525','Lophodermium reyesianum','3c2d6522-99dd-5528-87ac-0864fa6a1525','Lophodermium reyesianum','3aa96d26-9039-5c46-8fc0-277372059ee9','Lophodermium reyesian','0bfeab40-a1c9-41c1-a724-761b7a18998e','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bff11f9-5cd8-4a35-b9e7-4b4788f2d068','','','17499ec3-b928-5664-8e52-ce0ae41e4948','Annulohypoxylon Y.M. Ju, J.D. Rogers & H.M. Hsieh','Y.M. Ju, J.D. Rogers & H.M. Hsieh',0,0,'2a93757e-9d34-5c6d-a4dd-c80ce3aa4951','Annulohypoxylon','2a93757e-9d34-5c6d-a4dd-c80ce3aa4951','Annulohypoxylon','2a93757e-9d34-5c6d-a4dd-c80ce3aa4951','Annulohypoxylon','0bff11f9-5cd8-4a35-b9e7-4b4788f2d068','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Annulohypoxylon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bff03c1-ff7e-4b01-b87e-cd2179dd2803','','','841a5a6e-8101-5849-8ad7-d854a01adfb6','Septoria orchidearum Westend.','Westend.',0,0,'b791dce1-5d7e-5e9e-a83a-aae1c1d82744','Septoria orchidearum','b791dce1-5d7e-5e9e-a83a-aae1c1d82744','Septoria orchidearum','76e901d2-fb2a-588f-ae03-fd5ef3bcce6b','Septoria orchidear','0bff03c1-ff7e-4b01-b87e-cd2179dd2803','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bfd426d-a576-450f-91ab-f1cc7daa5776','','','45008134-39c9-5a1e-9395-5e9e57379259','Achyranthes velutina Hook. & Arn.','Hook. & Arn.',0,0,'b04ab428-eba5-58ab-bcd7-b0fdc7c92681','Achyranthes velutina','b04ab428-eba5-58ab-bcd7-b0fdc7c92681','Achyranthes velutina','14cb13b6-5566-52e2-9eb8-cbc7c3114a85','Achyranthes uelutin','0bfd426d-a576-450f-91ab-f1cc7daa5776','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Achyranthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c0261d1-8305-4857-85d0-a1cb6c6ac250','','','2b5b8620-ed31-5c4a-b5ee-b89a9e9f0ce0','Thalassarche imparvida Mathews, 1912','Mathews, 1912',1912,0,'20b109e8-11b4-569f-80af-de545a13cf3a','Thalassarche imparvida','20b109e8-11b4-569f-80af-de545a13cf3a','Thalassarche imparvida','639639dd-3172-563b-b621-84a4d7672ae2','Thalassarche imparuid','0c0261d1-8305-4857-85d0-a1cb6c6ac250','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c0e747d-1176-444c-b3a4-03c049760e7b','','','03da0ea2-7746-5c94-8327-6818982a5f35','Leucocryptos','',0,0,'03da0ea2-7746-5c94-8327-6818982a5f35','Leucocryptos','03da0ea2-7746-5c94-8327-6818982a5f35','Leucocryptos','03da0ea2-7746-5c94-8327-6818982a5f35','Leucocryptos','0c0e747d-1176-444c-b3a4-03c049760e7b','Chromista|Cryptophyta|Katablepharidophyceae|Katablepharidales|Katablepharidaceae|Leucocryptos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c0be887-871c-43bd-b34c-0e9a084eedd6','','','9557409c-3b05-5fd4-a1c6-0bbcae0581ed','Pithoascus Arx','Arx',0,0,'f8ca135c-8c31-5604-913e-e80079ff1e2b','Pithoascus','f8ca135c-8c31-5604-913e-e80079ff1e2b','Pithoascus','f8ca135c-8c31-5604-913e-e80079ff1e2b','Pithoascus','0c0be887-871c-43bd-b34c-0e9a084eedd6','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Pithoascus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c0b9739-c412-46d3-9507-4450b58430f7','','','12442ac7-1481-58ee-a8d3-28d6e8f814e8','Bulbochaete mirabilis Wittr.','Wittr.',0,0,'c75d92c7-5c4e-5e80-9f77-c13127250a7c','Bulbochaete mirabilis','c75d92c7-5c4e-5e80-9f77-c13127250a7c','Bulbochaete mirabilis','5a58dd43-032b-5b15-a4d6-f96e7db3277a','Bulbochaete mirabil','0c0b9739-c412-46d3-9507-4450b58430f7','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Bulbochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c0a63c4-5320-4462-b2d6-991257bb4b25','','','c427af7b-29cd-539a-a6f1-eabbd8863f28','Luzula banksiana var. acra Edgar','Edgar',0,0,'2481c902-b980-57df-8316-b67556acbf3a','Luzula banksiana acra','1b082505-27b8-5abf-a916-adbbeefc41e7','Luzula banksiana var. acra','05ac1f6e-9aaa-5bfb-92e7-c253f9c20f36','Luzula banksian acr','0c0a63c4-5320-4462-b2d6-991257bb4b25','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c0b1cf7-3178-40e9-9a78-b040ed567cf9','','','83d184ad-602f-5d9e-a477-68cfdf3020cc','Bilimbia albicerata (Kremp.) Hellb.','(Kremp.) Hellb.',0,0,'c8c384da-c27c-51bb-8522-679be41b2ccb','Bilimbia albicerata','c8c384da-c27c-51bb-8522-679be41b2ccb','Bilimbia albicerata','d9eb0ac0-4f8a-53a3-aff8-685bce6024c8','Bilimbia albicerat','a8b9f9bf-3476-4306-9f0c-a8d18c81e992','Fungi||Ascomycetes|Lecanorales|Porpidiaceae|Bilimbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c0bd72a-d45c-41f6-9435-e1c43ef0b14e','','','b7e175de-8bfa-57ef-9f32-66c1a8794497','Stereum papyrinum Mont.','Mont.',0,0,'cd6e1186-8054-5b2a-8e22-a5b9b7ad16eb','Stereum papyrinum','cd6e1186-8054-5b2a-8e22-a5b9b7ad16eb','Stereum papyrinum','adddebb6-2c5f-524f-badb-964d8f072838','Stereum papyrin','08b92b2d-2315-4d66-87c5-0eeb4ee9265d','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c180281-6c49-4b39-88f3-28b34cf85f69','','','44ce542a-70e2-5717-9958-d10df725fef3','Austropsocus chathamensis Thornton, Wong & Smithers, 1977','Thornton, Wong & Smithers, 1977',1977,0,'7f731875-2244-5a78-bdb4-3d35830744b6','Austropsocus chathamensis','7f731875-2244-5a78-bdb4-3d35830744b6','Austropsocus chathamensis','98f66c59-2e59-59a7-91a3-4f1edebb2c03','Austropsocus chathamens','0c180281-6c49-4b39-88f3-28b34cf85f69','Animalia|Arthropoda|Insecta|Psocoptera|Pseudocaeciliidae|Austropsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c1062e4-e815-4ad9-8236-60c3c996c9ad','','','02c9e90e-b1b8-5091-ac19-2bfd2c9f8463','Hessea gemmata (Ker Gawl.) Benth. & Hook.f.','(Ker Gawl.) Benth. & Hook.f.',0,0,'845cf0e6-f433-515b-862d-7d028917f982','Hessea gemmata','845cf0e6-f433-515b-862d-7d028917f982','Hessea gemmata','9575b7c8-00d2-5dd9-8aa1-a9420ff972d8','Hessea gemmat','5b04aec2-e421-4a22-aac4-7db8912806e5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Hessea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c12e29f-50a1-49cc-aff8-88bb3e03a9ce','','','1dd82c1f-ad5d-55f1-9530-c538a478a39f','Sphaerella cannabis G. Winter','G. Winter',0,0,'ec1e4daf-3f83-57cd-a033-85b89460f253','Sphaerella cannabis','ec1e4daf-3f83-57cd-a033-85b89460f253','Sphaerella cannabis','172e211d-7dc9-58db-a439-45467a566605','Sphaerella cannab','f34b6f3b-b1e4-4db4-84da-d2c89723fd77','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c154358-15bf-4ce7-85f5-d2815d06be23','','','ddea3b6c-a23b-5f94-b22e-b625658102f5','Oribotritia contraria Niedbala, 1993','Niedbala, 1993',1993,0,'b8f1e955-f195-5fcc-8bd6-f8a12efab427','Oribotritia contraria','b8f1e955-f195-5fcc-8bd6-f8a12efab427','Oribotritia contraria','cea6b579-1d62-563b-b168-bf9d122d27d7','Oribotritia contrar','0c154358-15bf-4ce7-85f5-d2815d06be23','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribotritidae|Oribotritia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c1b7f89-1600-4e29-bdeb-0880bbb0c15f','','','6b173d02-022f-5da3-a342-3079da6c2681','Dipturus','',0,0,'6b173d02-022f-5da3-a342-3079da6c2681','Dipturus','6b173d02-022f-5da3-a342-3079da6c2681','Dipturus','6b173d02-022f-5da3-a342-3079da6c2681','Dipturus','0c1b7f89-1600-4e29-bdeb-0880bbb0c15f','Animalia|Chordata|Chondrichthyes|Rajiformes|Rajidae|Dipturus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c10d885-1926-4185-a26a-e906a35da419','','','21b95c83-bae1-5918-b1c9-0a735d2aab3b','Yoldiella','',0,0,'21b95c83-bae1-5918-b1c9-0a735d2aab3b','Yoldiella','21b95c83-bae1-5918-b1c9-0a735d2aab3b','Yoldiella','21b95c83-bae1-5918-b1c9-0a735d2aab3b','Yoldiella','0c10d885-1926-4185-a26a-e906a35da419','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculanidae|Yoldiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c19d281-e921-4b10-b13b-fa484c0fdd8f','','','66aae8da-88a2-5047-970c-91323a760a59','Eurystomina','',0,0,'66aae8da-88a2-5047-970c-91323a760a59','Eurystomina','66aae8da-88a2-5047-970c-91323a760a59','Eurystomina','66aae8da-88a2-5047-970c-91323a760a59','Eurystomina','0c19d281-e921-4b10-b13b-fa484c0fdd8f','Animalia|Nematoda|Adenophorea|Enoplida|Enchelididae|Eurystomina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c1eecf8-86f3-474a-a5d2-060594d30b39','','','d47bf6e3-3072-5ae3-8fce-a5ba73961b45','Lecidea pallidoatra Nyl.','Nyl.',0,0,'d1ebcd05-08c3-5a29-a02e-ab5fed5ef1f1','Lecidea pallidoatra','d1ebcd05-08c3-5a29-a02e-ab5fed5ef1f1','Lecidea pallidoatra','61a00452-cb0b-5682-aa09-95c4e3abc602','Lecidea pallidoatr','1cdde152-5058-4bec-9412-c097eb2a8a35','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c1bb5e7-a9cb-4e3d-ad94-2bbb6f85e62d','','','c18ad3a2-d3f1-5061-8be4-09b3d1e9f037','Carpobrotus aequilaterus sensu Webb et al.','',0,0,'e3c8a8c0-be3a-57b0-8b19-7097a24b5082','Carpobrotus aequilaterus','e3c8a8c0-be3a-57b0-8b19-7097a24b5082','Carpobrotus aequilaterus','4d297349-be84-598d-a281-c2feff3c64ee','Carpobrotus aequilater','c90ed125-b79c-4b19-b22b-3703938228a2','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Carpobrotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0c1b263f-4e53-4bbb-ac35-7a5f85040810','','','4696ffce-bad1-54df-b1e4-58ee6f1e0c73','Glomospira gordialis (Jones & Parker, 1860)','(Jones & Parker, 1860)',1860,0,'4c58bca3-1c46-560f-80b1-ed4973032349','Glomospira gordialis','4c58bca3-1c46-560f-80b1-ed4973032349','Glomospira gordialis','14b25fb3-ff80-5d59-ada8-82b00299d270','Glomospira gordial','0c1b263f-4e53-4bbb-ac35-7a5f85040810','Chromista|Foraminifera|Polythalamea|Lituolida|Ammodiscidae|Glomospira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c2521e4-5bce-46c2-ac48-357b420166c0','','','a98deafc-01bb-5c03-9669-ad4a7a5f624a','Rhododendron ×detonsum Balf.f. & Forrest','Balf.f. & Forrest',0,0,'e00a8711-9927-56a1-a23c-6d9886a725ca','Rhododendron detonsum','31a67241-2b59-578d-84ac-7300c6e2f1a0','Rhododendron × detonsum','e572cd89-dde9-579d-a728-155d551b235d','Rhododendron detons','0c2521e4-5bce-46c2-ac48-357b420166c0','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('0c1cd982-1b70-48fd-ba8f-b4344f95004b','','','f5e8162d-0d96-5112-94ad-1aa7eaeeac71','Teloschistes fasciculatus Hillmann','Hillmann',0,0,'114a5bef-543f-5ee5-a8d4-dd5d757d7f6f','Teloschistes fasciculatus','114a5bef-543f-5ee5-a8d4-dd5d757d7f6f','Teloschistes fasciculatus','0c1b56f0-cf2b-538d-a5b2-567a5e4d341c','Teloschistes fasciculat','0c1cd982-1b70-48fd-ba8f-b4344f95004b','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Teloschistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c2632d2-b8b2-4f48-8284-b12910016c4e','','','bd8de4ff-7e2b-5c77-bb65-da2880a7d5b6','Trametes serpens sensu Lloyd','',0,0,'f9525cfd-9353-53c3-b234-911e188ac7d7','Trametes serpens','f9525cfd-9353-53c3-b234-911e188ac7d7','Trametes serpens','f9525cfd-9353-53c3-b234-911e188ac7d7','Trametes serpens','75e398e0-eec7-453b-bcd8-20947fa3c059','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0c24737a-4864-4513-9da8-6c78353ddcfd','','','dfe8d882-3270-545b-a72b-9bcc5000c677','Capitellethus dispar (Ehlers, 1907)','(Ehlers, 1907)',1907,0,'06972a00-6ce3-52c8-a162-5b39b08e98a2','Capitellethus dispar','06972a00-6ce3-52c8-a162-5b39b08e98a2','Capitellethus dispar','06972a00-6ce3-52c8-a162-5b39b08e98a2','Capitellethus dispar','0c24737a-4864-4513-9da8-6c78353ddcfd','Animalia|Annelida|Polychaeta|Scolecida|Capitellidae|Capitellethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c2b3b98-5b1b-4ed8-a06f-157cc20e1a01','','','a57939a4-c040-559c-9f9f-6762efddd748','Themisto australis (Stebbing, 1888)','(Stebbing, 1888)',1888,0,'fe757d9a-e293-5daa-b7e8-7a5bdb43ff6e','Themisto australis','fe757d9a-e293-5daa-b7e8-7a5bdb43ff6e','Themisto australis','d72678a3-8b93-5f89-a1e7-3926c2a63bdf','Themisto austral','0c2b3b98-5b1b-4ed8-a06f-157cc20e1a01','Animalia|Arthropoda|Malacostraca|Amphipoda|Hyperiidae|Themisto','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c2848d6-4ddd-466b-8975-7a26848de441','','','ca6552a8-7531-5e88-a0fd-9298c5ecf98d','Tyromyces udus (Jungh.) G. Cunn.','(Jungh.) G. Cunn.',0,0,'bb1683eb-81cf-567b-b141-f2124d4893dc','Tyromyces udus','bb1683eb-81cf-567b-b141-f2124d4893dc','Tyromyces udus','108ef5df-3066-5695-b728-f96cf6e8e6ab','Tyromyces ud','07491ee2-d906-49d9-aad6-a5ffe07fce91','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c2cc3bb-8300-449f-83d0-4a104929ec8d','','','b9e5de2c-d6ff-5414-a9d1-2a0fc241cc15','Oligota zealandica Bernhauer, 1941','Bernhauer, 1941',1941,0,'7f22ddbd-aa49-519b-bf3e-9929da2c9d79','Oligota zealandica','7f22ddbd-aa49-519b-bf3e-9929da2c9d79','Oligota zealandica','0654b29a-93c4-595b-b4a6-c56e566beca7','Oligota zealandic','0c2cc3bb-8300-449f-83d0-4a104929ec8d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c314023-7eaa-44bd-9504-0d32029dcaa0','','','64df6b5d-0550-5873-81cd-1f63ca3a999b','Phlyctis oleosa Stirt.','Stirt.',0,0,'88e95f40-00ea-5ed4-bb30-6dc1dab7f358','Phlyctis oleosa','88e95f40-00ea-5ed4-bb30-6dc1dab7f358','Phlyctis oleosa','d5e59572-2cd8-5c29-a8b8-d03f0856d7ab','Phlyctis oleos','0c314023-7eaa-44bd-9504-0d32029dcaa0','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Phlyctidaceae|Phlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c304103-cfc8-4d54-a6be-47d81447a78c','','','eeb2b13c-d845-5608-9705-d060345f8d15','Passalora milii (Syd.) G.A. de Vries','(Syd.) G.A. de Vries',0,0,'c201c451-7f52-508a-aeec-7bda3d3907e7','Passalora milii','c201c451-7f52-508a-aeec-7bda3d3907e7','Passalora milii','b5d6dc97-d9e5-541a-8671-852ddd7b16b5','Passalora mil','0c304103-cfc8-4d54-a6be-47d81447a78c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c2ef218-50f9-41ec-8683-d7db82467e4b','','','e25d88e6-fc9f-52c8-98c6-bfb67e89ff6e','Mastigobryum','',0,0,'e25d88e6-fc9f-52c8-98c6-bfb67e89ff6e','Mastigobryum','e25d88e6-fc9f-52c8-98c6-bfb67e89ff6e','Mastigobryum','e25d88e6-fc9f-52c8-98c6-bfb67e89ff6e','Mastigobryum','0c2ef218-50f9-41ec-8683-d7db82467e4b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c30e5d1-e0da-413b-be43-a4584eb1b5f8','','','724882af-7c6e-5b99-9694-31c1071bdf85','Eugamasus','',0,0,'724882af-7c6e-5b99-9694-31c1071bdf85','Eugamasus','724882af-7c6e-5b99-9694-31c1071bdf85','Eugamasus','724882af-7c6e-5b99-9694-31c1071bdf85','Eugamasus','0c30e5d1-e0da-413b-be43-a4584eb1b5f8','Animalia|Arthropoda|Arachnida|Mesostigmata|Parasitidae|Eugamasus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c2d8483-b58d-471e-89b7-e007fb392bb4','','','3949f709-6094-5cec-a8aa-733892699e67','Eustigmataceae','',0,0,'3949f709-6094-5cec-a8aa-733892699e67','Eustigmataceae','3949f709-6094-5cec-a8aa-733892699e67','Eustigmataceae','3949f709-6094-5cec-a8aa-733892699e67','Eustigmataceae','0c2d8483-b58d-471e-89b7-e007fb392bb4','Chromista|Ochrophyta|Eustigmatophyceae|Eustigmatales|Eustigmataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c2cdf03-0776-41ba-b18f-e143358d3b1f','','','39beef38-8b5a-5b15-9113-50d0e06b326a','Encyonema neogracile Krammer','Krammer',0,0,'92f5c485-2caf-5c59-83f6-51c82b59d04e','Encyonema neogracile','92f5c485-2caf-5c59-83f6-51c82b59d04e','Encyonema neogracile','24287b7b-803d-59d9-abbb-fee95e53d846','Encyonema neogracil','0c2cdf03-0776-41ba-b18f-e143358d3b1f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Encyonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c36ec34-4772-420c-b29c-2a9f629f4f70','','','c8c8d8bd-a240-5649-a16f-b69054319856','Leucosolenia species Miller & Batt, 1973','',0,0,'12b16244-49c9-53b3-9d6d-f6c5ca77f5b8','Leucosolenia','12b16244-49c9-53b3-9d6d-f6c5ca77f5b8','Leucosolenia','12b16244-49c9-53b3-9d6d-f6c5ca77f5b8','Leucosolenia','0c36ec34-4772-420c-b29c-2a9f629f4f70','Animalia|Porifera|Calcarea|Leucosolenida|Leucosoleniidae|Leucosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0c373f8e-8248-4dce-89b9-62eed4a0b379','','','2a85b4b9-d68f-542d-8e52-3cf298376538','Astelia furfuracea Banks & Sol. ex Skottsb.','Banks & Sol. ex Skottsb.',0,0,'b03ec586-198a-5bed-8f05-2112f0826ee4','Astelia furfuracea','b03ec586-198a-5bed-8f05-2112f0826ee4','Astelia furfuracea','2fd961ab-1d5a-5594-ad97-ef3ff3b6bee4','Astelia furfurace','20419df4-3b9e-406d-b71a-dd0c212cc75f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0c373c26-3958-455d-bcd0-c794f7f0bbae','','','7e152b4c-f621-5bb9-be3f-868e60fac919','Aleochara (Aleochara) complexa Klimaszewski, 1997','Klimaszewski, 1997',1997,0,'b1def032-e031-5731-8a9b-4431549d8580','Aleochara complexa','b1def032-e031-5731-8a9b-4431549d8580','Aleochara complexa','4bfc5d55-da18-559c-921b-b4cec10f5da1','Aleochara complex','0c373c26-3958-455d-bcd0-c794f7f0bbae','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aleochara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c389951-4bce-448b-8686-743469829013','','','65d3eac2-4425-5d35-ad8b-3f4bbe3849ae','Gyrophaena brookesi Cameron, 1947','Cameron, 1947',1947,0,'3a360dca-4b94-5c08-b235-0aaaedf0cfef','Gyrophaena brookesi','3a360dca-4b94-5c08-b235-0aaaedf0cfef','Gyrophaena brookesi','b1400103-9b2d-5177-843e-e735f7198b60','Gyrophaena brookes','0c389951-4bce-448b-8686-743469829013','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gyrophaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c363823-d5e3-4ddc-8e3f-c8b4c27582cf','','','7313351f-53ab-55f4-9e5a-25ac0c0c5202','Newzealandia inaequalistriata (Dendy, 1894)','(Dendy, 1894)',1894,0,'fe97b9f6-bb99-570c-b97a-d62f80d3b925','Newzealandia inaequalistriata','fe97b9f6-bb99-570c-b97a-d62f80d3b925','Newzealandia inaequalistriata','02c0b7c1-2279-5a72-b67e-212d9df9930b','Newzealandia inaequalistriat','0c363823-d5e3-4ddc-8e3f-c8b4c27582cf','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Newzealandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c35fe25-d0b0-43dc-bfe3-f70c6638923e','','','625e514e-bd93-505b-979e-7c21d19a51d2','Myosotis drucei (L.B.Moore) de Lange & Barkla','(L.B.Moore) de Lange & Barkla',0,0,'e3c28bbb-f7f8-513b-80a8-cf2f3d897dcb','Myosotis drucei','e3c28bbb-f7f8-513b-80a8-cf2f3d897dcb','Myosotis drucei','897ea470-5e17-5759-9555-e446d18b470d','Myosotis druce','0c35fe25-d0b0-43dc-bfe3-f70c6638923e','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c411ba6-7e4b-4021-8b47-86a7b8af683f','','','ad79bec8-dc3d-5095-91f7-bb64a1b95b45','Eriococcus chathamensis Hoy, 1962','Hoy, 1962',1962,0,'0f8aa412-4b29-516e-bdb3-53c7f8c96343','Eriococcus chathamensis','0f8aa412-4b29-516e-bdb3-53c7f8c96343','Eriococcus chathamensis','a6bb718d-fb0e-58cc-8a29-ad1c259ea73e','Eriococcus chathamens','0c411ba6-7e4b-4021-8b47-86a7b8af683f','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c3bf7b7-217a-4393-b9c4-3e7c892b4d95','','','a31aa6a0-0004-505e-a795-67e8a39695ab','Pseudopestalotiopsis Maharachch., K.D. Hyde & Crous','Maharachch., K.D. Hyde & Crous',0,0,'e36e0be2-f647-5140-ab07-db4865fc44c7','Pseudopestalotiopsis','e36e0be2-f647-5140-ab07-db4865fc44c7','Pseudopestalotiopsis','e36e0be2-f647-5140-ab07-db4865fc44c7','Pseudopestalotiopsis','0c3bf7b7-217a-4393-b9c4-3e7c892b4d95','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pseudopestalotiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d2b7e54-f28b-4472-b512-0169a2196eb9','','','65f618ee-8bda-5597-b4bb-4d08554527b4','Trochammina pusilla Höglund, 1947','Höglund, 1947',1947,0,'408283c9-9fd5-53cd-808a-00dceab896bc','Trochammina pusilla','408283c9-9fd5-53cd-808a-00dceab896bc','Trochammina pusilla','5037e0d9-5950-5527-985a-11107ebffe99','Trochammina pusill','0d2b7e54-f28b-4472-b512-0169a2196eb9','Chromista|Foraminifera|Polythalamea|Trochamminida|Trochamminidae|Trochammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c43b886-e11a-48cd-8083-096afbd94716','','','a5b9bc6d-66fa-5ad3-a819-fb4a1e2a7e3d','Xanthoparmelia constrictans (Nyl. ex Cromb.) Hale','(Nyl. ex Cromb.) Hale',0,0,'91b3447f-f7f0-55c0-9ccd-34e918e7befc','Xanthoparmelia constrictans','91b3447f-f7f0-55c0-9ccd-34e918e7befc','Xanthoparmelia constrictans','91b3447f-f7f0-55c0-9ccd-34e918e7befc','Xanthoparmelia constrictans','','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0c440cbb-e562-4544-b0d7-877b18aa0056','','','387033b5-5b72-546d-94df-887737909320','Albatrellaceae Nuss','Nuss',0,0,'86106377-88bb-54a2-821e-1f32e20e6d5d','Albatrellaceae','86106377-88bb-54a2-821e-1f32e20e6d5d','Albatrellaceae','86106377-88bb-54a2-821e-1f32e20e6d5d','Albatrellaceae','c1506f06-2a0d-4508-9b24-0b6135c57fd8','Fungi|Basidiomycota|Agaricomycetes|Russulales|Albatrellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c42ff49-a809-4f12-b70a-ccc850af4fe4','','','3ad41ed6-d2cb-56e8-8590-eda39b66e811','Lepeophtheirus hastus Shiino, 1960','Shiino, 1960',1960,0,'19be5f5e-3020-5fdb-b182-89f16995427c','Lepeophtheirus hastus','19be5f5e-3020-5fdb-b182-89f16995427c','Lepeophtheirus hastus','8aa46666-b795-558f-9124-8a5c39e1331b','Lepeophtheirus hast','0c42ff49-a809-4f12-b70a-ccc850af4fe4','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Caligidae|Lepeophtheirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d2f1f89-bc2e-408a-8bac-55a6c1b06b03','','','76a6543f-ef6e-5c19-b129-973218d35fc2','Amphipolydora vestalis Paterson & Gibson, 2003','Paterson & Gibson, 2003',2003,0,'647c62d8-b332-560c-9d03-d67d8a369545','Amphipolydora vestalis','647c62d8-b332-560c-9d03-d67d8a369545','Amphipolydora vestalis','d7a7f043-77fe-5a99-81b1-2e21fb19458e','Amphipolydora uestal','0d2f1f89-bc2e-408a-8bac-55a6c1b06b03','Animalia|Annelida||Spionida|Spionidae|Amphipolydora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d2cf1f2-07c8-4ba3-95d0-5956d44d8920','','','8bf14044-9bb2-568b-b3e2-663991d8e9f0','Avicenniaceae','',0,0,'8bf14044-9bb2-568b-b3e2-663991d8e9f0','Avicenniaceae','8bf14044-9bb2-568b-b3e2-663991d8e9f0','Avicenniaceae','8bf14044-9bb2-568b-b3e2-663991d8e9f0','Avicenniaceae','b80a08b1-357a-48e3-ba33-df665e94b085','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Avicenniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d2e28d4-95f7-4b26-8675-9c560e4d411d','','','9be1b598-7324-550e-95e0-a244d15ffc9d','Scleronephthya species NIWA G. Williams','',0,0,'c5cb5562-f802-534e-9e30-3f7a46a1f2ab','Scleronephthya','c5cb5562-f802-534e-9e30-3f7a46a1f2ab','Scleronephthya','c5cb5562-f802-534e-9e30-3f7a46a1f2ab','Scleronephthya','0d2e28d4-95f7-4b26-8675-9c560e4d411d','Animalia|Cnidaria||Alcyonacea|Nephtheidae|Scleronephthya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0d2dfb9c-9451-4ee6-8445-6846d116c004','','','6e684c2a-b215-5dc3-87b4-11b50b20d5f7','Lyperopais mirus Broun, 1893','Broun, 1893',1893,0,'582a2b8a-ab12-59e1-acac-aa9251bb921b','Lyperopais mirus','582a2b8a-ab12-59e1-acac-aa9251bb921b','Lyperopais mirus','59a15392-4306-57e5-890d-47a29c321639','Lyperopais mir','0d2dfb9c-9451-4ee6-8445-6846d116c004','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lyperopais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d2c74b0-ef3e-4ae0-b662-c34133decd5f','','','8cf2a142-6a0c-5fd5-8d0d-9162d073868e','Fusarium lichenicola C. Massal.','C. Massal.',0,0,'51e9e775-7a78-5b53-a1e0-7696676c356d','Fusarium lichenicola','51e9e775-7a78-5b53-a1e0-7696676c356d','Fusarium lichenicola','f70980e3-f8f8-518a-969c-0a5be84e59d3','Fusarium lichenicol','b40b69ed-ae89-4718-9d85-475b2573dd1c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d33da98-5142-48f1-8c3e-035b7f3a59da','','','80f97df9-3990-5435-a377-ea6d5489fb80','Helina Robineau-Desvoidy, 1830','Robineau-Desvoidy, 1830',1830,0,'9647d57f-7b56-5556-a839-3ebb63fbd96f','Helina','9647d57f-7b56-5556-a839-3ebb63fbd96f','Helina','9647d57f-7b56-5556-a839-3ebb63fbd96f','Helina','0d33da98-5142-48f1-8c3e-035b7f3a59da','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Helina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d3265d3-f0bd-4e5a-a3a3-51058d5a564c','','','775f3365-5c48-5bc2-bb79-8dd50d0cd09a','Pileolina radiata Vella, 1957','Vella, 1957',1957,0,'ebc216d8-4a35-5560-8400-3adadd37901d','Pileolina radiata','ebc216d8-4a35-5560-8400-3adadd37901d','Pileolina radiata','c3e65a3a-1d4a-5a43-874b-532782f878ed','Pileolina radiat','0d3265d3-f0bd-4e5a-a3a3-51058d5a564c','Chromista|Foraminifera|Polythalamea|Rotaliida|Glabratellidae|Pileolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d381d97-1f16-408b-a47d-5e92bf276147','','','1b562cf1-a67e-5a44-84dd-7f7abb8436e0','Brathys billardierei Spach','Spach',0,0,'a2f565e7-45e7-5970-b517-6ddc47fa43c3','Brathys billardierei','a2f565e7-45e7-5970-b517-6ddc47fa43c3','Brathys billardierei','bf40149d-0781-5979-8690-f99d127c3005','Brathys billardiere','90c7bad5-b4c7-4216-a801-7986bb662dff','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Guttiferae|Brathys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d3435e3-b125-44dc-aef8-e37ca839a338','','','6a8cf232-dc82-5a46-9c3a-7fc806916cf8','Mastigoteuthis agassizii Verrell, 1881','Verrell, 1881',1881,0,'fde37cd6-c73e-5afe-aafa-340ca9d1576a','Mastigoteuthis agassizii','fde37cd6-c73e-5afe-aafa-340ca9d1576a','Mastigoteuthis agassizii','59677188-6416-574b-a4fe-d2237331aac0','Mastigoteuthis agassiz','0d3435e3-b125-44dc-aef8-e37ca839a338','Animalia|Mollusca|Cephalopoda|Teuthida|Mastigoteuthididae|Mastigoteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d3b8b4b-f1bb-472e-8678-0025b0e6b8b7','','','96d17090-a095-5334-9000-972750185151','Cenolia species Ameziane pers. comm.','',0,0,'e8558025-fc63-589e-9875-5b084cc458b3','Cenolia','e8558025-fc63-589e-9875-5b084cc458b3','Cenolia','e8558025-fc63-589e-9875-5b084cc458b3','Cenolia','0d3b8b4b-f1bb-472e-8678-0025b0e6b8b7','Animalia|Echinodermata|Crinoidea|Comatulida|Comasteridae|Cenolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0d3a70c7-9d88-4ed1-b511-11e57b791c95','','','768fb991-ae61-5efc-986e-42f15633bf8c','Cyloma flemingi (Ordish, 1974)','(Ordish, 1974)',1974,0,'2adc5640-0c45-5dcf-871c-851a279d9f4e','Cyloma flemingi','2adc5640-0c45-5dcf-871c-851a279d9f4e','Cyloma flemingi','f1e89d7f-240d-5342-bf88-f38738fa9946','Cyloma fleming','0d3a70c7-9d88-4ed1-b511-11e57b791c95','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Cyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d3b9dc1-d5dd-4088-b1f9-42f751a5c977','','','595c68bb-86d5-5d84-b1b2-fcb8c63f8163','Yersinia van Loghem, 1944','van Loghem, 1944',1944,0,'205ed49d-5656-5305-a654-bc5c04f66293','Yersinia','205ed49d-5656-5305-a654-bc5c04f66293','Yersinia','205ed49d-5656-5305-a654-bc5c04f66293','Yersinia','0d3b9dc1-d5dd-4088-b1f9-42f751a5c977','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Yersiniaceae|Yersinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('0d3d965b-9440-43d6-bef1-b53bda52b961','','','a6623051-c747-5e34-a987-e860057d5081','Nepenthes alata Blanco','Blanco',0,0,'a1da0188-728e-58f7-bcf4-ed874ed54ea8','Nepenthes alata','a1da0188-728e-58f7-bcf4-ed874ed54ea8','Nepenthes alata','ede28577-1d5f-5247-a425-faa6635ce460','Nepenthes alat','0d3d965b-9440-43d6-bef1-b53bda52b961','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d3d844c-97a6-4c7f-9555-fc348a37950a','','','03f8022d-886a-5867-9400-a266cb2a6529','Crocus chrysanthus ''Blue Pearl''','',0,0,'3ef8388c-01bb-56c6-bf88-58a8e964e021','Crocus chrysanthus','3ef8388c-01bb-56c6-bf88-58a8e964e021','Crocus chrysanthus','abe1e677-bca6-5a03-a149-75f813b0e851','Crocus chrysanth','0d3d844c-97a6-4c7f-9555-fc348a37950a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('0d425aa0-3410-48e0-ab37-b707c58daa65','','','980e3c5c-4263-5011-abb2-cbff44005cb4','Lophocolea goebeliana Steph.','Steph.',0,0,'75a48ff1-d96d-5dc7-85b3-d06176c75050','Lophocolea goebeliana','75a48ff1-d96d-5dc7-85b3-d06176c75050','Lophocolea goebeliana','aea1c2a2-c7eb-580c-85b1-169298111f23','Lophocolea goebelian','1bb6ffb5-d7c9-44aa-9c1b-ca9c2fb3c2e5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d46594b-cfa3-4e63-a68c-0bb760ed4c4a','','','fb55833b-a9bc-5f57-af1e-033fd4b7d100','Fissidentalium','',0,0,'fb55833b-a9bc-5f57-af1e-033fd4b7d100','Fissidentalium','fb55833b-a9bc-5f57-af1e-033fd4b7d100','Fissidentalium','fb55833b-a9bc-5f57-af1e-033fd4b7d100','Fissidentalium','0d46594b-cfa3-4e63-a68c-0bb760ed4c4a','Animalia|Mollusca|Scaphopoda|Dentaliida|Dentaliidae|Fissidentalium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d428bee-d0f1-4496-aada-f4ca61d43f6c','','','2db8d58f-0631-598d-ab02-2b05ba50bec6','Rhypodes argenteus Eyles, 1990','Eyles, 1990',1990,0,'b59e479d-8eee-51fe-9799-4aecea5fcd80','Rhypodes argenteus','b59e479d-8eee-51fe-9799-4aecea5fcd80','Rhypodes argenteus','373e8a18-4207-54cb-91e9-f43b516e79ed','Rhypodes argente','0d428bee-d0f1-4496-aada-f4ca61d43f6c','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Rhypodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d4a3527-96f9-470e-9745-8b578b06b99e','','','f90f4032-225a-5495-a8f0-321977743838','Dothichiza foveolaris (Fr.) Petr.','(Fr.) Petr.',0,0,'3708298c-4293-59cd-9f4d-ee7132e87f6e','Dothichiza foveolaris','3708298c-4293-59cd-9f4d-ee7132e87f6e','Dothichiza foveolaris','e9997d0e-30bc-5d1c-9c19-e5df9815f9c0','Dothichiza foueolar','0d4a3527-96f9-470e-9745-8b578b06b99e','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothichiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d4d4e8d-c68a-4aa1-87d9-d15088986ed3','','','1803af3e-916e-5e70-bfa3-c409eec7cf86','Trogiidae','',0,0,'1803af3e-916e-5e70-bfa3-c409eec7cf86','Trogiidae','1803af3e-916e-5e70-bfa3-c409eec7cf86','Trogiidae','1803af3e-916e-5e70-bfa3-c409eec7cf86','Trogiidae','0d4d4e8d-c68a-4aa1-87d9-d15088986ed3','Animalia|Arthropoda|Insecta|Psocoptera|Trogiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d4fef83-c18e-450a-9cd3-2423fc351774','','','1515f5d9-ce7e-5d28-b392-4b75480be4d1','Xanthomonas axonopodis pv. patelii (Desai and Shah 1959) Vauterin et al., 1995','(Desai and Shah 1959) Vauterin et al., 1995',1959,0,'8cd4590d-9a72-579a-99aa-c87e797b3d41','Xanthomonas axonopodis patelii','7499d7fa-2540-5210-ae78-bd052564951b','Xanthomonas axonopodis pv. patelii','7c663dab-7999-5622-ac55-9999f25e16bb','Xanthomonas axonopod patel','0d4fef83-c18e-450a-9cd3-2423fc351774','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('0d4e58bf-b144-4ef5-a000-6566cfd83e1d','','','c1c718de-c1a1-5757-beda-f13d6df69020','Trochila colensoi (Berk.) Quijada','(Berk.) Quijada',0,0,'b16aa575-4278-59e9-84d4-68e7c240dccb','Trochila colensoi','b16aa575-4278-59e9-84d4-68e7c240dccb','Trochila colensoi','d13ab140-7f05-5713-b972-0ee92685fb53','Trochila colenso','0d4e58bf-b144-4ef5-a000-6566cfd83e1d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Trochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d4f18f0-cfd0-4051-9b05-8e3a80b503c4','','','af538d28-6e75-55c5-90ed-a831ccbcd672','Acer capillipes Maxim.','Maxim.',0,0,'48801cdb-3167-5eb2-a318-9e6c5fa74c23','Acer capillipes','48801cdb-3167-5eb2-a318-9e6c5fa74c23','Acer capillipes','953d8a3a-150e-5ddb-a541-14c0f00d5646','Acer capillip','0d4f18f0-cfd0-4051-9b05-8e3a80b503c4','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Acer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d559c77-3902-41ad-a75a-9580d9bc1c05','','','8c88b69b-0c4a-5ab7-bd80-b358c598ecfa','Xylochus tibialis Broun, 1880','Broun, 1880',1880,0,'6cebebda-3dc3-5285-90a1-c533294f9755','Xylochus tibialis','6cebebda-3dc3-5285-90a1-c533294f9755','Xylochus tibialis','2681b1b6-e5a3-5a14-93c4-666e9a6d46da','Xylochus tibial','0d559c77-3902-41ad-a75a-9580d9bc1c05','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Xylochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d570eee-8bed-4f87-a3e9-a38af8bd385f','','','b2028eb0-908e-5e5b-804d-84a2c9608392','Duvaliomimus (Duvaliomimus) pseudostyx Townsend, 2010','Townsend, 2010',2010,0,'2709bb65-0a36-51fc-aac0-745d0e5654ce','Duvaliomimus pseudostyx','2709bb65-0a36-51fc-aac0-745d0e5654ce','Duvaliomimus pseudostyx','2709bb65-0a36-51fc-aac0-745d0e5654ce','Duvaliomimus pseudostyx','0d570eee-8bed-4f87-a3e9-a38af8bd385f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d5ba2df-2a2a-4a94-a2b8-c08fbb7d61cc','','','4727d209-ba86-5245-9447-ff69cb5b5044','Retevirgula','',0,0,'4727d209-ba86-5245-9447-ff69cb5b5044','Retevirgula','4727d209-ba86-5245-9447-ff69cb5b5044','Retevirgula','4727d209-ba86-5245-9447-ff69cb5b5044','Retevirgula','0d5ba2df-2a2a-4a94-a2b8-c08fbb7d61cc','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Retevirgula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d5b5d84-125c-4190-878e-ace4463eef73','','','ed31b23e-1704-53ab-b16d-f8b86cc4d54e','Neotyphodium tembladerae Cabral & J.F. White','Cabral & J.F. White',0,0,'d96e1afa-6965-5811-883a-76b9caa8fbe3','Neotyphodium tembladerae','d96e1afa-6965-5811-883a-76b9caa8fbe3','Neotyphodium tembladerae','03d60d91-5182-5426-b0a6-66464e55390b','Neotyphodium temblader','04b814ae-67b3-4c65-82fa-b5dc3593c211','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Neotyphodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d600f81-407f-4b28-ab60-2ea50c212fd9','','','2bba4318-fd02-5f8b-8d7d-a78296e53650','Atypichthys','',0,0,'2bba4318-fd02-5f8b-8d7d-a78296e53650','Atypichthys','2bba4318-fd02-5f8b-8d7d-a78296e53650','Atypichthys','2bba4318-fd02-5f8b-8d7d-a78296e53650','Atypichthys','0d600f81-407f-4b28-ab60-2ea50c212fd9','Animalia|Chordata|Actinopterygii|Perciformes|Kyphosidae|Atypichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d63e324-154c-4289-993d-62d32ab3ac98','','','446d28fa-c39f-578f-9bf5-0f65521cf476','Splendrillia benthicola Dell, 1956','Dell, 1956',1956,0,'5121ddeb-657b-5dad-8c53-f8b816cb519a','Splendrillia benthicola','5121ddeb-657b-5dad-8c53-f8b816cb519a','Splendrillia benthicola','85f8cd84-2530-53f2-80d0-9e5210fc6363','Splendrillia benthicol','0d63e324-154c-4289-993d-62d32ab3ac98','Animalia|Mollusca|Gastropoda|Neogastropoda|Drilliidae|Splendrillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d6455bb-6080-4220-ad08-c97fdaccd2ad','','','506e6fb8-054f-56e3-bfbb-549c077d0799','Lepisma saccharina Linnaeus, 1758','Linnaeus, 1758',1758,0,'cb58359a-a55f-585e-bc33-742c710ef22b','Lepisma saccharina','cb58359a-a55f-585e-bc33-742c710ef22b','Lepisma saccharina','452e1f25-50ed-5820-83c1-5f7624503afb','Lepisma saccharin','0d6455bb-6080-4220-ad08-c97fdaccd2ad','Animalia|Arthropoda|Insecta|Thysanura|Lepismatidae|Lepisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d6af8dd-8688-4394-8258-17ba1832ca32','','','2f9f05f2-95e6-5122-b657-45b984ab7392','Boodleaceae Børgesen','Børgesen',0,0,'84654a54-2c65-562a-a98f-6049d166124e','Boodleaceae','84654a54-2c65-562a-a98f-6049d166124e','Boodleaceae','84654a54-2c65-562a-a98f-6049d166124e','Boodleaceae','0d6af8dd-8688-4394-8258-17ba1832ca32','Plantae|Chlorophyta|Ulvophyceae|Cladophorales|Boodleaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d62aab9-c473-4894-a3c8-fec3ad0c5b5d','','','117a507c-ee70-5fa3-8c7f-33eb8a946f2d','Dilepis','',0,0,'117a507c-ee70-5fa3-8c7f-33eb8a946f2d','Dilepis','117a507c-ee70-5fa3-8c7f-33eb8a946f2d','Dilepis','117a507c-ee70-5fa3-8c7f-33eb8a946f2d','Dilepis','0d62aab9-c473-4894-a3c8-fec3ad0c5b5d','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Dilepididae|Dilepis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d6c79a0-1e0d-4720-899e-1156ebdaf7f3','','','68bf8a8d-a62f-59fc-b994-e48e754e2333','Alyssum L.','L.',0,0,'cbcc63de-a0c4-5648-b9a5-89d048a0f6c8','Alyssum','cbcc63de-a0c4-5648-b9a5-89d048a0f6c8','Alyssum','cbcc63de-a0c4-5648-b9a5-89d048a0f6c8','Alyssum','0d6c79a0-1e0d-4720-899e-1156ebdaf7f3','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Alyssum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d6944e0-fae7-4db2-b462-1717ab2404ba','','','47cc45f4-a82f-56c2-b919-6864fabd168a','Fusarium tenuicristatum (S. Ueda & Udagawa) O''Donnell, Geiser & T. Aoki','(S. Ueda & Udagawa) O''Donnell, Geiser & T. Aoki',0,0,'d23ff200-b8ec-583d-8a3a-d261d1dbaa40','Fusarium tenuicristatum','d23ff200-b8ec-583d-8a3a-d261d1dbaa40','Fusarium tenuicristatum','3f7eb013-c0e0-5ead-adb8-f9bf956784f3','Fusarium tenuicristat','5cdca6d9-8083-43c5-bcdb-e48aedfa509e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d6dab18-5202-4805-9e4c-c92056e9fcc9','','','d0798c70-2176-511b-9070-2b86040c9f61','Cosmarium capitulum var. australe G.S.West','G.S.West',0,0,'91dcd844-2022-5445-a62f-cd806350c42a','Cosmarium capitulum australe','09b6713a-98aa-5d92-803a-c46cb0090e80','Cosmarium capitulum var. australe','6f51e3fe-861c-5108-a810-ef0edbcbe54d','Cosmarium capitul austral','0d6dab18-5202-4805-9e4c-c92056e9fcc9','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d695134-9953-4f33-ab78-da4b963d1222','','','ceb25b31-f9b3-5c24-bb29-ce9404476b30','Paracypria tenuis (Sars, 1905)','(Sars, 1905)',1905,0,'4d724e51-f29b-5c14-9a79-0f7d71b06dcd','Paracypria tenuis','4d724e51-f29b-5c14-9a79-0f7d71b06dcd','Paracypria tenuis','84a50437-53a0-549d-bcc4-49f4d7fd455c','Paracypria tenu','0d695134-9953-4f33-ab78-da4b963d1222','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Paracypria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d6e5328-4252-4707-840d-3a1948d763b8','','','28f8cb0c-d1fc-5461-92a7-8c9e6d68c2d8','Ranunculus reticulatus Colenso','Colenso',0,0,'cecdbf14-bc5f-5a18-a0c8-9321ead285fa','Ranunculus reticulatus','cecdbf14-bc5f-5a18-a0c8-9321ead285fa','Ranunculus reticulatus','4824d43e-f441-5661-8c81-95ba43b05f8b','Ranunculus reticulat','983440b6-48ef-452f-aa12-d8a29b74052c','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c4613cb-bf6b-4992-8e34-4c6427a483d1','','','86b12600-8cc6-5592-8c8b-5ec38ccca16b','Nigropuncta D.Hawksw.','D.Hawksw.',0,0,'4f04088f-e33e-53eb-9de8-235b2e8a8d1f','Nigropuncta','4f04088f-e33e-53eb-9de8-235b2e8a8d1f','Nigropuncta','4f04088f-e33e-53eb-9de8-235b2e8a8d1f','Nigropuncta','0c4613cb-bf6b-4992-8e34-4c6427a483d1','Fungi|Ascomycota||||Nigropuncta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d7462f4-bcb3-4908-976e-61e005476ad6','','','0f573e78-0fcc-514d-b89f-e8419a9a4edd','Aloconota planifrons (Waterhouse, 1863)','(Waterhouse, 1863)',1863,0,'750b7dd7-27f1-5d5f-b034-737bf5e3c37a','Aloconota planifrons','750b7dd7-27f1-5d5f-b034-737bf5e3c37a','Aloconota planifrons','750b7dd7-27f1-5d5f-b034-737bf5e3c37a','Aloconota planifrons','0d7462f4-bcb3-4908-976e-61e005476ad6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aloconota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c4f56e3-bd90-4296-83e9-2e133b32566b','','','ce72e9b3-4ff7-5402-86aa-2034c0194468','Parakiefferiella Thienemann, 1936','Thienemann, 1936',1936,0,'6f4e25e6-1ee8-55a2-8017-f0be872078c0','Parakiefferiella','6f4e25e6-1ee8-55a2-8017-f0be872078c0','Parakiefferiella','6f4e25e6-1ee8-55a2-8017-f0be872078c0','Parakiefferiella','0c4f56e3-bd90-4296-83e9-2e133b32566b','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Parakiefferiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c4cf808-36fc-4d89-9e09-88835bde62a4','','','f687f917-f48d-52bd-86b9-e4a52e71906e','Otodectes cynotis (Hering, 1838)','(Hering, 1838)',1838,0,'650e0ed7-cbac-505d-8312-a02b542eec60','Otodectes cynotis','650e0ed7-cbac-505d-8312-a02b542eec60','Otodectes cynotis','c40e3da6-9c3f-56a0-900e-7567490953d3','Otodectes cynot','0c4cf808-36fc-4d89-9e09-88835bde62a4','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Psoroptidae|Otodectes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c50fbf4-176b-41f8-8a57-8dc86d647c83','','','5abc4583-39a0-554d-bc6a-4363d418a1fb','Teras conditana Walker, 1863','Walker, 1863',1863,0,'7047e3bb-ce82-5a16-802c-747dc752f37f','Teras conditana','7047e3bb-ce82-5a16-802c-747dc752f37f','Teras conditana','a4a2533f-a09b-5e07-8b9f-4113099166d3','Teras conditan','570bf5d9-0b60-431f-9132-b821a3b3ee7f','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Teras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c5618f8-6d6e-43c4-9784-1454fe620cb2','','','517a4fe3-f99e-5cde-bbb3-07ec1e23b4b7','Asplenium flaccidum G.Forst. subsp. flaccidum','',0,0,'7899adc2-cf5a-5f95-9c52-e7d9f1291d97','Asplenium flaccidum flaccidum','057c821c-5207-51d7-b5b2-5d57c5e85284','Asplenium flaccidum subsp. flaccidum','8892524e-946b-5742-8af3-4d1f93b028e6','Asplenium flaccid flaccid','0c5618f8-6d6e-43c4-9784-1454fe620cb2','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c48596e-52be-4ac7-943f-fb3054c58490','','','bd1ffe7e-f631-55ec-9930-322b7b27d6a3','Glomerella cingulata (Stoneman) Spauld. & H. Schrenk','(Stoneman) Spauld. & H. Schrenk',0,0,'9c11fdc4-6950-5f19-a8e6-280eda304eb8','Glomerella cingulata','9c11fdc4-6950-5f19-a8e6-280eda304eb8','Glomerella cingulata','7d39695e-800c-5305-a359-610789ab92a5','Glomerella cingulat','8392d8c8-a78d-4498-869b-983ad5f1ece0','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Glomerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c523d0f-2fd7-4f12-9d1c-df3e9ec687fa','','','932284e3-6ab7-5d39-9e99-434aec4caffe','Stiphidion','',0,0,'932284e3-6ab7-5d39-9e99-434aec4caffe','Stiphidion','932284e3-6ab7-5d39-9e99-434aec4caffe','Stiphidion','932284e3-6ab7-5d39-9e99-434aec4caffe','Stiphidion','0c523d0f-2fd7-4f12-9d1c-df3e9ec687fa','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Stiphidion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c52da30-3307-4a9d-826c-a2eeda5b8948','','','2425b50e-c255-50b7-9797-c8f08ec24368','Haplinis contorta (Blest, 1979)','(Blest, 1979)',1979,0,'0cbe6cae-cf3c-55ce-aa24-97fc3733f651','Haplinis contorta','0cbe6cae-cf3c-55ce-aa24-97fc3733f651','Haplinis contorta','7a073444-43f8-5a8a-9e58-30c565c959b8','Haplinis contort','0c52da30-3307-4a9d-826c-a2eeda5b8948','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c5c9495-099c-42c2-a094-4d347d4d3aec','','','5b3aa112-e484-5790-8086-91251415920a','Hemicythere brunnea (Brady, 1898)','(Brady, 1898)',1898,0,'dd4e4fd9-95ab-58df-a0df-7c44119cff20','Hemicythere brunnea','dd4e4fd9-95ab-58df-a0df-7c44119cff20','Hemicythere brunnea','87561eab-e90a-5e1c-8b6f-283b74b2966a','Hemicythere brunne','0c5c9495-099c-42c2-a094-4d347d4d3aec','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Hemicythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c5ad0d8-7d01-456a-aa04-9c3c44d9c750','','','b433d74e-48ad-5f52-9ce4-1ad3f9fb340b','Aecidium euphorbiae J.F. Gmel.','J.F. Gmel.',0,0,'db8f3713-f14c-5b6e-911d-c7af00fef750','Aecidium euphorbiae','db8f3713-f14c-5b6e-911d-c7af00fef750','Aecidium euphorbiae','1322f0f5-2893-5501-9b76-5cf6b3252529','Aecidium euphorbi','0c5ad0d8-7d01-456a-aa04-9c3c44d9c750','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c5d71bd-37e9-401b-b378-0607095e89de','','','86c8ef04-8801-5a08-9ec7-7ee3d4e5c728','Neophreatoicus','',0,0,'86c8ef04-8801-5a08-9ec7-7ee3d4e5c728','Neophreatoicus','86c8ef04-8801-5a08-9ec7-7ee3d4e5c728','Neophreatoicus','86c8ef04-8801-5a08-9ec7-7ee3d4e5c728','Neophreatoicus','0c5d71bd-37e9-401b-b378-0607095e89de','Animalia|Arthropoda|Malacostraca|Isopoda|Phreatoicidae|Neophreatoicus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c610667-34b8-41fa-b44f-2f2a450100f1','','','8b8c9e76-17af-53bf-8f55-8426a0678b58','Arthonia perparva (Zahlbr.) Matzer','(Zahlbr.) Matzer',0,0,'fcf67931-ad9f-5ded-8541-c8140abe58d9','Arthonia perparva','fcf67931-ad9f-5ded-8541-c8140abe58d9','Arthonia perparva','a88bcdb8-10cb-5a78-b473-8a51211b8137','Arthonia perparu','0c610667-34b8-41fa-b44f-2f2a450100f1','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c5fe1bc-8c26-49b5-aacd-819ff2524d15','','','df46e771-95ce-5ffb-a0ae-8c3943fc98d0','Eudynamys Vigors & Horsfield','Vigors & Horsfield',0,0,'4554687f-86ce-5e7c-a041-9f2625103ae3','Eudynamys','4554687f-86ce-5e7c-a041-9f2625103ae3','Eudynamys','4554687f-86ce-5e7c-a041-9f2625103ae3','Eudynamys','0c5fe1bc-8c26-49b5-aacd-819ff2524d15','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Eudynamys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c5f3e73-29bf-446d-ba83-cc0a68e64608','','','9be7c4a5-130e-5d75-a8d1-bb9de25976a2','Hyalinoecia tubicola longibranchiata McIntosh, 1885','McIntosh, 1885',1885,0,'3fc40706-86c1-502e-a95d-b4750b4ee38c','Hyalinoecia tubicola longibranchiata','3fc40706-86c1-502e-a95d-b4750b4ee38c','Hyalinoecia tubicola longibranchiata','3cc73829-98b9-5b98-bfce-227e96e9dc5c','Hyalinoecia tubicol longibranchiat','0c5f3e73-29bf-446d-ba83-cc0a68e64608','Animalia|Annelida|Polychaeta|Eunicida|Onuphidae|Hyalinoecia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c679287-f51b-4abe-96b0-5772c22df8ff','','','d6b0a376-0d9a-57f3-bfb1-15d3a8395791','Antiguraleus multistriatus Dell, 1956','Dell, 1956',1956,0,'de1f6716-d786-5972-a1ce-f230362914f4','Antiguraleus multistriatus','de1f6716-d786-5972-a1ce-f230362914f4','Antiguraleus multistriatus','b1471b00-c087-5a65-9431-1f66193b0ca2','Antiguraleus multistriat','0c679287-f51b-4abe-96b0-5772c22df8ff','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Antiguraleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c6aa8c2-318c-4b2a-adb2-593a681da7c3','','','d3b31473-eb17-5880-a662-c5ac5111957f','Celmisia rupestris Cheeseman','Cheeseman',0,0,'3fa1f433-d0d4-54a3-817e-9e07e10b6d2a','Celmisia rupestris','3fa1f433-d0d4-54a3-817e-9e07e10b6d2a','Celmisia rupestris','be12ec1e-41db-5f25-a689-39138264e4ce','Celmisia rupestr','0c6aa8c2-318c-4b2a-adb2-593a681da7c3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c674033-7772-4aa6-b911-79f6b0e013a1','','','e354702a-cab4-5b9d-a34b-d983394432fc','Zeaphilon marskeae Leschen, Reid and Madein, 2020','Leschen, Reid and Madein, 2020',2020,0,'23ed9bd8-33d6-5549-8659-14c4ebd52c53','Zeaphilon marskeae','23ed9bd8-33d6-5549-8659-14c4ebd52c53','Zeaphilon marskeae','427cb6c3-5989-578b-be21-879762a114af','Zeaphilon marske','0c674033-7772-4aa6-b911-79f6b0e013a1','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Zeaphilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c6c6f20-5f81-4758-a415-dc62d4c972bf','','','162db67e-bba0-5f3c-b30d-7b459b9fc67e','Eurotium costiforme H.Z. Kong & Z.T. Qi','H.Z. Kong & Z.T. Qi',0,0,'c0d5c148-0d90-5922-ba0c-e277032847bd','Eurotium costiforme','c0d5c148-0d90-5922-ba0c-e277032847bd','Eurotium costiforme','62ac7bea-0008-5721-8e8a-562b0ac89f0f','Eurotium costiform','c64f80b7-4143-433b-8194-a61a29861f24','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Eurotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c6ffb42-17df-47a7-8a2a-71f88d636825','','','01f402f8-0265-51f7-8721-d92bdc2a5744','Closterium archerianum Cleve','Cleve',0,0,'a2364d6e-8412-5fe4-a2e8-a8e9a974b36c','Closterium archerianum','a2364d6e-8412-5fe4-a2e8-a8e9a974b36c','Closterium archerianum','5d6a8e63-f745-5982-b78b-0a2e98d202cc','Closterium archerian','0c6ffb42-17df-47a7-8a2a-71f88d636825','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c737e20-10af-4792-923d-2d0d84b3d497','','','243c5da0-577f-5cfb-91c6-b33b54d8ac20','Sporisorium indehiscens (L. Ling) Vánky','(L. Ling) Vánky',0,0,'6d2408e7-e543-57dc-8d8f-3185f45f9bf5','Sporisorium indehiscens','6d2408e7-e543-57dc-8d8f-3185f45f9bf5','Sporisorium indehiscens','6d2408e7-e543-57dc-8d8f-3185f45f9bf5','Sporisorium indehiscens','0c737e20-10af-4792-923d-2d0d84b3d497','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c7a44a7-1ecd-433c-8f65-b5ab0ac54b03','','','73a3813c-a509-5e30-9c03-c13972fb5c06','Cubomedusae','',0,0,'73a3813c-a509-5e30-9c03-c13972fb5c06','Cubomedusae','73a3813c-a509-5e30-9c03-c13972fb5c06','Cubomedusae','73a3813c-a509-5e30-9c03-c13972fb5c06','Cubomedusae','0c7a44a7-1ecd-433c-8f65-b5ab0ac54b03','Animalia|Cnidaria|Cubozoa|Cubomedusae||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c7db92e-b09a-4943-a5f0-94ec168fe8b3','','','f3c5ae12-6920-5b6a-a331-de0ff1271616','Betula lutea Michx.','Michx.',0,0,'f2d1be8b-2440-552d-839d-d4960b810b46','Betula lutea','f2d1be8b-2440-552d-839d-d4960b810b46','Betula lutea','9bb1af01-9e1c-5625-83eb-59e0bf2d8595','Betula lute','35dddc39-cd53-4294-8442-883230c0a824','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c7c3520-941b-46cb-8663-ec4aa6435fbb','','','37fa2463-6c26-59bb-9767-1a7d22041b1e','Oestroidea','',0,0,'37fa2463-6c26-59bb-9767-1a7d22041b1e','Oestroidea','37fa2463-6c26-59bb-9767-1a7d22041b1e','Oestroidea','37fa2463-6c26-59bb-9767-1a7d22041b1e','Oestroidea','0c7c3520-941b-46cb-8663-ec4aa6435fbb','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c7a122d-8648-4a5c-9fe3-ec5f32f290fa','','','ddc8f48a-d9f2-5a18-ad02-278311c6342a','Mucor luteus Linnem.','Linnem.',0,0,'f9d5246c-2ee9-59f8-83da-ef652a142a24','Mucor luteus','f9d5246c-2ee9-59f8-83da-ef652a142a24','Mucor luteus','fbf6c72c-1b1b-5c51-9aba-4e8540c4c4bc','Mucor lute','0c7a122d-8648-4a5c-9fe3-ec5f32f290fa','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c838741-5fca-4fec-8f67-0eb829c5479a','','','04bfd8d0-e0ba-5f9e-b456-9006e361513e','Haliclona species 7 Kelly & Wilkinson, 2000','',0,0,'ca614c1f-4c0e-5f15-a4c2-91c75c16a372','Haliclona','ca614c1f-4c0e-5f15-a4c2-91c75c16a372','Haliclona','ca614c1f-4c0e-5f15-a4c2-91c75c16a372','Haliclona','0c838741-5fca-4fec-8f67-0eb829c5479a','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Haliclona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0c832754-1255-4cf6-82da-21776a80250b','','','f50c1898-2792-520e-a475-06553ba22c57','Brassica pekinensis (Lour.) Rupr.','(Lour.) Rupr.',0,0,'182960bc-eb1f-5c37-be73-eb41e7e84b88','Brassica pekinensis','182960bc-eb1f-5c37-be73-eb41e7e84b88','Brassica pekinensis','92790b1f-f02e-55c9-b6f2-82ffc0682e23','Brassica pekinens','6c711304-97f3-417e-b4c7-fb5426b4e5c0','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c7fbd4b-f8a5-4a78-aced-601d116ceb76','','','5afbba0f-de89-5624-9403-b6f265cc07c3','Trinodicalles terricola (Broun, 1885)','(Broun, 1885)',1885,0,'3b9a0456-d8f7-5b63-bad2-3144f38b314e','Trinodicalles terricola','3b9a0456-d8f7-5b63-bad2-3144f38b314e','Trinodicalles terricola','e9bc6b79-5d95-5a0d-aaaf-6dd2cb4d0450','Trinodicalles terricol','0c7fbd4b-f8a5-4a78-aced-601d116ceb76','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Trinodicalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c82d8a6-c27b-4ad1-936e-550ce0c0abea','','','953cfea1-e20a-52fa-8813-0029546edfdc','Hedera crassifolia A.Gray','A.Gray',0,0,'2664ed4f-df6a-565f-a863-997ca6f95a31','Hedera crassifolia','2664ed4f-df6a-565f-a863-997ca6f95a31','Hedera crassifolia','089b0302-e9f5-5fd5-8c1e-335fb104b2af','Hedera crassifol','8458e361-162d-44be-beb9-6169f31a3ea6','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hedera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c80bbf5-e063-48bb-98f4-bedd2cc6acdf','','','6d4f46ef-00e1-58aa-b4e7-0bfaae83ac96','Pison morosum Smith, 1856','Smith, 1856',1856,0,'a1d113a6-e39a-55ae-9891-73653f0ee0cd','Pison morosum','a1d113a6-e39a-55ae-9891-73653f0ee0cd','Pison morosum','310fd2f1-1c75-57ee-9f7d-208704c35b94','Pison moros','0c80bbf5-e063-48bb-98f4-bedd2cc6acdf','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Pison','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c8a04b4-9304-4744-ad6b-befd497e3910','','','d7cecfe3-7114-50ae-9256-d0709536933f','Pseudonsiella aotearoa Hicks, 1988','Hicks, 1988',1988,0,'fa4e59ed-89ae-5bdc-9c7a-1f77a8c35a1f','Pseudonsiella aotearoa','fa4e59ed-89ae-5bdc-9c7a-1f77a8c35a1f','Pseudonsiella aotearoa','b445139b-d910-5d88-aed7-1b2fc343564a','Pseudonsiella aotearo','0c8a04b4-9304-4744-ad6b-befd497e3910','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Pseudotachidiidae|Pseudonsiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c8efe1d-3961-4a58-82a5-0b01f7994a1f','','','1ef2259c-6548-5da1-8460-fe6eacdb2310','Nothoscordum fragrans (Vent.) Kunth','(Vent.) Kunth',0,0,'da3dd694-1403-5aa9-a6a6-641afdf5d242','Nothoscordum fragrans','da3dd694-1403-5aa9-a6a6-641afdf5d242','Nothoscordum fragrans','da3dd694-1403-5aa9-a6a6-641afdf5d242','Nothoscordum fragrans','32ad6166-7ec5-4589-9329-b2eaf0192e97','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Nothoscordum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c9345bc-7a68-4be7-910c-7d557b7c93ae','','','6a9b784e-5840-5615-a290-65d18ea93fd3','Phormobothrium','',0,0,'6a9b784e-5840-5615-a290-65d18ea93fd3','Phormobothrium','6a9b784e-5840-5615-a290-65d18ea93fd3','Phormobothrium','6a9b784e-5840-5615-a290-65d18ea93fd3','Phormobothrium','0c9345bc-7a68-4be7-910c-7d557b7c93ae','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Phyllobothriidae|Phormobothrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c92e34c-ed84-4583-98da-51e51fd9a705','','','57113dfd-77f7-5cf4-8ee9-b65f4067b811','Maoriplatynus Larochelle and Lariviere, 2021','Larochelle and Lariviere, 2021',2021,0,'0ec66f44-8e3a-52f2-8429-534fe85730bc','Maoriplatynus','0ec66f44-8e3a-52f2-8429-534fe85730bc','Maoriplatynus','0ec66f44-8e3a-52f2-8429-534fe85730bc','Maoriplatynus','0c92e34c-ed84-4583-98da-51e51fd9a705','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Maoriplatynus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c95abbe-8a38-4fb6-a40c-a5c00216be16','','','3ff6971a-0e40-5220-b2d4-adbcb42b85ad','Pseudomonas fragi (Eichholz 1902) Gruber 1905','(Eichholz 1902) Gruber 1905',1902,0,'f2512f9c-b460-5a14-a067-0303ad4c7668','Pseudomonas fragi','f2512f9c-b460-5a14-a067-0303ad4c7668','Pseudomonas fragi','2f19ffc9-4e6c-5464-a901-3623ea1fa557','Pseudomonas frag','0c95abbe-8a38-4fb6-a40c-a5c00216be16','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('0d7741b9-72c3-4a40-9063-15b41e905d85','','','a3312a88-b3ec-5e7e-82ca-603b08c5784d','Cicadettinae','',0,0,'a3312a88-b3ec-5e7e-82ca-603b08c5784d','Cicadettinae','a3312a88-b3ec-5e7e-82ca-603b08c5784d','Cicadettinae','a3312a88-b3ec-5e7e-82ca-603b08c5784d','Cicadettinae','0d7741b9-72c3-4a40-9063-15b41e905d85','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c97957c-aeca-4eb2-9147-ea09fa7de5ef','','','2d23f013-1ba0-5c04-a76f-177460397174','Polynema Lév.','Lév.',0,0,'0c590cd0-a8ab-55cc-8684-051b874cf871','Polynema','0c590cd0-a8ab-55cc-8684-051b874cf871','Polynema','0c590cd0-a8ab-55cc-8684-051b874cf871','Polynema','0c97957c-aeca-4eb2-9147-ea09fa7de5ef','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Polynema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d778909-42a6-4b37-9742-2acb0bc96414','','','affa3ec2-21ed-59a6-b656-010b13046a4a','Fusceulima','',0,0,'affa3ec2-21ed-59a6-b656-010b13046a4a','Fusceulima','affa3ec2-21ed-59a6-b656-010b13046a4a','Fusceulima','affa3ec2-21ed-59a6-b656-010b13046a4a','Fusceulima','0d778909-42a6-4b37-9742-2acb0bc96414','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Fusceulima','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d79d989-d485-465d-82b5-2957140e8d5c','','','b912ab5a-12fa-57eb-8352-af6718c1169d','Glutamicibacter Busse, 2016','Busse, 2016',2016,0,'18bf2614-b889-517f-9df1-c4f91f3a8752','Glutamicibacter','18bf2614-b889-517f-9df1-c4f91f3a8752','Glutamicibacter','18bf2614-b889-517f-9df1-c4f91f3a8752','Glutamicibacter','0d79d989-d485-465d-82b5-2957140e8d5c','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Glutamicibacter','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('0d77ceba-d07a-4e86-82db-9d98992365fe','','','5f5e317c-f24c-5754-b4ad-9b8e1ea68a7c','Porotrichum oblongifolium (Hook.f. & Wilson) Broth.','(Hook.f. & Wilson) Broth.',0,0,'73139a29-10da-5f6e-bdb0-fd25fb8561b4','Porotrichum oblongifolium','73139a29-10da-5f6e-bdb0-fd25fb8561b4','Porotrichum oblongifolium','ddcc2257-6709-518a-a76e-a6b254ad2067','Porotrichum oblongifoli','d17d6eb6-543f-4a20-806b-053441948439','Plantae||Bryopsida|Hypnales|Neckeraceae|Porotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d794a99-44ea-4356-97fd-717800da712c','','','c281f127-1371-55e6-91b0-ba17011bb145','Pestalozziella Sacc. & Ellis','Sacc. & Ellis',0,0,'f32c2524-64bd-5cf6-afd1-11b322697adb','Pestalozziella','f32c2524-64bd-5cf6-afd1-11b322697adb','Pestalozziella','f32c2524-64bd-5cf6-afd1-11b322697adb','Pestalozziella','0d794a99-44ea-4356-97fd-717800da712c','Fungi|Ascomycota||||Pestalozziella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d793785-5199-4ca4-bf43-bed24b863799','','','89380f2f-539d-550b-8fa5-5c488702cd4d','Abies chensiensis Tiegh.','Tiegh.',0,0,'49f3efbe-d4df-5564-80f1-0e8d3dd79eb9','Abies chensiensis','49f3efbe-d4df-5564-80f1-0e8d3dd79eb9','Abies chensiensis','f5b46b16-27be-598e-8dd1-388dd0dee277','Abies chensiens','0d793785-5199-4ca4-bf43-bed24b863799','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d7e567f-7275-4cc5-80cc-3078bfc31ce3','','','682e761c-d4a4-5677-aa9f-0d7d9252715d','Critesion murinum (L.) Á.Löve subsp. murinum','',0,0,'0d73bb21-e601-5648-bfcb-d4c5817f32ba','Critesion murinum murinum','c78814dd-d7c9-5213-be87-d38972c4b1a4','Critesion murinum subsp. murinum','33a9814e-c719-538b-8942-fd11da21f0f8','Critesion murin murin','d6e27f4e-b6c0-4b8a-a2ae-6d91a26d3dab','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Critesion','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d7fef2f-3447-4b08-a304-40f929d083f2','','','f8abd3f1-8124-50d4-8c2b-e584c3da62d5','Pseudacaudella','',0,0,'f8abd3f1-8124-50d4-8c2b-e584c3da62d5','Pseudacaudella','f8abd3f1-8124-50d4-8c2b-e584c3da62d5','Pseudacaudella','f8abd3f1-8124-50d4-8c2b-e584c3da62d5','Pseudacaudella','0d7fef2f-3447-4b08-a304-40f929d083f2','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Pseudacaudella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d7fe4c4-22e4-4775-b837-6b341b809b26','','','ec66d7a2-16fb-5345-a041-4aef8d61d5c1','Aspilates euboliaria Walker, 1863','Walker, 1863',1863,0,'7f3756fc-ee19-505b-91ea-f5c0e7738229','Aspilates euboliaria','7f3756fc-ee19-505b-91ea-f5c0e7738229','Aspilates euboliaria','49792887-a99c-5a6a-909a-f1d09af13656','Aspilates euboliar','8d8873ff-8637-4c15-9c0f-110adc74aead','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Aspilates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d8240e8-1f9a-4d39-ad64-b2ef78abdaff','','','f64fab49-1e9e-5b32-be79-7a1e384755ca','Erysimum L.','L.',0,0,'6c35d143-fdea-570b-b162-37db1b09fdcb','Erysimum','6c35d143-fdea-570b-b162-37db1b09fdcb','Erysimum','6c35d143-fdea-570b-b162-37db1b09fdcb','Erysimum','0d8240e8-1f9a-4d39-ad64-b2ef78abdaff','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Erysimum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d7ec14a-66ea-4ef4-acc7-b68b3f88767c','','','ca0f6124-b92d-5ce9-9ec5-7c6072407289','Platygrapha quadrangula Stirt.','Stirt.',0,0,'c8758b28-16b3-5903-a2f9-607bd5935e7e','Platygrapha quadrangula','c8758b28-16b3-5903-a2f9-607bd5935e7e','Platygrapha quadrangula','97e56962-d9a9-55e4-984c-a50d7d52b6b2','Platygrapha quadrangul','89a01fc0-58b1-4b1c-9b5f-8943877bdeb2','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Platygrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d8ce561-50b2-422b-98f0-9df2b806d8a2','','','99c9fae5-675a-5cd1-81c4-ecc7b48a2c9d','Stylopus','',0,0,'99c9fae5-675a-5cd1-81c4-ecc7b48a2c9d','Stylopus','99c9fae5-675a-5cd1-81c4-ecc7b48a2c9d','Stylopus','99c9fae5-675a-5cd1-81c4-ecc7b48a2c9d','Stylopus','0d8ce561-50b2-422b-98f0-9df2b806d8a2','Animalia|Porifera|Demospongiae|Poecilosclerida|Hymedesmiidae|Stylopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d8da9d2-a4df-4cf0-a5ca-ad0606e99ebd','','','35864b0a-ab93-5c07-a396-595b7f9314be','Polystichum aristatum sensu Hook.f.','',0,0,'0e4d2fde-a1fe-58a7-8950-37ff9fc444e1','Polystichum aristatum','0e4d2fde-a1fe-58a7-8950-37ff9fc444e1','Polystichum aristatum','ecd85abc-4181-5a71-aab3-cad0fbdeb704','Polystichum aristat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0d876377-1ac1-4920-a56c-dd6fb266ee2c','','','3a3f6a25-0025-5e25-a8d2-535adcf70ce2','Carex confusa Hamlin','Hamlin',0,0,'771f499c-31a9-5ff1-a1fd-820a05b39bc1','Carex confusa','771f499c-31a9-5ff1-a1fd-820a05b39bc1','Carex confusa','680b247a-dc83-57e5-a725-c2b1c81356a9','Carex confus','a3782c3d-c3ce-490b-aec4-2cbe37bba981','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d9572ea-126e-4bb6-b2cb-131742487c86','','','bb6d033b-bdcc-5099-ad89-8d155c72c289','Ceratomyxa nitida Meglitsch, 1960','Meglitsch, 1960',1960,0,'8e74572c-1085-5f47-8ea1-a4fd522db210','Ceratomyxa nitida','8e74572c-1085-5f47-8ea1-a4fd522db210','Ceratomyxa nitida','1a29ccd4-ace2-59f3-adde-1fca50961e5c','Ceratomyxa nitid','0d9572ea-126e-4bb6-b2cb-131742487c86','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d8f86e1-3880-494f-b3c6-5e608af8f890','','','da4fa09e-72fe-57da-b303-f1466c537026','Ballophilus hounselli Archey, 1936','Archey, 1936',1936,0,'f09c79cd-1af3-551e-a9c0-2cb8549a4a7f','Ballophilus hounselli','f09c79cd-1af3-551e-a9c0-2cb8549a4a7f','Ballophilus hounselli','c54b0fe5-fa26-5c3a-8840-974d69ffa0da','Ballophilus hounsell','0d8f86e1-3880-494f-b3c6-5e608af8f890','Animalia|Arthropoda|Chilopoda|Geophilida|Schendylidae|Ballophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d973f3b-dce5-46e8-9de6-5afcf3772792','','','1be62910-1cab-5226-b828-494c55a6f374','Fusarium culmorum (W.G. Sm.) Sacc.','(W.G. Sm.) Sacc.',0,0,'57bf32d2-820e-5fd9-a250-a1cb7c028a80','Fusarium culmorum','57bf32d2-820e-5fd9-a250-a1cb7c028a80','Fusarium culmorum','90d4c222-d42a-551a-b9d6-7ec484f25a55','Fusarium culmor','0d973f3b-dce5-46e8-9de6-5afcf3772792','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d97536c-58d3-41f7-81e4-5d261655c2e4','','','e0768d72-ff47-5fca-bda4-f984c6a8cbda','Griselinia littoralis (Raoul) Raoul','(Raoul) Raoul',0,0,'b7890998-3566-52e1-81ce-4cd1451f965a','Griselinia littoralis','b7890998-3566-52e1-81ce-4cd1451f965a','Griselinia littoralis','6e303d78-db33-577c-9941-4b742be93915','Griselinia littoral','0d97536c-58d3-41f7-81e4-5d261655c2e4','Plantae|Tracheophyta|Magnoliopsida|Apiales|Griseliniaceae|Griselinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0da01be6-eb2b-4409-a03f-15a160e4591f','','','fc2aa7c9-9b06-5989-9015-73a0ef17acf1','Anoplocephala perfoliata (Goeze, 1782)','(Goeze, 1782)',1782,0,'112ffc3d-7923-570c-b9b8-e896a514e54a','Anoplocephala perfoliata','112ffc3d-7923-570c-b9b8-e896a514e54a','Anoplocephala perfoliata','862e2309-fdb2-5939-8d43-0bf755b7b235','Anoplocephala perfoliat','0da01be6-eb2b-4409-a03f-15a160e4591f','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Anoplocephalidae|Anoplocephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d9f931e-6150-40d3-af80-48b0a20892c3','','','d73c91c4-28a0-5b8d-a668-7e279d4f4912','Sagittidae','',0,0,'d73c91c4-28a0-5b8d-a668-7e279d4f4912','Sagittidae','d73c91c4-28a0-5b8d-a668-7e279d4f4912','Sagittidae','d73c91c4-28a0-5b8d-a668-7e279d4f4912','Sagittidae','0d9f931e-6150-40d3-af80-48b0a20892c3','Animalia|Chaetognatha|Sagittoidea|Monophragmophora|Sagittidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d9a324a-4d1a-48e0-8a43-411d411db362','','','36b59233-0b8e-5181-a8ad-8e894fd51a9b','Kudinopasternakia','',0,0,'36b59233-0b8e-5181-a8ad-8e894fd51a9b','Kudinopasternakia','36b59233-0b8e-5181-a8ad-8e894fd51a9b','Kudinopasternakia','36b59233-0b8e-5181-a8ad-8e894fd51a9b','Kudinopasternakia','0d9a324a-4d1a-48e0-8a43-411d411db362','Animalia|Arthropoda|Malacostraca|Tanaidacea|Sphyrapidae|Kudinopasternakia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0da0745d-dc40-4bb2-8139-905e5ff9e698','','','64756c35-446c-5e21-b55b-950177c9f973','Dicksonia squarrosa (G.Forst.) Sw.','(G.Forst.) Sw.',0,0,'e1a8623a-f00c-5180-9ea3-1823d22239bf','Dicksonia squarrosa','e1a8623a-f00c-5180-9ea3-1823d22239bf','Dicksonia squarrosa','dc36f01a-5245-5cff-af7d-50f113d2ae48','Dicksonia squarros','0da0745d-dc40-4bb2-8139-905e5ff9e698','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Dicksoniaceae|Dicksonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d9eb50c-a5ac-47c8-9144-9f516b6d877b','','','f92b004f-acf8-5d3d-929b-920f290f304f','Polyedriopsis spinulosa Schmidle','Schmidle',0,0,'b53fd562-4c41-5cb5-b0c0-0f28db40ce67','Polyedriopsis spinulosa','b53fd562-4c41-5cb5-b0c0-0f28db40ce67','Polyedriopsis spinulosa','913a7e34-5004-57bf-be58-0cdda299bf92','Polyedriopsis spinulos','0d9eb50c-a5ac-47c8-9144-9f516b6d877b','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Polyedriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0da81fe6-29f0-4a89-a3d6-b99507c9206d','','','204b54bf-7830-58bc-8178-cf96b11261cb','Arthopyrenia transposita Müll.Arg.','Müll.Arg.',0,0,'517610aa-52f5-5d6f-8e8a-85e70c89f8b7','Arthopyrenia transposita','517610aa-52f5-5d6f-8e8a-85e70c89f8b7','Arthopyrenia transposita','06bbc2b5-3a2e-5247-ac9c-da0693d8c803','Arthopyrenia transposit','eabd87e9-81f5-44e7-a302-4e276ca90815','Fungi|||Pleosporales|Arthopyreniaceae|Arthopyrenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0da546fa-5b13-44df-8331-dc0a165ade8d','','','d49f66f8-e112-5903-ba52-ff6edc24c70c','Ichneutica seducta Hoare, 2019','Hoare, 2019',2019,0,'7ecc5687-64b3-576b-9bd4-08bfedc138c2','Ichneutica seducta','7ecc5687-64b3-576b-9bd4-08bfedc138c2','Ichneutica seducta','e9737261-06e6-5385-9229-ddc17c4c9a63','Ichneutica seduct','0da546fa-5b13-44df-8331-dc0a165ade8d','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0db465c3-58d2-48d6-9a98-44a86a5f963a','','','383bf598-d0b8-59a3-90a0-4af6311503ac','Anhingidae','',0,0,'383bf598-d0b8-59a3-90a0-4af6311503ac','Anhingidae','383bf598-d0b8-59a3-90a0-4af6311503ac','Anhingidae','383bf598-d0b8-59a3-90a0-4af6311503ac','Anhingidae','0db465c3-58d2-48d6-9a98-44a86a5f963a','Animalia|Chordata|Aves|Pelecaniformes|Anhingidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0db3fb3e-946a-4e5c-b510-c0555856f5cc','','','2c40e0cc-a2c5-53a9-8801-81b0f228d3ee','Gasparia mangamuka Forster, 1970','Forster, 1970',1970,0,'13492e48-1a27-5a56-b60d-56d90c6e9a57','Gasparia mangamuka','13492e48-1a27-5a56-b60d-56d90c6e9a57','Gasparia mangamuka','1e4faf28-782c-5004-bec8-08e7d96d4d14','Gasparia mangamuk','0db3fb3e-946a-4e5c-b510-c0555856f5cc','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Gasparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0db19c28-a600-4033-97a8-cb10d9135b4b','','','7345a083-8319-5b47-85dd-ee4e46bf4e46','Aposphaeria Sacc.','Sacc.',0,0,'4b66b4bf-4470-596e-9f50-7b9b27657034','Aposphaeria','4b66b4bf-4470-596e-9f50-7b9b27657034','Aposphaeria','4b66b4bf-4470-596e-9f50-7b9b27657034','Aposphaeria','0db19c28-a600-4033-97a8-cb10d9135b4b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Aposphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dafbbad-a8e8-454f-9ee4-c894624939f9','','','711e7511-4603-5d2b-aa8e-0b21e0977e82','Viegasia Bat.','Bat.',0,0,'9f0965dd-29d0-5c8f-bedf-69c0c3736804','Viegasia','9f0965dd-29d0-5c8f-bedf-69c0c3736804','Viegasia','9f0965dd-29d0-5c8f-bedf-69c0c3736804','Viegasia','1fadefac-2c5f-453c-bd5a-631f6d1f3562','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Viegasia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dae00ed-a9b9-45de-b38b-e309918c03d1','','','b0c3a314-8d5e-5ce3-b526-048d26f0723b','Bembidion callipeplum Bates, 1878','Bates, 1878',1878,0,'1dbf0cdc-8998-56a0-aa11-4a25a07072f3','Bembidion callipeplum','1dbf0cdc-8998-56a0-aa11-4a25a07072f3','Bembidion callipeplum','6958998d-d0ae-545a-9581-80b1094b23e2','Bembidion callipepl','0dae00ed-a9b9-45de-b38b-e309918c03d1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dbca188-f8f6-401d-b2b3-7e6ca3bb3f96','','','487bb8ab-55bc-5034-b1dc-773f3face888','Pseudocoremia rudisata rudisata (Walker, 1862)','(Walker, 1862)',1862,0,'e4833db5-6a81-5beb-a523-bb06aa78d057','Pseudocoremia rudisata rudisata','e4833db5-6a81-5beb-a523-bb06aa78d057','Pseudocoremia rudisata rudisata','ada634c0-a749-5968-9d47-d52a311c48c3','Pseudocoremia rudisat rudisat','0dbca188-f8f6-401d-b2b3-7e6ca3bb3f96','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dbd614a-2ce9-4eee-afc2-a07d8c3e4428','','','7175aee9-31a3-59ea-9795-6da71fcc3868','Pterodroma (Oestrelatella) cervicalis ( (Salvin), 1891) cervicalis','',0,0,'47fbd920-d363-570f-aafc-5ad6fc6c64ae','Pterodroma cervicalis','47fbd920-d363-570f-aafc-5ad6fc6c64ae','Pterodroma cervicalis','e9dd831c-05a4-5197-b2ed-c7eabdfcff45','Pterodroma ceruical','0dbd614a-2ce9-4eee-afc2-a07d8c3e4428','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('0dbc9b96-472b-476f-8fe3-c02ae1b28ed9','','','b53d85d3-a988-5aee-8715-7fb2be2f2d14','Nectria chaetopsinae Samuels','Samuels',0,0,'67393730-c9a6-5123-a87e-d84ef3b0fb01','Nectria chaetopsinae','67393730-c9a6-5123-a87e-d84ef3b0fb01','Nectria chaetopsinae','42631715-9041-5da1-bdfd-b3be9929abe6','Nectria chaetopsin','56a5ff1c-0288-4b9e-978e-7aa3e7cd68bd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dbfd881-83c7-497e-84df-456f5a9470fc','','','e8a1a7e9-58ed-5b97-82e2-197036af442e','Sericospilus','',0,0,'e8a1a7e9-58ed-5b97-82e2-197036af442e','Sericospilus','e8a1a7e9-58ed-5b97-82e2-197036af442e','Sericospilus','e8a1a7e9-58ed-5b97-82e2-197036af442e','Sericospilus','0dbfd881-83c7-497e-84df-456f5a9470fc','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Sericospilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dc49ead-5741-490a-abae-4fc0dfaceaf8','','','78e76aad-9571-5a76-8788-036c7b31fd5b','Cortinarius atroviolaceus M.M. Moser','M.M. Moser',0,0,'9a210445-6ce6-5597-a9b3-e2e331d31bce','Cortinarius atroviolaceus','9a210445-6ce6-5597-a9b3-e2e331d31bce','Cortinarius atroviolaceus','f1d14fe4-3531-5278-90c9-d476cfbddf93','Cortinarius atrouiolace','0dc49ead-5741-490a-abae-4fc0dfaceaf8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dc680ba-689c-45ff-bfe5-e81dbf00e8d3','','','85d9fc24-0296-5933-abd4-8c2ff52a1ba0','Phoma pomi Schulzer & Sacc.','Schulzer & Sacc.',0,0,'19ab1f52-69fd-5f60-83b5-59ba6238ba5b','Phoma pomi','19ab1f52-69fd-5f60-83b5-59ba6238ba5b','Phoma pomi','3fb7f9e1-5d19-54a2-9ce4-c1aac6ce4afb','Phoma pom','7c2d18af-b381-4119-9b1d-31ad67ab1f1f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dccaf06-40d7-4c77-a689-15eae916072e','','','246dabd4-5106-5eda-ac8b-20b52afff021','Saropogon fugiens Hutton, 1901','Hutton, 1901',1901,0,'bf969a1b-50c9-5bca-af58-cda5fd7e5ea1','Saropogon fugiens','bf969a1b-50c9-5bca-af58-cda5fd7e5ea1','Saropogon fugiens','bf969a1b-50c9-5bca-af58-cda5fd7e5ea1','Saropogon fugiens','0dccaf06-40d7-4c77-a689-15eae916072e','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Saropogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b78a855-40ab-4eb6-ba40-69623272bac4','','','36664ae1-5927-5826-b5c7-ce2e321a6acd','Genista linifolia L.','L.',0,0,'3d027075-99af-5565-82c6-b7c2324cad73','Genista linifolia','3d027075-99af-5565-82c6-b7c2324cad73','Genista linifolia','ccfb4b61-8136-5b72-954a-720ceace899c','Genista linifol','0b78a855-40ab-4eb6-ba40-69623272bac4','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Genista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dcaccae-e60f-47e3-a269-b18fa5c14c67','','','b50835ad-beeb-56df-84fe-d7b6aad3ce1e','Buellia spuria (Schaer.) Anzi','(Schaer.) Anzi',0,0,'92296b00-6be1-59fe-8920-47303682ea8c','Buellia spuria','92296b00-6be1-59fe-8920-47303682ea8c','Buellia spuria','f4c00763-eae4-55fc-9c2f-c430d739eb6d','Buellia spur','0dcaccae-e60f-47e3-a269-b18fa5c14c67','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dcb5f2a-17e4-440b-a480-e39356d221c2','','','91cbe65d-097e-5d70-a9d9-044ed8f6fba2','Leucania paraxysta Meyrick, 1929','Meyrick, 1929',1929,0,'cdc47df1-0705-5358-9686-600efd7770ca','Leucania paraxysta','cdc47df1-0705-5358-9686-600efd7770ca','Leucania paraxysta','4cb46c6c-953d-521d-91bf-e9e7b526d9e1','Leucania paraxyst','d5027a16-28f7-4063-b2ec-b8d2ecfb464b','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Leucania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b7a8482-16cf-49fa-984a-532f2e189200','','','1b6ba678-b89d-5eb3-99fa-ee7a43650173','Leptomerocoris','',0,0,'1b6ba678-b89d-5eb3-99fa-ee7a43650173','Leptomerocoris','1b6ba678-b89d-5eb3-99fa-ee7a43650173','Leptomerocoris','1b6ba678-b89d-5eb3-99fa-ee7a43650173','Leptomerocoris','0b7a8482-16cf-49fa-984a-532f2e189200','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Leptomerocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b79c72b-3d9f-4a2b-b448-1227f62f85b7','','','55affaa2-0ee5-588b-842c-7d47cf2401ce','Leptinella drummondii (Benth.) D.G. Lloyd & C.J.Webb','(Benth.) D.G. Lloyd & C.J.Webb',0,0,'86b521e8-97f7-5153-8fa0-e56163a4037b','Leptinella drummondii','86b521e8-97f7-5153-8fa0-e56163a4037b','Leptinella drummondii','fdacf000-3dc6-57d1-b586-b82ad0dc94f6','Leptinella drummond','0b79c72b-3d9f-4a2b-b448-1227f62f85b7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b7bdc83-a502-4ebe-acc2-dfa62d4ac9e2','','','6d01aa09-2cd0-5adf-be8c-0e173b2df54c','Bryum microerythrocarpum sensu Scott & Stone','',0,0,'c8881a71-1680-5c49-b78d-239427b95e87','Bryum microerythrocarpum','c8881a71-1680-5c49-b78d-239427b95e87','Bryum microerythrocarpum','20d797e0-7ca6-5450-a5cb-e2d007b779a4','Bryum microerythrocarp','5d2fd834-9c8f-4e05-b678-b1de6ef5aa75','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0b7d5c16-4eb6-4c1c-8aca-ba99f6814b95','','','c7093fe1-6529-5003-a213-512ad8a74648','Chiloscyphus austrigenus (Hook.f. & Taylor) J.J.Engel & R.M.Schust.','(Hook.f. & Taylor) J.J.Engel & R.M.Schust.',0,0,'b1d0e8b3-c7cb-5398-8244-350d85cabaeb','Chiloscyphus austrigenus','b1d0e8b3-c7cb-5398-8244-350d85cabaeb','Chiloscyphus austrigenus','3c75c89a-eb66-545e-ab55-6d6c5fd91077','Chiloscyphus austrigen','0b7d5c16-4eb6-4c1c-8aca-ba99f6814b95','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b7e0d53-f6f7-4f8a-ae01-0cbcda51d1bf','','','ce0d3453-4d8a-574e-986b-6ba9d2a0ecdd','Barya','',0,0,'ce0d3453-4d8a-574e-986b-6ba9d2a0ecdd','Barya','ce0d3453-4d8a-574e-986b-6ba9d2a0ecdd','Barya','ce0d3453-4d8a-574e-986b-6ba9d2a0ecdd','Barya','','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales||barya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('0b849f09-fc2d-4a25-a446-59092cde7c0f','','','1b2ebcee-1b51-5b75-8eee-8889e0932a92','Ploiariola sagax Horváth, 1914','Horváth, 1914',1914,0,'1cf0af18-24ff-5e8a-9937-02a5a3584992','Ploiariola sagax','1cf0af18-24ff-5e8a-9937-02a5a3584992','Ploiariola sagax','1cf0af18-24ff-5e8a-9937-02a5a3584992','Ploiariola sagax','97217209-7da5-4752-b8bc-e1049f5874db','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Ploiariola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b809e07-a086-4d51-98c7-6c8d5f5abe1c','','','52ff033e-2587-5225-862c-3a36bfa520da','Ligustrum vulgare L.','L.',0,0,'c3f6e53e-2c6a-5f0f-8cae-b5c762093518','Ligustrum vulgare','c3f6e53e-2c6a-5f0f-8cae-b5c762093518','Ligustrum vulgare','83c64478-4bef-5205-9eb7-6aa6acd9afbd','Ligustrum uulgar','0b809e07-a086-4d51-98c7-6c8d5f5abe1c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Ligustrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b84d02a-2552-40cf-a1f4-4047a9a163f5','','','8660e702-d7dc-5523-9dd7-27b1f8ff9ac0','Myxobolus','',0,0,'8660e702-d7dc-5523-9dd7-27b1f8ff9ac0','Myxobolus','8660e702-d7dc-5523-9dd7-27b1f8ff9ac0','Myxobolus','8660e702-d7dc-5523-9dd7-27b1f8ff9ac0','Myxobolus','0b84d02a-2552-40cf-a1f4-4047a9a163f5','Animalia|Cnidaria|Myxozoa|Bivalvulida|Myxobolidae|Myxobolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b880280-c3fb-4959-b5e1-29c4b448b640','','','ec3f96ab-53b9-5ccf-9f77-80c88acb6d25','Camarosporium robiniicola Wijayaw., Camporesi & K.D. Hyde','Wijayaw., Camporesi & K.D. Hyde',0,0,'4ec4d935-6c97-5746-8989-e53d7dde2c11','Camarosporium robiniicola','4ec4d935-6c97-5746-8989-e53d7dde2c11','Camarosporium robiniicola','5fb8c20a-a1c4-5db4-a791-eabd3e1eb19c','Camarosporium robiniicol','3bcd068e-dfec-471a-992c-a65fc8917d38','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporiaceae|Camarosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b89ed7e-f7af-4f9c-af1b-ae029c362e05','','','79f6c704-b44c-5c26-9f19-4adb0a1cc39e','Tsengiaceae','',0,0,'79f6c704-b44c-5c26-9f19-4adb0a1cc39e','Tsengiaceae','79f6c704-b44c-5c26-9f19-4adb0a1cc39e','Tsengiaceae','79f6c704-b44c-5c26-9f19-4adb0a1cc39e','Tsengiaceae','0b89ed7e-f7af-4f9c-af1b-ae029c362e05','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Tsengiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b8feda3-58fb-49a2-b822-67c046d36b7f','','','2b5c68b3-8ac3-510d-9108-7dc12b5a5fb4','Carex breviculmis R.Br.','R.Br.',0,0,'d56b18b2-cf9f-552b-9510-259505bc2160','Carex breviculmis','d56b18b2-cf9f-552b-9510-259505bc2160','Carex breviculmis','5f748828-2bfb-55df-a834-87ca5ceab262','Carex breuiculm','0b8feda3-58fb-49a2-b822-67c046d36b7f','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b91a07f-53d2-4f82-a766-6405b0e106f1','','','d8d5e571-7766-5c80-99d4-18f78393c0fd','Ramularia lysimachiarum Lindr.','Lindr.',0,0,'8d6a9924-f494-5d48-a544-45ece5a467b6','Ramularia lysimachiarum','8d6a9924-f494-5d48-a544-45ece5a467b6','Ramularia lysimachiarum','4c373b39-de57-55d3-a647-9ecfa262bb58','Ramularia lysimachiar','fd2008c6-357b-4772-a18b-66b2d1dd84f2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b927cdc-98d4-4ebe-811d-1927351c4c82','','','687de998-4d5d-5265-90dc-4385bcdea210','Spilomena elegantula Turner, 1916','Turner, 1916',1916,0,'7417c0ac-be86-5a0f-9b70-23e4c975cad6','Spilomena elegantula','7417c0ac-be86-5a0f-9b70-23e4c975cad6','Spilomena elegantula','4cbddcb0-e5a2-52d8-931f-60c9dfe317c1','Spilomena elegantul','0b927cdc-98d4-4ebe-811d-1927351c4c82','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Spilomena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b8fc2c1-ffcd-4f1c-84c8-6fd54ada4c68','','','26e67146-d4e6-56db-8038-26d5b3564ee9','Nonnotus','',0,0,'26e67146-d4e6-56db-8038-26d5b3564ee9','Nonnotus','26e67146-d4e6-56db-8038-26d5b3564ee9','Nonnotus','26e67146-d4e6-56db-8038-26d5b3564ee9','Nonnotus','0b8fc2c1-ffcd-4f1c-84c8-6fd54ada4c68','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nonnotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b93ade8-6e3f-4709-aae6-a5242403ea41','','','0547a10b-8596-5c6e-a0fc-197ddfbcb4c3','Dilepis undula (Schrank, 1788)','(Schrank, 1788)',1788,0,'f91a7ec0-0266-5be6-a887-3ba2f0474bb9','Dilepis undula','f91a7ec0-0266-5be6-a887-3ba2f0474bb9','Dilepis undula','a64adefc-e9df-561c-bd35-73d30f60c866','Dilepis undul','0b93ade8-6e3f-4709-aae6-a5242403ea41','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Dilepididae|Dilepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b9cbbdc-ad04-401a-b48f-373f3a43e5e6','','','96f11794-9d42-5490-b495-e26e45c446ed','Anzia jamesii D.J. Galloway','D.J. Galloway',0,0,'8fbb9fe1-276f-5d71-86c9-000f985795b0','Anzia jamesii','8fbb9fe1-276f-5d71-86c9-000f985795b0','Anzia jamesii','721051ae-e306-5a41-99d7-f4cc91cdf637','Anzia iames','0b9cbbdc-ad04-401a-b48f-373f3a43e5e6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Anzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b975d5b-f52c-4f9c-b52d-5eda00c1a10e','','','a5510edd-8d9c-509c-b3fd-b493c8ca0c26','Crepidotus mollis (Schaeff.) Staude','(Schaeff.) Staude',0,0,'089c1ef6-8bf7-5a6f-80b1-abf3197ee8a2','Crepidotus mollis','089c1ef6-8bf7-5a6f-80b1-abf3197ee8a2','Crepidotus mollis','c6102d09-5e63-5fec-a090-1e905fa23c66','Crepidotus moll','0b975d5b-f52c-4f9c-b52d-5eda00c1a10e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ba1be54-3469-4756-9bd0-4da96ee8899b','','','5eaff8b3-8081-5b76-bcf4-d290537c7b25','Sagola immota Broun, 1893','Broun, 1893',1893,0,'63b1444f-d304-51d5-b87b-913599606c67','Sagola immota','63b1444f-d304-51d5-b87b-913599606c67','Sagola immota','05e46814-c849-5887-a90e-e589285bcb03','Sagola immot','e313d952-dbce-4dbf-839c-e76ba76078db','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ba0a827-db6e-41da-8fd7-6f73b379e343','','','f271f379-6e9c-5954-95cd-1a862198d4d5','Mycosphaerella nebulosa (Pers.) Lindau','(Pers.) Lindau',0,0,'54a77bc1-1f2e-5692-94b5-09893341e373','Mycosphaerella nebulosa','54a77bc1-1f2e-5692-94b5-09893341e373','Mycosphaerella nebulosa','5da4e1fa-bb2a-5b55-8920-20bb9cbbde4f','Mycosphaerella nebulos','cbb55578-c069-45a7-ae0b-34d70b7ad1f9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b9ef105-f389-4812-9bb5-9da41daadd84','','','6b86234e-ecf4-5091-85fd-4254ec64e671','Skeneidae species 2 (NZOI P939)','',0,0,'c6edc5b4-fe8b-59f3-a2a2-3abb2ddadad0','Skeneidae','c6edc5b4-fe8b-59f3-a2a2-3abb2ddadad0','Skeneidae','c6edc5b4-fe8b-59f3-a2a2-3abb2ddadad0','Skeneidae','0b9ef105-f389-4812-9bb5-9da41daadd84','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Skeneidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0ba7a8f2-c4de-4ff5-8382-1b5d5fac69d9','','','d5536d03-06a7-533c-b0f9-2582c3fbc465','Craspedia G.Forst.','G.Forst.',0,0,'1fa11fae-c195-5002-b487-15b0853966e3','Craspedia','1fa11fae-c195-5002-b487-15b0853966e3','Craspedia','1fa11fae-c195-5002-b487-15b0853966e3','Craspedia','0ba7a8f2-c4de-4ff5-8382-1b5d5fac69d9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ba2639a-8aff-45d6-8aa2-fc345eedc909','','','8daafa68-7ab4-577f-a8dc-ba6ac8761469','Ehrharta villosa (L.f.) Schult. & Schult.f.','(L.f.) Schult. & Schult.f.',0,0,'eac9d52b-326a-5a0c-847d-bc78dc0067d3','Ehrharta villosa','eac9d52b-326a-5a0c-847d-bc78dc0067d3','Ehrharta villosa','57a13ab7-a03d-531c-839c-7198c6005172','Ehrharta uillos','0ba2639a-8aff-45d6-8aa2-fc345eedc909','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Ehrharta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ba84493-dc6f-421b-8f2c-bacb3879e488','','','fc3b9ae3-6f44-5184-b4ce-339c7da2cf0c','Epilobium nummulariifolium var. brevipes Hook.f.','Hook.f.',0,0,'6e04794a-8e80-5110-8528-67109a8bbe8d','Epilobium nummulariifolium brevipes','675df21f-8953-57b7-972e-47bb8343cc10','Epilobium nummulariifolium var. brevipes','8b063bd5-fc1f-5331-9b1b-7c6681d8537d','Epilobium nummulariifoli breuip','4633e092-6db5-4d82-898d-8d638f86a1b5','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ba5b971-c488-4b0d-bf9b-aee8194e9170','','','fe775683-cecd-5ea3-9e50-6ab3327402f3','Arctomia Th.Fr.','Th.Fr.',0,0,'9ba4aaac-44c2-52b9-bf0f-6c2a88ee63b4','Arctomia','9ba4aaac-44c2-52b9-bf0f-6c2a88ee63b4','Arctomia','9ba4aaac-44c2-52b9-bf0f-6c2a88ee63b4','Arctomia','0ba5b971-c488-4b0d-bf9b-aee8194e9170','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Arctomiaceae|Arctomia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ba938d8-ab2e-4edd-90ab-bc23e8384b0e','','','12949e24-2be2-5781-ba29-d5987bcb8c3e','Meridiopyrgus inanga Haase, 2008','Haase, 2008',2008,0,'20f840d1-5782-5fef-adcc-7d49ebf0badf','Meridiopyrgus inanga','20f840d1-5782-5fef-adcc-7d49ebf0badf','Meridiopyrgus inanga','158c573c-4abd-5963-a8ea-3967c3501d11','Meridiopyrgus inang','0ba938d8-ab2e-4edd-90ab-bc23e8384b0e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Meridiopyrgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ba6e730-330a-4bb0-9650-d61dd8e8c463','','','ac7d93e5-1ec3-5eee-b1d9-1ab92cd47d98','Pseudocoremia hudsoni Stephens, Gibbs & Patrick, 2007','Stephens, Gibbs & Patrick, 2007',2007,0,'1172f938-a0d8-5f38-b624-842795804d90','Pseudocoremia hudsoni','1172f938-a0d8-5f38-b624-842795804d90','Pseudocoremia hudsoni','1d09c214-967c-5a7c-8b2f-cafda8f7b5e8','Pseudocoremia hudson','0ba6e730-330a-4bb0-9650-d61dd8e8c463','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bb247ed-fc63-447e-9844-4914749e13ba','','','717d69a7-ff05-5078-8773-fa096e65d1d1','Graphiphora tartarea Butler, 1877','Butler, 1877',1877,0,'810dacca-cbf9-58f0-a85a-783dd4e02a79','Graphiphora tartarea','810dacca-cbf9-58f0-a85a-783dd4e02a79','Graphiphora tartarea','fdc3d4b5-8159-5fce-bd6b-13e17d79bd16','Graphiphora tartare','dd4a81b3-e8ed-4ca3-ab67-ee14231b5fba','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphiphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bb22b1d-5287-472e-9214-95651a4ee22b','','','7a747a47-77f7-530f-bfa8-22d6d8895a65','Costelytra brunnea (Broun, 1880)','(Broun, 1880)',1880,0,'b119150f-4130-5686-b8b1-4577c4592f95','Costelytra brunnea','b119150f-4130-5686-b8b1-4577c4592f95','Costelytra brunnea','9209530d-c552-5013-af50-e4ef8a07bdcd','Costelytra brunne','0bb22b1d-5287-472e-9214-95651a4ee22b','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Costelytra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bb3b347-8b72-406c-9da2-fce59a91306f','','','7319a1e8-7018-5290-82f7-d4c350837805','Mesocyphon longicornis Broun, 1914','Broun, 1914',1914,0,'1311303e-8f8d-5841-a451-3422dd109fcb','Mesocyphon longicornis','1311303e-8f8d-5841-a451-3422dd109fcb','Mesocyphon longicornis','e310d824-5a13-5dc6-9ef8-9adfc461e334','Mesocyphon longicorn','0bb3b347-8b72-406c-9da2-fce59a91306f','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Mesocyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bb88125-2751-42a2-809b-44c56e68412e','','','4b34235b-4e98-5d48-b793-df67f5f0029a','Funaria acaulis Hampe','Hampe',0,0,'4aa93c39-cbf6-5500-ae76-c042ec0dad07','Funaria acaulis','4aa93c39-cbf6-5500-ae76-c042ec0dad07','Funaria acaulis','e95f0722-b3ab-5bbf-a235-508e291726ce','Funaria acaul','d99da664-f27f-4dbb-8364-be1f0421b1f4','Plantae||Bryopsida|Funariales|Funariaceae|Funaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ce54670-a4cd-4185-a133-a9dc8caabc28','','','726075fb-7c52-5e7e-a496-f16a9daf2a99','Welwitschiaceae Careul','Careul',0,0,'a7f3c76d-ad01-5d20-9d1e-8e99a1548095','Welwitschiaceae','a7f3c76d-ad01-5d20-9d1e-8e99a1548095','Welwitschiaceae','a7f3c76d-ad01-5d20-9d1e-8e99a1548095','Welwitschiaceae','0ce54670-a4cd-4185-a133-a9dc8caabc28','Plantae|Tracheophyta|Gnetopsida|Welwitschiales|Welwitschiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bb7c2a2-6be8-4098-ae56-e93b86e7b531','','','d16f5cab-fa5f-5398-877e-01b97eabdd2c','Funaria microstoma var. obstusifolia Grout','Grout',0,0,'1c1fd56d-c516-5a5e-835d-7e62ffb00f56','Funaria microstoma obstusifolia','60b57d0f-3511-5dbc-8e7a-a83042d4b969','Funaria microstoma var. obstusifolia','510c9d9e-a543-59a7-94b6-f6c83c01a34e','Funaria microstom obstusifol','741450d2-47d5-46e4-9ed2-f6d35ddc0b0b','Plantae||Bryopsida|Funariales|Funariaceae|Funaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bb7e4d6-accd-4063-bb80-bec01632c8b3','','','685db1e2-e446-5c9b-9a67-89790ef5bd5d','Senecio rotundifolius (J.R.Forst. & G.Forst.) Hook.f.','(J.R.Forst. & G.Forst.) Hook.f.',0,0,'1ff90505-9d34-5d6a-ab8a-786369f3f659','Senecio rotundifolius','1ff90505-9d34-5d6a-ab8a-786369f3f659','Senecio rotundifolius','d166bdb5-0db6-5694-a42b-02b54abdc5f0','Senecio rotundifol','dd0aa091-5dcd-493f-aada-1bc17154ccd9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ce95593-06e1-4c5e-8427-233ba03cdbe7','','','d79d39cf-e6ee-50a9-9a68-504a96f84bf6','Protohyale grenfelli Chilton, 1916','Chilton, 1916',1916,0,'f259e7fc-b23d-5585-aa0c-71daaf58e5d6','Protohyale grenfelli','f259e7fc-b23d-5585-aa0c-71daaf58e5d6','Protohyale grenfelli','295a8ed9-8ed7-5a1b-8675-3e03b2fa1cc7','Protohyale grenfell','0ce95593-06e1-4c5e-8427-233ba03cdbe7','Animalia|Arthropoda|Malacostraca|Amphipoda|Hyalidae|Protohyale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ce6c432-8aaf-47a3-88e2-4b56e650cd54','','','14045ca1-dfb1-5dbe-b35c-4c91b02e4165','Aphilon impressa Broun, 1914','Broun, 1914',1914,0,'d5266ced-360f-5781-befb-a5065da100d3','Aphilon impressa','d5266ced-360f-5781-befb-a5065da100d3','Aphilon impressa','2a343710-3488-560b-93e4-deed4617f056','Aphilon impress','6e5a2bc6-87a5-4340-91fb-550443c1ba48','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Aphilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ce80f61-fb17-4267-86f9-8dbd659dd4a9','','','4c3847ba-8d2f-5fba-b7b2-5dfadfde7767','Fusisporium album Desm.','Desm.',0,0,'3f82520e-8398-5e2f-afe2-73805add0c8b','Fusisporium album','3f82520e-8398-5e2f-afe2-73805add0c8b','Fusisporium album','138682ec-7a13-5b5a-8cda-8614967a7793','Fusisporium alb','a3eb56b6-3e22-452a-912c-0fb1ffeb128a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cf0b710-cdfc-4942-bf2f-5d65bfe72660','','','657abf9a-2b08-5557-8bdd-1914bfa95621','Entopylaceae','',0,0,'657abf9a-2b08-5557-8bdd-1914bfa95621','Entopylaceae','657abf9a-2b08-5557-8bdd-1914bfa95621','Entopylaceae','657abf9a-2b08-5557-8bdd-1914bfa95621','Entopylaceae','0cf0b710-cdfc-4942-bf2f-5d65bfe72660','Chromista|Ochrophyta|Bacillariophyceae|Cyclophorales|Entopylaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ce72fd3-2179-48cd-b14e-cf0755a13ff9','','','45521288-bcf0-5224-b24c-ed7a563140a5','Austroparmelina subtiliacea (Nyl.) A.Crespo, Divakar & Elix','(Nyl.) A.Crespo, Divakar & Elix',0,0,'d9c98f9e-664b-5d37-bcd1-4f7ce949645a','Austroparmelina subtiliacea','d9c98f9e-664b-5d37-bcd1-4f7ce949645a','Austroparmelina subtiliacea','e61936de-a200-5e31-8978-848b7fc7d02e','Austroparmelina subtiliace','0ce72fd3-2179-48cd-b14e-cf0755a13ff9','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Austroparmelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cf157ef-617d-44c7-95a6-8654163d1ca6','','','ed3a1254-39d7-5624-af20-a6ec9e86a12d','Maorinus sanguineus (Broun, 1893)','(Broun, 1893)',1893,0,'1a81eab7-74a8-5602-badf-bbe0b5cfa2b9','Maorinus sanguineus','1a81eab7-74a8-5602-badf-bbe0b5cfa2b9','Maorinus sanguineus','82aa7253-f039-5a1a-abac-8b689832531a','Maorinus sanguine','df78f546-530a-41ac-9b60-f976ac4d5943','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ced79a8-4ca7-43d8-835d-ce8787f61b72','','','b98fb8d4-3d22-5cc3-bd34-80399bc33654','Oxalis purpurea L.','L.',0,0,'68e9c74e-b6b9-5a92-8089-7de08f9bf786','Oxalis purpurea','68e9c74e-b6b9-5a92-8089-7de08f9bf786','Oxalis purpurea','99bba155-8d6c-57cf-a3dd-3714d9d51f94','Oxalis purpure','0ced79a8-4ca7-43d8-835d-ce8787f61b72','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cefba08-860f-45a2-87d1-98483f0b069c','','','a94e8e33-c582-585a-9b1a-f379f896468e','Declana callista Salmon, 1946','Salmon, 1946',1946,0,'0a7de88e-6e07-5c64-8058-4f64da6dd996','Declana callista','0a7de88e-6e07-5c64-8058-4f64da6dd996','Declana callista','a0fc3fda-4872-5ad9-9a9a-a9eea56998a0','Declana callist','80253916-7377-4bd8-954b-027ec7827239','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Declana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cf4a6ea-5d34-4df5-97d3-282f04f75e6f','','','52e22f2b-a15f-5bbf-b552-fa1e21a9b9b0','Phrixgnathus transitans suter, 1892','',0,0,'f04e4bcb-a945-5ac0-8d47-1ab8fc9238b8','Phrixgnathus transitans','f04e4bcb-a945-5ac0-8d47-1ab8fc9238b8','Phrixgnathus transitans','f04e4bcb-a945-5ac0-8d47-1ab8fc9238b8','Phrixgnathus transitans','0cf4a6ea-5d34-4df5-97d3-282f04f75e6f','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0cf8741b-1a1b-47cd-a677-360cf13bbf3c','','','d8126c63-cf04-5dd8-ad5d-787bf6c75756','Helminthosporium bromi (Died.) Died.','(Died.) Died.',0,0,'5970a798-cab9-56fc-bed1-80d2830e7d7e','Helminthosporium bromi','5970a798-cab9-56fc-bed1-80d2830e7d7e','Helminthosporium bromi','c91a9e60-98a2-5685-aa43-bdce0ed9351e','Helminthosporium brom','7e2c201a-63b5-4682-a8fa-45334f008a8b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cf6d1b5-8a3d-474d-a7d1-50ce613cbdae','','','ef260a86-3157-5d7d-ba51-fc6826eff018','Anurida','',0,0,'ef260a86-3157-5d7d-ba51-fc6826eff018','Anurida','ef260a86-3157-5d7d-ba51-fc6826eff018','Anurida','ef260a86-3157-5d7d-ba51-fc6826eff018','Anurida','0cf6d1b5-8a3d-474d-a7d1-50ce613cbdae','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Anurida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cf34ce5-14ee-402c-9bb2-ca5df1660d5f','','','98439d82-cbdc-5377-a6f8-bdd375321c96','Ablerus','',0,0,'98439d82-cbdc-5377-a6f8-bdd375321c96','Ablerus','98439d82-cbdc-5377-a6f8-bdd375321c96','Ablerus','98439d82-cbdc-5377-a6f8-bdd375321c96','Ablerus','0cf34ce5-14ee-402c-9bb2-ca5df1660d5f','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Ablerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cf3ccad-9eac-4b77-b161-c3240be64c1f','','','3e022930-abe3-5dc7-b49e-ceb5fa974251','Hypotrachyna thysanota (Kurok.) Hale','(Kurok.) Hale',0,0,'545a39e3-16ba-54f0-ab7d-a2cb08e4635f','Hypotrachyna thysanota','545a39e3-16ba-54f0-ab7d-a2cb08e4635f','Hypotrachyna thysanota','b1ed3cc3-c1cb-537a-ab6e-76471511fd56','Hypotrachyna thysanot','0cf3ccad-9eac-4b77-b161-c3240be64c1f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypotrachyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cff7a0d-84b8-404a-a37d-3ea5dd0dd971','','','1632c779-ef08-569d-b396-7755a6227b32','Calidris alba (Pallas)','(Pallas)',0,0,'40d5c64b-6381-52be-93fe-72beef016cf8','Calidris alba','40d5c64b-6381-52be-93fe-72beef016cf8','Calidris alba','e12be1e4-9c5d-55b0-a93b-279191a01530','Calidris alb','0cff7a0d-84b8-404a-a37d-3ea5dd0dd971','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cff5a65-e210-46fb-a264-257d6b2e409e','','','90d39bd2-90a8-56c2-95b4-692c7c352111','Medeiothamnion lyallii (Harv.) Gordon','(Harv.) Gordon',0,0,'b38d97cf-5c49-50c7-b378-039dc0b03e74','Medeiothamnion lyallii','b38d97cf-5c49-50c7-b378-039dc0b03e74','Medeiothamnion lyallii','9156a108-26f1-5810-a825-06193520a6fa','Medeiothamnion lyall','0cff5a65-e210-46fb-a264-257d6b2e409e','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Wrangeliaceae|Medeiothamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cfd232b-796d-44ea-82c7-03020e3815e2','','','2e00f94f-005e-5023-b4aa-fd1282539cbf','Chiloscyphus cheesemanii (Steph.) J.J.Engel & R.M.Schust.','(Steph.) J.J.Engel & R.M.Schust.',0,0,'ec89eb11-eaac-5a47-bab7-6c6552d0a460','Chiloscyphus cheesemanii','ec89eb11-eaac-5a47-bab7-6c6552d0a460','Chiloscyphus cheesemanii','cd5fe21e-44fa-5d9a-9551-01829e399ff0','Chiloscyphus cheeseman','1bb6ffb5-d7c9-44aa-9c1b-ca9c2fb3c2e5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cffa6d2-9432-4fc5-b1a9-8969176e1225','','','c690478f-6713-51fe-a905-ef77d02c035c','Lobelia carens Heenan','Heenan',0,0,'c1839800-0529-55d1-87c0-4d7eaeb4509b','Lobelia carens','c1839800-0529-55d1-87c0-4d7eaeb4509b','Lobelia carens','c1839800-0529-55d1-87c0-4d7eaeb4509b','Lobelia carens','0cffa6d2-9432-4fc5-b1a9-8969176e1225','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cfdf061-da5e-4a4d-a866-e42030277940','','','ffc41fe6-1eac-5b61-91e6-287c312e5cae','Acantholimnophila bispina (Alexander, 1922)','(Alexander, 1922)',1922,0,'6bfab7b5-e0f7-5218-88e9-e2a2e8eaa300','Acantholimnophila bispina','6bfab7b5-e0f7-5218-88e9-e2a2e8eaa300','Acantholimnophila bispina','8b0119e9-b74a-5b8f-a3f8-c2bd2f9f746e','Acantholimnophila bispin','0cfdf061-da5e-4a4d-a866-e42030277940','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Acantholimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d02139f-64ea-481d-b99b-1e12e7cf0f30','','','01994beb-3942-5e46-9fef-815152f58f2d','Peziza lanariceps Cooke & W. Phillips','Cooke & W. Phillips',0,0,'93b3cf30-59f3-5644-92a5-46f4da1d05b7','Peziza lanariceps','93b3cf30-59f3-5644-92a5-46f4da1d05b7','Peziza lanariceps','93b3cf30-59f3-5644-92a5-46f4da1d05b7','Peziza lanariceps','479f3a7c-ac68-44a4-97fb-cb791391b2c7','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d0044e7-0e08-469e-a9be-37d1984f8fd3','','','57d3de45-8bbd-5baf-acc5-6fd67dae0ace','Eupines protibialis Shen and Leschen, 2020','Shen and Leschen, 2020',2020,0,'f993317f-f73c-527f-bed7-5007dd77b9e3','Eupines protibialis','f993317f-f73c-527f-bed7-5007dd77b9e3','Eupines protibialis','72250210-3b9f-5437-9dde-b39ed6b4c5a4','Eupines protibial','0d0044e7-0e08-469e-a9be-37d1984f8fd3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cffba54-e10b-42aa-be0c-8a572368f503','','','e9f08306-e539-523e-b2f0-5e120d250318','Nectriella Nitschke ex Fuckel','Nitschke ex Fuckel',0,0,'aa2b33b5-33db-596a-a286-2e0e74d4a62a','Nectriella','aa2b33b5-33db-596a-a286-2e0e74d4a62a','Nectriella','aa2b33b5-33db-596a-a286-2e0e74d4a62a','Nectriella','0cffba54-e10b-42aa-be0c-8a572368f503','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Nectriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('0d0b4f80-5793-42a0-ad10-6293d6aaa204','','','18983bb8-2793-500a-bdd7-2bf6bc9b297c','Austrarcturella','',0,0,'18983bb8-2793-500a-bdd7-2bf6bc9b297c','Austrarcturella','18983bb8-2793-500a-bdd7-2bf6bc9b297c','Austrarcturella','18983bb8-2793-500a-bdd7-2bf6bc9b297c','Austrarcturella','0d0b4f80-5793-42a0-ad10-6293d6aaa204','Animalia|Arthropoda|Malacostraca|Isopoda|Austrarcturellidae|Austrarcturella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d0956ad-5024-4f57-96e4-389134c2da47','','','e54c8ed9-6ed0-5b7b-b3cb-7c0f0b6729d8','Tingena macarella (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'11b5c71d-a496-5ddf-8a4a-0c5d555b7af7','Tingena macarella','11b5c71d-a496-5ddf-8a4a-0c5d555b7af7','Tingena macarella','5ee82e4c-947c-5cd1-860e-e22354da048d','Tingena macarell','0d0956ad-5024-4f57-96e4-389134c2da47','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d07e6a9-3d7f-49d0-a185-73476d79cbbb','','','558a2671-e82b-5991-a472-399a9d70eace','Werneckiella ocellata (Piaget, 1880)','(Piaget, 1880)',1880,0,'5dbd1239-546e-54f3-a0fe-01407c3151d3','Werneckiella ocellata','5dbd1239-546e-54f3-a0fe-01407c3151d3','Werneckiella ocellata','ed40ab2f-eb5f-576e-81d7-939e31926443','Werneckiella ocellat','0d07e6a9-3d7f-49d0-a185-73476d79cbbb','Animalia|Arthropoda|Insecta|Phthiraptera|Trichodectidae|Werneckiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d0a25bf-2b65-43b3-9d2f-b9079571ed76','','','b45c5ff5-c833-5ffb-8b3a-e2968954f477','Apterygothrips','',0,0,'b45c5ff5-c833-5ffb-8b3a-e2968954f477','Apterygothrips','b45c5ff5-c833-5ffb-8b3a-e2968954f477','Apterygothrips','b45c5ff5-c833-5ffb-8b3a-e2968954f477','Apterygothrips','0d0a25bf-2b65-43b3-9d2f-b9079571ed76','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Apterygothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d0db470-8356-4ab7-b680-4391a459d3d7','','','11a3bccc-56d2-58e5-864a-c6375bd8ec7f','Pelagodroma marina albiclunis Murphy & Irving, 1951 Murphy & Irving 1951, 1951','Murphy & Irving, 1951',1951,0,'7a5e9bde-dd01-53cc-b463-9b58860b664b','Pelagodroma marina albiclunis','7a5e9bde-dd01-53cc-b463-9b58860b664b','Pelagodroma marina albiclunis','f0544bc4-a987-5108-8d33-34ed0a94adb6','Pelagodroma marin albiclun','0d0db470-8356-4ab7-b680-4391a459d3d7','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Pelagodroma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('0d1230d5-342f-41a8-9f73-5daa43a11c19','','','71b80d1a-74cd-5e40-ac01-668089c62d58','Colletotrichum acutatum pineum Dingley & J.W. Gilmour','Dingley & J.W. Gilmour',0,0,'202e61fe-1879-582d-a03a-d058454005e2','Colletotrichum acutatum pineum','202e61fe-1879-582d-a03a-d058454005e2','Colletotrichum acutatum pineum','186c43dd-3cf9-50d9-b13b-40481207ee5d','Colletotrichum acutat pine','0d1230d5-342f-41a8-9f73-5daa43a11c19','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d1338be-59d6-41de-b28e-0a781f76385d','','','890e83db-bb4c-534f-9eb2-aeb6e12b1522','Branchiura sowerbyi Beddard, 1892','Beddard, 1892',1892,0,'caebbcec-ec28-5a65-8e09-712b0ac36f75','Branchiura sowerbyi','caebbcec-ec28-5a65-8e09-712b0ac36f75','Branchiura sowerbyi','02d1a4ff-7eb2-5624-803d-fc116224eae6','Branchiura sowerby','0d1338be-59d6-41de-b28e-0a781f76385d','Animalia|Annelida|Clitellata|Tubificida|Tubificidae|Branchiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d0e77e3-636c-4e28-a348-f1a65dfd923b','','','fd921a91-1255-5d20-a4c1-7c75f8d62b47','Berkelella stilbigera (Berk. & Broome) Sacc.','(Berk. & Broome) Sacc.',0,0,'ef8ac363-52a0-5a15-9afc-f9bdbbef371b','Berkelella stilbigera','ef8ac363-52a0-5a15-9afc-f9bdbbef371b','Berkelella stilbigera','71d8c84c-214b-543a-8bd5-7cd61ce86d18','Berkelella stilbiger','b69cdb8a-93ca-49f9-afd6-18f8a508b537','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Berkelella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d145c96-826f-45ae-8e33-39cd511026bb','','','22b3d0e8-3ab2-5237-b47f-414fe7f1f535','Gunnera prorepens Hook.f.','Hook.f.',0,0,'eaa663b8-4100-5fcc-ba13-f4f436142abd','Gunnera prorepens','eaa663b8-4100-5fcc-ba13-f4f436142abd','Gunnera prorepens','eaa663b8-4100-5fcc-ba13-f4f436142abd','Gunnera prorepens','0d145c96-826f-45ae-8e33-39cd511026bb','Plantae|Tracheophyta|Magnoliopsida|Gunnerales|Gunneraceae|Gunnera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d14d894-b92a-41e9-bac7-2f34bf104388','','','cff6aba7-bd90-556e-adff-95da7eb31f75','Dictyostelium mucoroides Bref.','Bref.',0,0,'38e32b0a-2a2a-5ef1-934a-55a11d7059d9','Dictyostelium mucoroides','38e32b0a-2a2a-5ef1-934a-55a11d7059d9','Dictyostelium mucoroides','9bfc4712-e17b-57e2-b5b4-66917b0bb2c1','Dictyostelium mucoroid','0d14d894-b92a-41e9-bac7-2f34bf104388','Protozoa|Eumycetozoa|Dictyosteliomycetes|Dictyosteliales|Dictyosteliaceae|Dictyostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d1424db-7d90-4a90-b4d3-df289b83fe8a','','','81db7ac5-9788-5521-b175-15139ebec645','Sphaeria lata Pers.','Pers.',0,0,'85dbaed2-01f6-5cfb-a310-802f012d5bcf','Sphaeria lata','85dbaed2-01f6-5cfb-a310-802f012d5bcf','Sphaeria lata','f38851a6-ea1e-52c6-b507-bc6893fb2207','Sphaeria lat','d514311f-2f59-4362-a60b-14ba3e26d909','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d1bddef-443c-4739-81fc-169373651753','','','133685a7-5bcd-5440-81ea-0eed77b7974a','Pteris vespertilionis Labill.','Labill.',0,0,'d1d491c8-8985-5802-94e0-b568cd1c1dec','Pteris vespertilionis','d1d491c8-8985-5802-94e0-b568cd1c1dec','Pteris vespertilionis','211c87b7-7168-5da6-a295-fceb7b83e469','Pteris uespertilion','5aca138b-53cd-4739-b226-8a0a783006c1','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d1e23b0-ae7b-4ef7-9977-24705e39e4d9','','','cdcab728-62d4-531d-8c26-a252aeed716a','Australopyrum calcis Connor & Molloy subsp. calcis','',0,0,'b15c0ab6-b026-53d3-b27f-877d8f9dbece','Australopyrum calcis calcis','3d4f1bcf-6eab-5456-b567-e26ff3a99664','Australopyrum calcis subsp. calcis','96b37305-58a1-5624-8ffe-2025fbbd30d2','Australopyrum calc calc','0d1e23b0-ae7b-4ef7-9977-24705e39e4d9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Australopyrum (Tzvelev) Á.Löve','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d1f394c-99e5-42f2-8a89-b9681bd3de9b','','','4c31f18d-05ef-58cd-b3b5-2c877fa09553','Gynoplistia albicincta Edwards, 1923','Edwards, 1923',1923,0,'de297611-c686-5a6e-a770-52a0eed1fbc8','Gynoplistia albicincta','de297611-c686-5a6e-a770-52a0eed1fbc8','Gynoplistia albicincta','5756aefd-af27-5509-91b8-ce700c1081b0','Gynoplistia albicinct','0d1f394c-99e5-42f2-8a89-b9681bd3de9b','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d238649-acfd-4259-a4ac-132bc8e7705b','','','a005cbc7-fd1d-5db2-9e6c-fb79a7a36781','Balanococcus notodanthoniae Cox, 1987','Cox, 1987',1987,0,'466a6b51-32ea-5ea2-a382-ac79ee956093','Balanococcus notodanthoniae','466a6b51-32ea-5ea2-a382-ac79ee956093','Balanococcus notodanthoniae','88db6157-9abf-517b-8440-4f4297d0697a','Balanococcus notodanthoni','0d238649-acfd-4259-a4ac-132bc8e7705b','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Balanococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d25a3f0-2513-4169-8474-6cbbbc0bb935','','','4fc11e91-ae87-548f-af24-e7abf8f94264','Scoparia parmifera Meyrick, 1909','Meyrick, 1909',1909,0,'399a710f-941b-5bc4-ad8f-c7ebca14888b','Scoparia parmifera','399a710f-941b-5bc4-ad8f-c7ebca14888b','Scoparia parmifera','bbd9934a-a64b-511b-891b-0ff3da2c5224','Scoparia parmifer','0d25a3f0-2513-4169-8474-6cbbbc0bb935','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d2aa298-a305-48b6-ad5a-d66d8fc5dfd9','','','0cd604ac-b514-5f13-854d-2e91db684835','Pentatomidae','',0,0,'0cd604ac-b514-5f13-854d-2e91db684835','Pentatomidae','0cd604ac-b514-5f13-854d-2e91db684835','Pentatomidae','0cd604ac-b514-5f13-854d-2e91db684835','Pentatomidae','0d2aa298-a305-48b6-ad5a-d66d8fc5dfd9','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d2614d7-a693-43e4-9b71-c9b435d352ef','','','b8e77c1b-2277-5c73-a4e9-1e577208a8b8','Poeciloconger','',0,0,'b8e77c1b-2277-5c73-a4e9-1e577208a8b8','Poeciloconger','b8e77c1b-2277-5c73-a4e9-1e577208a8b8','Poeciloconger','b8e77c1b-2277-5c73-a4e9-1e577208a8b8','Poeciloconger','0d2614d7-a693-43e4-9b71-c9b435d352ef','Animalia|Chordata|Actinopterygii|Anguilliformes|Congridae|Poeciloconger','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d276fb6-f3ff-4110-8889-b362e9dd73e7','','','3de70452-dc48-56c7-af30-55e4c34e1b49','Ramularia ludwigiana Syd.','Syd.',0,0,'5906653d-3fd0-51e3-af3d-9e7028475a2a','Ramularia ludwigiana','5906653d-3fd0-51e3-af3d-9e7028475a2a','Ramularia ludwigiana','769674d8-bdde-5fe9-9ed4-7106053be294','Ramularia ludwigian','85eb366c-b5a9-4c03-a116-f9a403e8f005','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d299eba-30bb-457c-a11e-c1700f3d1c59','','','c067c6b0-6b36-509d-8231-5d0fe39a6366','Hygrocybe pratensis (Pers.) Murrill','(Pers.) Murrill',0,0,'016916da-ede1-55a2-802d-d88cc7b566a6','Hygrocybe pratensis','016916da-ede1-55a2-802d-d88cc7b566a6','Hygrocybe pratensis','63f5a7cc-8f69-5596-8023-dc688da2e149','Hygrocybe pratens','7ece8c89-dea2-45a6-8f1c-92b79b25f42d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d28256d-9506-40d3-b597-b64ae50f3d9f','','','bf98c9f0-44b6-5772-8445-5c734d41262d','Neotrimmatostroma bifarium (Gadgil & M.A. Dick) Quaedvlieg & Crous','(Gadgil & M.A. Dick) Quaedvlieg & Crous',0,0,'2e75d84a-9113-5010-a12f-7222b5d4db2d','Neotrimmatostroma bifarium','2e75d84a-9113-5010-a12f-7222b5d4db2d','Neotrimmatostroma bifarium','7e27e2da-ddf3-535d-a8eb-4feba71689bf','Neotrimmatostroma bifari','93eca1ff-ff29-479f-9e35-f68580b5636d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Neotrimmatostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b3351d8-4fd7-4c99-ab5a-e6d4fb32088b','','','0db01e8c-af5d-5ce8-8aa2-a877835ebf90','Macropora filifera Gordon & Taylor, 2008','Gordon & Taylor, 2008',2008,0,'b872f239-eacb-5fcb-b78b-7a1a883362a9','Macropora filifera','b872f239-eacb-5fcb-b78b-7a1a883362a9','Macropora filifera','9b6b4620-0620-51d7-91e0-eb71440b1345','Macropora filifer','0b3351d8-4fd7-4c99-ab5a-e6d4fb32088b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Macroporidae|Macropora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b365b38-1c2a-42f0-961d-4b53882799b4','','','870f96e6-07cf-55d4-ba81-b49fd07d26e5','Pinus rigida Mill.','Mill.',0,0,'ffef3de3-6004-5e94-a5ba-7bee7ad5df9d','Pinus rigida','ffef3de3-6004-5e94-a5ba-7bee7ad5df9d','Pinus rigida','ee06fd19-a3db-5c70-ad4d-3df722977d93','Pinus rigid','0b365b38-1c2a-42f0-961d-4b53882799b4','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b38aad0-b795-416e-822b-50eaaeb4f6d1','','','3353f890-f155-5104-956f-10bc212e66e1','Cribralaria fragilis Powell, 1967','Powell, 1967',1967,0,'45ba6a99-d6d5-5109-9c70-ec4f4fdc9e2b','Cribralaria fragilis','45ba6a99-d6d5-5109-9c70-ec4f4fdc9e2b','Cribralaria fragilis','05e175a9-6463-59e6-babd-f0dc736625a9','Cribralaria fragil','0b38aad0-b795-416e-822b-50eaaeb4f6d1','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cribrilinidae|Cribralaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b35a951-5a59-4dda-91f8-b42af26356dc','','','c8cd8d57-6854-566c-a253-9eece8ec5b57','Gomphonema helveticum Brun','Brun',0,0,'f599dfab-0ec3-5f7b-ab98-58f58b889a3e','Gomphonema helveticum','f599dfab-0ec3-5f7b-ab98-58f58b889a3e','Gomphonema helveticum','30a54c36-bcd1-572f-9638-98f6c1b2dab6','Gomphonema heluetic','0b35a951-5a59-4dda-91f8-b42af26356dc','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Gomphonemataceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b378a2d-79a5-4c50-83dc-d6c8bea7faa8','','','fb32c7a5-8208-5f02-9b30-7d3685be809b','Callistocythere dorsotuberculata Hartmann, 1979','Hartmann, 1979',1979,0,'1b89855a-ea32-5f6d-b7ff-06002cb53e50','Callistocythere dorsotuberculata','1b89855a-ea32-5f6d-b7ff-06002cb53e50','Callistocythere dorsotuberculata','ccfd9c44-1e06-508e-b15c-fe2a52296345','Callistocythere dorsotuberculat','0b378a2d-79a5-4c50-83dc-d6c8bea7faa8','Animalia|Arthropoda|Ostracoda|Podocopida|Leptocytheridae|Callistocythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b3eeaa1-22e7-48e4-a730-32f4af675908','','','af1a7d43-5084-5072-920e-b9c930876eb5','Pseudocercosporella capsellae (Ellis & Everh.) Deighton','(Ellis & Everh.) Deighton',0,0,'ff393813-5fcd-5d57-a038-40c7abf4f76f','Pseudocercosporella capsellae','ff393813-5fcd-5d57-a038-40c7abf4f76f','Pseudocercosporella capsellae','231ca953-694f-5ad9-bc4d-6d6e3307a260','Pseudocercosporella capsell','3e17d671-7881-45d1-89be-3e32c5f6e6b1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b39eef9-5e05-4711-9f89-bb0704cd86f2','','','d1a9991c-03ca-5d0d-9237-3ed3747a083e','Cynosurus mottle virus','',0,0,'','','','','','','0b39eef9-5e05-4711-9f89-bb0704cd86f2','Virus|||Sobelivirales|Solemoviridae|Sobemovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('0b3e47dc-011a-4407-85aa-be62fab1ac6b','','','bdd37e9f-9404-5147-aff4-eb5a5d01d5d8','Phaeohelotium luteum (Rick) Dumont','(Rick) Dumont',0,0,'05934b25-b211-5666-a2f2-06372cbb5556','Phaeohelotium luteum','05934b25-b211-5666-a2f2-06372cbb5556','Phaeohelotium luteum','3d4783e7-901b-5a51-a3a7-d6d77ba7213c','Phaeohelotium lute','0b3e47dc-011a-4407-85aa-be62fab1ac6b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Phaeohelotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b40aa5a-a3e2-4c76-a172-3a901654b364','','','8c5b8055-991c-586e-81ee-52a17a213473','Sukashitrochus lyallensis (Finlay, 1926)','(Finlay, 1926)',1926,0,'dc426752-b89d-5e9f-81b1-264f72d1995b','Sukashitrochus lyallensis','dc426752-b89d-5e9f-81b1-264f72d1995b','Sukashitrochus lyallensis','5abfdf2b-77b8-59f9-a01e-884ebd6f2963','Sukashitrochus lyallens','0b40aa5a-a3e2-4c76-a172-3a901654b364','Animalia|Mollusca|Gastropoda|Vetigastropoda|Scissurellidae|Sukashitrochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b4475e8-c7fe-4d34-a0a7-9f2ba197db87','','','9eaec56e-d463-524d-8ae4-612ca12432a4','Aelia','',0,0,'9eaec56e-d463-524d-8ae4-612ca12432a4','Aelia','9eaec56e-d463-524d-8ae4-612ca12432a4','Aelia','9eaec56e-d463-524d-8ae4-612ca12432a4','Aelia','0b4475e8-c7fe-4d34-a0a7-9f2ba197db87','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Aelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b41ca4c-34d3-4668-848a-f2a2298c813b','','','f5c51211-5743-50ac-aef3-f344b9cce68e','Pleospora herbarum sensu Cooke NZ Cooke','',0,0,'b991cdb5-94cb-5541-b17c-278f4554dba0','Pleospora herbarum','b991cdb5-94cb-5541-b17c-278f4554dba0','Pleospora herbarum','f040e1e8-a45e-56bc-a5b9-a9cd48bd7e4b','Pleospora herbar','ff69caa2-d683-445f-b82e-652f0a7f8dd5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0b4dbb68-75cc-457a-a1bb-5acdf69309a6','','','245de3a6-7c63-5dec-88af-13d33bbcf345','Tumerozetes indistinctus Hammer, 1966','Hammer, 1966',1966,0,'ebf69261-02dc-5705-ba8f-bee2c58bbe2c','Tumerozetes indistinctus','ebf69261-02dc-5705-ba8f-bee2c58bbe2c','Tumerozetes indistinctus','5d27cbf3-0fca-54df-b0b9-be47eaa57c90','Tumerozetes indistinct','0b4dbb68-75cc-457a-a1bb-5acdf69309a6','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Tumerozetidae|Tumerozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b4bcda0-0c59-44b8-b3b1-98691d1e2d5c','','','4bcf9cbe-3fd1-550a-8b63-6de9abff6ee4','Salix sachalinensis F.Schmidt','F.Schmidt',0,0,'07442995-c091-55a5-880e-887f708c8603','Salix sachalinensis','07442995-c091-55a5-880e-887f708c8603','Salix sachalinensis','88417fb9-f25a-5f61-9c76-9e28fd149171','Salix sachalinens','3da96603-9c12-454c-9ee0-1d810cc46dc2','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b4d0e75-5f72-49b7-bee4-b1afd8aa21bc','','','5934b74d-7233-5386-aaa7-936d1ee15942','Plesionika martia (A.Milne Edwards, 1883)','(A.Milne Edwards, 1883)',1883,0,'1461dcde-f135-5cef-8d90-1b9538f99c1f','Plesionika martia','1461dcde-f135-5cef-8d90-1b9538f99c1f','Plesionika martia','8a2b8fa0-4678-5aa0-bf9e-5f523259186e','Plesionika mart','0b4d0e75-5f72-49b7-bee4-b1afd8aa21bc','Animalia|Arthropoda|Malacostraca|Decapoda|Pandalidae|Plesionika','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b54994f-c78a-4296-aeb3-610a32ebb69b','','','4ac00025-5500-555b-b6d9-552ebf7b5837','Lanceoppia schweizeri Hammer, 1968','Hammer, 1968',1968,0,'615a2465-75a7-5e54-9cc3-a0946c79c392','Lanceoppia schweizeri','615a2465-75a7-5e54-9cc3-a0946c79c392','Lanceoppia schweizeri','5aef2d3c-cc05-5bd0-99e1-5ae87e5cf036','Lanceoppia schweizer','0b54994f-c78a-4296-aeb3-610a32ebb69b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b53906c-ff40-46f7-992e-7ec893a19866','','','a2164c41-8353-58a2-b04f-6713ef1d9e4b','Lentinellus hyracinus (Kalchbr.) G. Stev.','(Kalchbr.) G. Stev.',0,0,'8d942777-e4c7-5650-9a25-ea1e99eea221','Lentinellus hyracinus','8d942777-e4c7-5650-9a25-ea1e99eea221','Lentinellus hyracinus','133dbc5a-b12b-5c61-88f2-8ba8083440e1','Lentinellus hyracin','f2b3690a-ad7a-4aea-b4bd-a0714e0acca9','Fungi|Basidiomycota|Agaricomycetes|Russulales|Auriscalpiaceae|Lentinellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b57aab3-0656-4ada-824c-06a4694109a5','','','afe96870-2ab2-5708-a5ee-ac7430c57ee7','Stenochorus dorsalis Macleay, 1826','Macleay, 1826',1826,0,'80b98cbf-db67-54d5-abad-a50dc8501b41','Stenochorus dorsalis','80b98cbf-db67-54d5-abad-a50dc8501b41','Stenochorus dorsalis','bf448a2c-482c-574e-b4ae-51db81ab89bd','Stenochorus dorsal','519164ea-3027-4c31-a925-db52be1dfe01','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Stenochorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b5e1303-ccb9-4593-ad10-4d939507a050','','','58c0074c-5138-5075-a3de-f9942b96594c','Montigena novae-zelandiae (Hook.f.) Heenan','(Hook.f.) Heenan',0,0,'a74a5cef-3823-5576-949d-b96dfe6213ca','Montigena novae-zelandiae','a74a5cef-3823-5576-949d-b96dfe6213ca','Montigena novae-zelandiae','58dda10f-8499-5aee-b3fe-333d6355bccf','Montigena nouae-zelandi','0b5e1303-ccb9-4593-ad10-4d939507a050','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Montigena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b58d512-1e82-452f-ad30-a0d3e941ad0b','','','dae5953c-0a87-5d76-a3f6-b7e9edb7a055','Pea mosaic','',0,0,'dae5953c-0a87-5d76-a3f6-b7e9edb7a055','Pea mosaic','dae5953c-0a87-5d76-a3f6-b7e9edb7a055','Pea mosaic','dae5953c-0a87-5d76-a3f6-b7e9edb7a055','Pea mosaic','22d0f7be-f0a9-4872-87ac-10f356d5e63c','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('0b5c0f7c-4a83-4e6c-ad9c-6e0f2a791b06','','','5ef9f22f-1a75-51ed-9817-b318698818ff','Thibaudia bracteata Ruiz & Pav. ex J. St.-Hil.','Ruiz & Pav. ex J. St.-Hil.',0,0,'05d5d622-ce97-5c6c-a2e5-87029a8d148e','Thibaudia bracteata','05d5d622-ce97-5c6c-a2e5-87029a8d148e','Thibaudia bracteata','acde572d-8518-56d7-84bf-2c6ddffa9052','Thibaudia bracteat','9797066f-390e-4d18-9987-eb3d7a5d7745','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Thibaudia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0b5a41d4-55c4-48ba-aeb0-e69b9c11ba41','','','9a0783a8-8f3e-5c90-9bf2-13b9cd132593','Orthophytum disjunctum L.B.Sm.','L.B.Sm.',0,0,'c584c1b2-15d4-5f7e-941e-bedc1ebabd61','Orthophytum disjunctum','c584c1b2-15d4-5f7e-941e-bedc1ebabd61','Orthophytum disjunctum','1d52a5a4-9c83-5d40-bdc8-b2f79fcadc9a','Orthophytum disiunct','0b5a41d4-55c4-48ba-aeb0-e69b9c11ba41','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Orthophytum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b644ef5-66e9-4686-acbf-1b7f5774d456','','','4480c1f3-2285-575c-871a-c67d25ff3dd2','Cephalozia divaricata (Sm.) Dumort.','(Sm.) Dumort.',0,0,'ba0c5c39-bf66-5fe6-a476-9da906bb1e8e','Cephalozia divaricata','ba0c5c39-bf66-5fe6-a476-9da906bb1e8e','Cephalozia divaricata','a231bd00-0629-5323-9a28-0d6d7cdfba2e','Cephalozia diuaricat','0b644ef5-66e9-4686-acbf-1b7f5774d456','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Cephalozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b62f2fd-eaa9-4e9f-9629-b8398027a37a','','','6247c076-07fb-540f-a151-65a380f8a588','Virus','',0,0,'','','','','','','0b62f2fd-eaa9-4e9f-9629-b8398027a37a','Virus|||||','','kingdom|phylum|class|order|family|genus','kingdom','1','0','0','ICVN',0);
INSERT INTO core VALUES('0b671e42-2dc3-4dc3-b528-69185715833c','','','12a23198-793c-52f9-afc4-cca2d828303f','Dolichandra unguis-cati (L.) L.G.Lohmann','(L.) L.G.Lohmann',0,0,'9d7afa59-12ff-54b0-aa1f-d73b13fa24b3','Dolichandra unguis-cati','9d7afa59-12ff-54b0-aa1f-d73b13fa24b3','Dolichandra unguis-cati','81dc7b29-6fe8-578d-a428-13b7b89cc3c6','Dolichandra unguis-cat','0b671e42-2dc3-4dc3-b528-69185715833c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Dolichandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b608afd-4498-4a57-acc7-b2545ae9a98d','','','70c913f8-6232-54d4-b482-904f4062b5a5','Cucurbitariaceae G. Winter','G. Winter',0,0,'e0e2a377-5696-51e6-9a1b-265f8b275dd6','Cucurbitariaceae','e0e2a377-5696-51e6-9a1b-265f8b275dd6','Cucurbitariaceae','e0e2a377-5696-51e6-9a1b-265f8b275dd6','Cucurbitariaceae','0b608afd-4498-4a57-acc7-b2545ae9a98d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b6d9c2b-1f43-4548-8199-39cb30182c2e','','','71f5ea25-0441-55fc-8ac8-6a0ae442fe2d','Hymenochaete phaea (Berk.) Cooke','(Berk.) Cooke',0,0,'d19f648e-084d-5a34-af9b-e4461ec152bd','Hymenochaete phaea','d19f648e-084d-5a34-af9b-e4461ec152bd','Hymenochaete phaea','efb5b70f-527c-51ae-9e16-704410c27d6f','Hymenochaete phae','99c15f58-1313-431e-91ce-4b3d5a330848','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b6c7cbb-9a13-430e-b51c-75f1a55b2bc1','','','47abfccf-85b0-5f3d-99d0-d79dcde8a5ba','Thaxterogaster rhipiduranus (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'8ff99b35-ccd7-541a-b12f-8352d3165cf6','Thaxterogaster rhipiduranus','8ff99b35-ccd7-541a-b12f-8352d3165cf6','Thaxterogaster rhipiduranus','43263bb6-e759-5388-93b3-0cb1e20103f8','Thaxterogaster rhipiduran','0b6c7cbb-9a13-430e-b51c-75f1a55b2bc1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b6c307a-c78c-49ce-b7f6-51827e26277a','','','2874cb57-d720-5e5d-a57f-9fa2b9c2fa01','Gomphales Jülich','Jülich',0,0,'810b4f71-0022-5a9f-90ef-cad364e86f2c','Gomphales','810b4f71-0022-5a9f-90ef-cad364e86f2c','Gomphales','810b4f71-0022-5a9f-90ef-cad364e86f2c','Gomphales','0b6c307a-c78c-49ce-b7f6-51827e26277a','Fungi|Basidiomycota|Agaricomycetes|Gomphales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b76d018-3c26-4e49-a14a-40dc66626e65','','','2701a278-1e95-5d48-9e54-8d5bf9135ea6','Metamenia','',0,0,'2701a278-1e95-5d48-9e54-8d5bf9135ea6','Metamenia','2701a278-1e95-5d48-9e54-8d5bf9135ea6','Metamenia','2701a278-1e95-5d48-9e54-8d5bf9135ea6','Metamenia','0b76d018-3c26-4e49-a14a-40dc66626e65','Animalia|Mollusca|Aplacophora||Pararrhopaliidae|Metamenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b76546c-b6a7-4669-9a01-57bfe24797f0','','','45ab0c7e-c7b5-5d81-9b46-2b8c270ddb04','Chrysanthemoides monilifera (L.) Norl.','(L.) Norl.',0,0,'9819eeba-e359-5224-82c3-d9fd87d97beb','Chrysanthemoides monilifera','9819eeba-e359-5224-82c3-d9fd87d97beb','Chrysanthemoides monilifera','7f963fa6-1059-5ca2-a9ab-2be9a781811f','Chrysanthemoides monilifer','024e851c-38e0-4998-902d-02957e3be738','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chrysanthemoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f9c4434-5905-47b8-8b13-6c4ce662c058','','','e5002dea-1f03-5c3d-9f21-1ee0438883d0','Daphne arbuscula Čelak.','Čelak.',0,0,'bef1f3c1-6941-55ba-a44e-f655914d9625','Daphne arbuscula','bef1f3c1-6941-55ba-a44e-f655914d9625','Daphne arbuscula','2b42aa6a-5eae-561f-9b81-685f8d1bd4b4','Daphne arbuscul','0f9c4434-5905-47b8-8b13-6c4ce662c058','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Daphne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b76b726-0456-431b-a7c7-6b45eb9d2604','','','46d3dc93-fad9-56a1-800c-1121047684e8','Poecilasthena pulchraria (Doubleday, 1843)','(Doubleday, 1843)',1843,0,'ec10a1c3-e3a2-5f04-8fb5-a4ebf5170f26','Poecilasthena pulchraria','ec10a1c3-e3a2-5f04-8fb5-a4ebf5170f26','Poecilasthena pulchraria','2d608f3f-72ea-51e8-915b-8fc204b745a6','Poecilasthena pulchrar','0b76b726-0456-431b-a7c7-6b45eb9d2604','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Poecilasthena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f9cadd6-c41b-42cc-9aeb-372ffba91197','','','2071c88b-a8d2-575b-a8a2-a6847383c657','Oxyptilus pusillidactyla Walker, 1864','Walker, 1864',1864,0,'d33a6380-b5f0-522b-8a26-4fb631a10604','Oxyptilus pusillidactyla','d33a6380-b5f0-522b-8a26-4fb631a10604','Oxyptilus pusillidactyla','5446760f-ba4d-55ba-ad56-cf80fc922d0a','Oxyptilus pusillidactyl','58722376-640c-4213-8f73-0ff6d59524c8','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Oxyptilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fa024bf-ce18-4951-a2b4-bc46b82140f9','','','6af185cf-07d4-5b76-9cf7-78f1cd9892bf','Pisinna micronema morioria (Powell, 1933)','(Powell, 1933)',1933,0,'b878411a-fc72-5d01-ac5b-30341752a048','Pisinna micronema morioria','b878411a-fc72-5d01-ac5b-30341752a048','Pisinna micronema morioria','40b20b48-f8de-5626-a061-02f62d0ead14','Pisinna micronem morior','0fa024bf-ce18-4951-a2b4-bc46b82140f9','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f9e6ea5-35e5-41a3-8732-ffb0a962cfa2','','','522bb3b3-5f94-5a00-b20b-51f491b327a8','Rosa L.','L.',0,0,'4703e3ac-1538-5692-a2dc-6de1c956f50d','Rosa','4703e3ac-1538-5692-a2dc-6de1c956f50d','Rosa','4703e3ac-1538-5692-a2dc-6de1c956f50d','Rosa','0f9e6ea5-35e5-41a3-8732-ffb0a962cfa2','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rosa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f9d6446-e170-457b-9baa-dd067f833eb8','','','6e3e9042-69ee-5b26-836e-006c9052b78c','Paraphysomonas circumvallate Thomsen','Thomsen',0,0,'f7458e19-ff4d-52ee-a08e-ad05ee2a58da','Paraphysomonas circumvallate','f7458e19-ff4d-52ee-a08e-ad05ee2a58da','Paraphysomonas circumvallate','3ff40799-2d0d-5395-b57a-869153131579','Paraphysomonas circumuallat','0f9d6446-e170-457b-9baa-dd067f833eb8','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Paraphysomonadaceae|Paraphysomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fa91d93-ee1a-4604-858a-39b03c26b23e','','','c31a4634-fb3f-555a-8a85-097d53b00c4c','Leucaspis maskelli (Brittin, 1915)','(Brittin, 1915)',1915,0,'e7bdc375-dd92-5dae-81e4-6f4e295e46bb','Leucaspis maskelli','e7bdc375-dd92-5dae-81e4-6f4e295e46bb','Leucaspis maskelli','ef4e6533-97fb-5b8b-bf42-f16473943f6c','Leucaspis maskell','0fa91d93-ee1a-4604-858a-39b03c26b23e','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Leucaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fa74c4a-e3b1-4247-9519-4ed7f5d3bae2','','','3791843b-a422-5cc0-828c-da37774b551f','Eucalyptus globulus subsp. pseudoglobulus (Naudin) J.B.Kirkp.','(Naudin) J.B.Kirkp.',0,0,'209b20ce-2b9a-5d06-893d-87f0acd90de7','Eucalyptus globulus pseudoglobulus','dae3cb58-cc57-583e-8733-6cdcffedd36e','Eucalyptus globulus subsp. pseudoglobulus','5adf2ff8-4b3b-55b4-9c0a-3fe6a2778e3c','Eucalyptus globul pseudoglobul','0fa74c4a-e3b1-4247-9519-4ed7f5d3bae2','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fa3ee83-c05b-4324-a993-46c5979dc55f','','','2b37fc99-7cbb-5b63-9eb7-87603eab3258','Scopulariopsis brevicaulis (Sacc.) Bainier','(Sacc.) Bainier',0,0,'d0aa2013-8510-5139-bc6a-1f773e4961a5','Scopulariopsis brevicaulis','d0aa2013-8510-5139-bc6a-1f773e4961a5','Scopulariopsis brevicaulis','c424ed9d-a062-5c31-9681-7edd6201af49','Scopulariopsis breuicaul','0fa3ee83-c05b-4324-a993-46c5979dc55f','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Scopulariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fa904cb-7fbc-40a3-b14a-c6f06b525e1c','','','097502ea-4237-5088-8fa7-6cae0a454de0','Agaricus posterulus Britzelm.','Britzelm.',0,0,'559ba743-0b96-5dea-84cf-bf667545cded','Agaricus posterulus','559ba743-0b96-5dea-84cf-bf667545cded','Agaricus posterulus','cb630c5d-7338-5810-9764-b959c007f83b','Agaricus posterul','91ae5579-ccad-406f-9a9d-6576ae6d4d1b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fa505e7-334e-4139-8a25-e8602c993aa1','','','596f7881-b101-5e3c-8d23-6d29cebfb42f','Euphorbia glauca G.Forst.','G.Forst.',0,0,'b0eadab9-25cd-5d83-add4-7341c112b392','Euphorbia glauca','b0eadab9-25cd-5d83-add4-7341c112b392','Euphorbia glauca','243a7260-cbfc-5425-8169-91a8acc4a19d','Euphorbia glauc','0fa505e7-334e-4139-8a25-e8602c993aa1','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fad528b-edd8-44f5-b229-3974ed6039b3','','','29da3d34-d787-5457-a434-abf8b9127417','Halobrecta flavipes Thomson, 1861','Thomson, 1861',1861,0,'4eded071-53bb-5ad3-bf50-4a183e2cee4f','Halobrecta flavipes','4eded071-53bb-5ad3-bf50-4a183e2cee4f','Halobrecta flavipes','2bf2dea2-80d9-5ff9-add1-0820413f5dc3','Halobrecta flauip','0fad528b-edd8-44f5-b229-3974ed6039b3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Halobrecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fac328f-c2f9-48dc-9e6d-4488f3eda670','','','e9993a06-033e-5ac9-b54e-20129d25a77b','Phaeocytostroma sacchari (Ellis & Everh.) B. Sutton','(Ellis & Everh.) B. Sutton',0,0,'c1544ed0-dc4f-5131-8b3b-fd78aea59726','Phaeocytostroma sacchari','c1544ed0-dc4f-5131-8b3b-fd78aea59726','Phaeocytostroma sacchari','247c3e9d-130c-512a-af02-ed6dfd633a19','Phaeocytostroma sacchar','0fac328f-c2f9-48dc-9e6d-4488f3eda670','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phaeocytostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fb20c45-e632-4ad3-9290-64a504b04b4e','','','7ef7ec66-324e-5b0f-999b-c8b16a292d76','Nivaliella','',0,0,'7ef7ec66-324e-5b0f-999b-c8b16a292d76','Nivaliella','7ef7ec66-324e-5b0f-999b-c8b16a292d76','Nivaliella','7ef7ec66-324e-5b0f-999b-c8b16a292d76','Nivaliella','0fb20c45-e632-4ad3-9290-64a504b04b4e','Chromista|Ciliophora|Colpodea|Colpodida|Grossglockneriidae|Nivaliella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fb21c79-8c3a-4276-aa14-02f17bd8f44d','','','06efe29a-1f89-5c90-a4e9-71fb120ca37c','Hypogastrura campbelli Womersley, 1930','Womersley, 1930',1930,0,'20e41e54-46ee-55a2-b7f4-377c4a390a22','Hypogastrura campbelli','20e41e54-46ee-55a2-b7f4-377c4a390a22','Hypogastrura campbelli','5ea4574e-e3b2-53c7-a3cd-8af3cbd3b5d5','Hypogastrura campbell','0fb21c79-8c3a-4276-aa14-02f17bd8f44d','Animalia|Arthropoda|Collembola|Arthropleona|Hypogastruridae|Hypogastrura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fb44d74-292a-4f4d-962a-c5e499db6251','','','76413200-60ea-5505-9d0b-991d54e6c7ca','Phaeoacremonium fraxinopennsylvanicum (T.E. Hinds) Gramaje, L. Mostert & Crous','(T.E. Hinds) Gramaje, L. Mostert & Crous',0,0,'62011fc1-afa2-5ad0-96eb-a26a5a94917d','Phaeoacremonium fraxinopennsylvanicum','62011fc1-afa2-5ad0-96eb-a26a5a94917d','Phaeoacremonium fraxinopennsylvanicum','ee659e1a-ae37-5b5e-b5bd-7e385a077d75','Phaeoacremonium fraxinopennsyluanic','0fb44d74-292a-4f4d-962a-c5e499db6251','Fungi|Ascomycota|Sordariomycetes|Togniniales|Togniniaceae|Phaeoacremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fbd32a3-e1c9-484b-b02d-639902ff39fd','','','b66c54d4-4ed9-557a-a33a-9e5b3ec6d550','Corynebacterium michiganense (Smith 1910) Jensen, 1934','(Smith 1910) Jensen, 1934',1910,0,'6d127c53-756c-52ad-87b7-f8dda7ddeaae','Corynebacterium michiganense','6d127c53-756c-52ad-87b7-f8dda7ddeaae','Corynebacterium michiganense','cf86931c-8bbf-5d3f-ae12-d64260d9480a','Corynebacterium michiganens','599c0e36-0113-4cec-a495-6f8226e92d89','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('0fbec6c0-ff34-44b5-8864-aa37a6885c51','','','009e520c-70d7-5c93-abde-2a5f0ded5f1d','Liththamnion','',0,0,'009e520c-70d7-5c93-abde-2a5f0ded5f1d','Liththamnion','009e520c-70d7-5c93-abde-2a5f0ded5f1d','Liththamnion','009e520c-70d7-5c93-abde-2a5f0ded5f1d','Liththamnion','0fbec6c0-ff34-44b5-8864-aa37a6885c51','Plantae|Rhodophyta|Florideophyceae|Corallinales|Hapalidiaceae|Liththamnion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fbee2d0-462a-4671-a783-afdacdbfdf7c','','','ed8504b5-9aad-5875-9178-852af2a84fe0','Adolopus helmsi Sharp, 1884','Sharp, 1884',1884,0,'414d2db9-d3b4-5b10-99c6-5b0e2cdd2f0a','Adolopus helmsi','414d2db9-d3b4-5b10-99c6-5b0e2cdd2f0a','Adolopus helmsi','6d21262a-08d5-5e17-8c9d-dedaa99bf37b','Adolopus helms','0fbee2d0-462a-4671-a783-afdacdbfdf7c','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Adolopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fbe652b-60ae-43d6-83c2-fe553dde0b46','','','2d55759a-4a31-52ab-9df2-1d52adbce992','Tegenaria','',0,0,'2d55759a-4a31-52ab-9df2-1d52adbce992','Tegenaria','2d55759a-4a31-52ab-9df2-1d52adbce992','Tegenaria','2d55759a-4a31-52ab-9df2-1d52adbce992','Tegenaria','0fbe652b-60ae-43d6-83c2-fe553dde0b46','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Tegenaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fbcefed-b42b-4856-86a5-daddc4820d78','','','9c1a4677-94fc-58d2-a443-d4e03504ade8','Amphioplus ctenacantha Baker, 1977','Baker, 1977',1977,0,'8fa81db1-e210-53c2-81f9-7ccc164e87aa','Amphioplus ctenacantha','8fa81db1-e210-53c2-81f9-7ccc164e87aa','Amphioplus ctenacantha','81a2924b-7fc8-5f22-aefa-66665fc98b2f','Amphioplus ctenacanth','0fbcefed-b42b-4856-86a5-daddc4820d78','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Amphioplus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fc1f549-60e5-4ac4-a9cf-028745e1a5ae','','','5736ee4c-bd1d-5dae-9920-84b99eec8713','Cunninghammyces umbonatus (G. Cunn.) Stalpers','(G. Cunn.) Stalpers',0,0,'c346cc62-f1c3-5903-8b22-d808e87b3c7f','Cunninghammyces umbonatus','c346cc62-f1c3-5903-8b22-d808e87b3c7f','Cunninghammyces umbonatus','2a454ab2-7e20-5798-8f5b-db673d5d0b17','Cunninghammyces umbonat','ea3a991e-5c99-4080-9068-3fae5c3fe009','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cunninghammyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fc143a4-cc61-43bd-8207-107ba7dee5b5','','','dd71be87-3fe0-51ed-af80-0dc67363d537','Campbelloppia Luxton, 1985','Luxton, 1985',1985,0,'7af78e32-1ba5-5b23-a0b7-b0e0ab43c327','Campbelloppia','7af78e32-1ba5-5b23-a0b7-b0e0ab43c327','Campbelloppia','7af78e32-1ba5-5b23-a0b7-b0e0ab43c327','Campbelloppia','0fc143a4-cc61-43bd-8207-107ba7dee5b5','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Campbelloppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fc00023-ea6d-4187-8ea3-bbb24691e9b5','','','c7cdc143-9f2d-5918-8f1a-0b9dde347853','Polystichum cystostegium (Hook.) J.B.Armstr.','(Hook.) J.B.Armstr.',0,0,'bd2ec6f1-0414-531c-904f-7700074e7976','Polystichum cystostegium','bd2ec6f1-0414-531c-904f-7700074e7976','Polystichum cystostegium','e67b66e3-cbc3-5aa4-aa4e-5a810b0522fc','Polystichum cystostegi','0fc00023-ea6d-4187-8ea3-bbb24691e9b5','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fbeee56-5475-43cf-8749-c7003d27f0db','','','21289acd-0109-5c63-b709-613ffc32e730','Sphacelotheca mysorensis Pavgi & Thirum.','Pavgi & Thirum.',0,0,'d5b783fd-15cc-51cd-9a2f-6645d3c3e0fa','Sphacelotheca mysorensis','d5b783fd-15cc-51cd-9a2f-6645d3c3e0fa','Sphacelotheca mysorensis','bb28fe89-b351-58a4-a467-6de93ea2b346','Sphacelotheca mysorens','4e265f5d-cff8-4e04-aa7a-d5ec1cc724ba','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fc6a906-0107-4fd9-8e07-6a58fdccb286','','','548f2845-85e0-5299-aaa6-db5544222a42','Menimus crosbyi Watt, 1993','Watt, 1993',1993,0,'99a46dd4-f024-530d-b9aa-e3840c347818','Menimus crosbyi','99a46dd4-f024-530d-b9aa-e3840c347818','Menimus crosbyi','0117e213-cf96-5aa8-b1c0-5d3831379f2c','Menimus crosby','0fc6a906-0107-4fd9-8e07-6a58fdccb286','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Menimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fca2488-d06a-4eb9-8c4b-69c0b2f39de8','','','8a1f11d6-f4dc-5cb2-bda6-6cb792fe915d','Perenniporia podocarpi P.K. Buchanan & Hood','P.K. Buchanan & Hood',0,0,'d62655de-71ee-52f6-9e32-87c31bb4cef6','Perenniporia podocarpi','d62655de-71ee-52f6-9e32-87c31bb4cef6','Perenniporia podocarpi','d11822cf-0a5a-50c1-bad4-864db308d2c8','Perenniporia podocarp','0fca2488-d06a-4eb9-8c4b-69c0b2f39de8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Perenniporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fd106da-aff6-42cb-b399-103aa8e526cc','','','50e15a63-fdbb-525d-82f6-b3aadbc77a8c','Sticta flotowiana var. subcyphellata (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'41b5d503-02e5-5f12-81ee-e9ceeff8b7f9','Sticta flotowiana subcyphellata','2a814ff3-e394-5f20-ac1a-aa973f697624','Sticta flotowiana var. subcyphellata','da0bf9df-288a-5ae1-a8bd-af70d5933286','Sticta flotowian subcyphellat','c20e782e-cc51-4d67-b581-c28b145b63cc','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fc5555d-1251-40ee-871a-bba564d89428','','','dda76b5f-b32c-5555-a72c-15b34bf11d2b','Poa foliosa var. tennantiana (Petrie) Cheeseman','(Petrie) Cheeseman',0,0,'baeb22d4-79fc-56ad-adfc-d9c094d5f0f5','Poa foliosa tennantiana','58fd0900-a1f1-58c9-83a3-9ac545d5f003','Poa foliosa var. tennantiana','02983605-ca0b-5291-bc41-8aaec7dd79dd','Poa folios tennantian','f79537ba-f320-44b3-917c-f896ed1c634e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fd50fe6-dbfa-47f1-a033-8b472413a1d2','','','a5ea5398-ba37-5279-b116-109d5b1c1935','Pimenta Lindl.','Lindl.',0,0,'6c349b16-219d-5961-a872-2e7324181b3f','Pimenta','6c349b16-219d-5961-a872-2e7324181b3f','Pimenta','6c349b16-219d-5961-a872-2e7324181b3f','Pimenta','0fd50fe6-dbfa-47f1-a033-8b472413a1d2','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Pimenta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fdcbaab-3dec-4a42-9326-2448ebf65087','','','c5ede9f8-fb1a-5223-9feb-98190b8a034c','Mycena glutinosa Beardslee','Beardslee',0,0,'93219836-9dc1-5560-bf58-56aca932e2f3','Mycena glutinosa','93219836-9dc1-5560-bf58-56aca932e2f3','Mycena glutinosa','9c958914-bbc8-5a2c-9e1d-6c22dd8d8094','Mycena glutinos','0fdcbaab-3dec-4a42-9326-2448ebf65087','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fdd2d80-ead9-48ce-9b23-106850156114','','','ce871ff2-ac09-5933-9d82-b73ee6207a2b','Clathria subg. Thalysias','',0,0,'d6bf465e-179b-57e3-88e5-5cbc1788ca0e','Thalysias','35aab0a6-6c53-59b9-84d2-01a1eb130d31','Clathria subgen. Thalysias','d6bf465e-179b-57e3-88e5-5cbc1788ca0e','Thalysias','0fdd2d80-ead9-48ce-9b23-106850156114','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Clathria','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('0fdcc40b-adb2-4240-b89b-0a5c957ffdbf','','','d60b422c-89ce-5524-ac6d-6125d8bcab29','Eatonina','',0,0,'d60b422c-89ce-5524-ac6d-6125d8bcab29','Eatonina','d60b422c-89ce-5524-ac6d-6125d8bcab29','Eatonina','d60b422c-89ce-5524-ac6d-6125d8bcab29','Eatonina','0fdcc40b-adb2-4240-b89b-0a5c957ffdbf','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cingulopsidae|Eatonina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fd9f170-9e3f-46e8-a86e-53d2bc360b39','','','7d604c24-e469-5d33-a5fa-1dd4776b629b','Kriegeriaceae Toome & Aime','Toome & Aime',0,0,'e72642c0-9b20-5e0a-9b25-fdf1033e46e7','Kriegeriaceae','e72642c0-9b20-5e0a-9b25-fdf1033e46e7','Kriegeriaceae','e72642c0-9b20-5e0a-9b25-fdf1033e46e7','Kriegeriaceae','0fd9f170-9e3f-46e8-a86e-53d2bc360b39','Fungi|Basidiomycota|Microbotryomycetes|Kriegeriales|Kriegeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fd9286a-3170-47f0-9de0-f154fb0ba2cc','','','a91cb4cd-6d4c-5078-abf3-f8bf6a0514cf','Allaorus sternalis Broun, 1893','Broun, 1893',1893,0,'0338d60d-b3a2-5cea-ba57-4ca142554809','Allaorus sternalis','0338d60d-b3a2-5cea-ba57-4ca142554809','Allaorus sternalis','5960a7b1-422d-57ef-9245-63442c6ce470','Allaorus sternal','0fd9286a-3170-47f0-9de0-f154fb0ba2cc','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Allaorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fe377ba-ff51-45bf-b6c5-8b5b04bae1a4','','','e6930a94-8fc2-5f9d-a474-65d332e7fa7f','Stenocyphon Lawrence, 2001','Lawrence, 2001',2001,0,'5a340e82-fd08-5cb5-9e87-58bd649e744f','Stenocyphon','5a340e82-fd08-5cb5-9e87-58bd649e744f','Stenocyphon','5a340e82-fd08-5cb5-9e87-58bd649e744f','Stenocyphon','0fe377ba-ff51-45bf-b6c5-8b5b04bae1a4','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Stenocyphon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fe3db2a-6fad-4824-9eac-917f9971c26a','','','f50eecdd-a4be-5db9-ab69-33a25010eb28','Surirella imperfecta Hustedt','Hustedt',0,0,'7961c711-e794-5199-af3e-b5e3f5733813','Surirella imperfecta','7961c711-e794-5199-af3e-b5e3f5733813','Surirella imperfecta','db77fb08-2b6b-5a7e-a718-d63138745454','Surirella imperfect','0fe3db2a-6fad-4824-9eac-917f9971c26a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fe9a91b-ce65-4975-be5e-5ff3d52871b6','','','47b21391-6175-5487-976b-9e2870da981e','Delavalia','',0,0,'47b21391-6175-5487-976b-9e2870da981e','Delavalia','47b21391-6175-5487-976b-9e2870da981e','Delavalia','47b21391-6175-5487-976b-9e2870da981e','Delavalia','0fe9a91b-ce65-4975-be5e-5ff3d52871b6','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Delavalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fe5f320-7ea9-4492-8456-57171b566730','','','1a4a9f34-4122-51bb-9ea2-5689189caf06','Criconema nelsonense Wouts, 2006','Wouts, 2006',2006,0,'f5c389da-4dd4-502b-b0f6-cbfcd9aaf1b4','Criconema nelsonense','f5c389da-4dd4-502b-b0f6-cbfcd9aaf1b4','Criconema nelsonense','390a76f1-cd40-53d3-a751-a7545fa6d1d2','Criconema nelsonens','0fe5f320-7ea9-4492-8456-57171b566730','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Criconema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fec405e-f517-4d13-96b7-9c0813e3aa16','','','8076589b-fc16-5121-92d5-573b8c97957c','Dicranomyia sulphuralis Edwards, 1923','Edwards, 1923',1923,0,'7966aefa-b8ec-5da9-af77-d0c2f782ed00','Dicranomyia sulphuralis','7966aefa-b8ec-5da9-af77-d0c2f782ed00','Dicranomyia sulphuralis','e8e44b60-b853-5b77-b8f6-1a89a72f6c35','Dicranomyia sulphural','0fec405e-f517-4d13-96b7-9c0813e3aa16','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Dicranomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fe41076-d33b-411f-949d-b0e6153001e5','','','6227e193-7fbd-5c94-96d1-3b6797457828','Stemonitis species','',0,0,'47a985ba-f5ab-56b9-be50-378aa0cd42aa','Stemonitis','47a985ba-f5ab-56b9-be50-378aa0cd42aa','Stemonitis','47a985ba-f5ab-56b9-be50-378aa0cd42aa','Stemonitis','0fe41076-d33b-411f-949d-b0e6153001e5','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Stemonitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0fe85e14-84f6-4280-b760-c8e81c69ebdf','','','8a76ec70-70f3-5362-9589-e1c7aa698bcd','Pseudocyphellaria richardii var. glauca (C.Bab.) Räsänen','(C.Bab.) Räsänen',0,0,'03a8f85a-6978-5b78-80ab-32bf0a22e9d7','Pseudocyphellaria richardii glauca','170af380-0e9e-53ac-8ab2-bd2df2ec351f','Pseudocyphellaria richardii var. glauca','1eb4a76a-8fdd-5f6f-91eb-4cff3c590685','Pseudocyphellaria richard glauc','c20e782e-cc51-4d67-b581-c28b145b63cc','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fed8f50-36a6-4ee5-b35f-12507e847212','','','e1ff35a0-f52f-53d9-9f9c-b2ff98a75952','Phlogiotis Quél.','Quél.',0,0,'ebcaa3a6-4cf0-525a-9f28-a9d69fb1592a','Phlogiotis','ebcaa3a6-4cf0-525a-9f28-a9d69fb1592a','Phlogiotis','ebcaa3a6-4cf0-525a-9f28-a9d69fb1592a','Phlogiotis','03712676-4e35-40a9-877e-751446a9f252','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Phlogiotis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ff1dafd-139a-4a4e-8624-5bd7d2089d7f','','','bec0e16c-969b-527c-8d87-de25d8e42aae','Heterodoassansia ranunculina (Davis) Vánky','(Davis) Vánky',0,0,'c254b477-27d0-5c94-9b6f-a485ea52a630','Heterodoassansia ranunculina','c254b477-27d0-5c94-9b6f-a485ea52a630','Heterodoassansia ranunculina','22233993-bc1d-5b0f-ad26-c8b7b58b3150','Heterodoassansia ranunculin','0ff1dafd-139a-4a4e-8624-5bd7d2089d7f','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Doassansiaceae|Heterodoassansia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ff03de3-2d9d-4f48-928b-787e0779903e','','','98721acf-39d8-53aa-a318-ec32742fa465','Calliotropis crystalophora B. Marshall, 1979','B. Marshall, 1979',1979,0,'ddfbac4d-390e-5c6f-9b8f-04908c9235ff','Calliotropis crystalophora','ddfbac4d-390e-5c6f-9b8f-04908c9235ff','Calliotropis crystalophora','d90df174-8ce9-5cb6-a590-5ae927904ef9','Calliotropis crystalophor','0ff03de3-2d9d-4f48-928b-787e0779903e','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Calliotropis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ff08fee-6723-4ccc-bf1b-d8836f814a8b','','','fef4b572-2d74-562a-b8e1-383e7baf1f03','Legeriomycetaceae Pouzar','Pouzar',0,0,'7816704e-e50d-5057-ae03-4f12a401c61a','Legeriomycetaceae','7816704e-e50d-5057-ae03-4f12a401c61a','Legeriomycetaceae','7816704e-e50d-5057-ae03-4f12a401c61a','Legeriomycetaceae','0ff08fee-6723-4ccc-bf1b-d8836f814a8b','Fungi|Kickxellomycota|Harpellomycetes|Harpellales|Legeriomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ff87a58-df99-48eb-ac39-1b64777c89d4','','','b1d17c75-0548-5c94-ab70-42e454c18cbe','Phoma ulicis Syd.','Syd.',0,0,'1c1fcc21-7c54-5f4d-9942-f9c07bb2fe3c','Phoma ulicis','1c1fcc21-7c54-5f4d-9942-f9c07bb2fe3c','Phoma ulicis','27df2b80-d4c7-581b-a9a3-9710d9c0ce62','Phoma ulic','0ff87a58-df99-48eb-ac39-1b64777c89d4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ff59b34-1011-4d6e-a417-3fff649d20e7','','','19470377-e433-5057-8101-55e2375732ca','Hypericum elatum Aiton','Aiton',0,0,'169deede-dffb-5caf-8d92-02650c405dec','Hypericum elatum','169deede-dffb-5caf-8d92-02650c405dec','Hypericum elatum','c4e17cd1-5f67-56ec-96e5-d48af40770a5','Hypericum elat','2602f433-5b9d-479c-bca3-eabf6bcc6476','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ff7e832-2692-4a5a-a7dd-52e9acd940f6','','','3d21d904-50d7-51c8-a86d-21e048cfe079','Leucocoprinus cepistipes (Sowerby) Pat.','(Sowerby) Pat.',0,0,'23a34faa-d054-5bdd-9b09-8013ee2f2fea','Leucocoprinus cepistipes','23a34faa-d054-5bdd-9b09-8013ee2f2fea','Leucocoprinus cepistipes','7f984199-3967-5a6c-9f44-1ed2a8ce373f','Leucocoprinus cepistip','0ff7e832-2692-4a5a-a7dd-52e9acd940f6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucocoprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ff48b07-e557-4398-998f-d96c5b37cb7c','','','a89ebfb3-b827-574d-b226-6dcedfec75f4','Bryocamptus','',0,0,'a89ebfb3-b827-574d-b226-6dcedfec75f4','Bryocamptus','a89ebfb3-b827-574d-b226-6dcedfec75f4','Bryocamptus','a89ebfb3-b827-574d-b226-6dcedfec75f4','Bryocamptus','0ff48b07-e557-4398-998f-d96c5b37cb7c','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Bryocamptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ff6dd83-1e06-4b1f-8001-b68834449046','','','3882fb54-f741-5536-aa99-e5b1bec29345','Planorbarius','',0,0,'3882fb54-f741-5536-aa99-e5b1bec29345','Planorbarius','3882fb54-f741-5536-aa99-e5b1bec29345','Planorbarius','3882fb54-f741-5536-aa99-e5b1bec29345','Planorbarius','0ff6dd83-1e06-4b1f-8001-b68834449046','Animalia|Mollusca|Gastropoda|Basommatophora|Planorbidae|Planorbarius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ff50f30-6d55-41e6-a3b0-a0e2024a68be','','','a0fabb01-e401-52bb-9583-b68f73917b2b','Ceterach Willd.','Willd.',0,0,'8e9e3e44-b98d-5a0f-909c-bbbc61ce1513','Ceterach','8e9e3e44-b98d-5a0f-909c-bbbc61ce1513','Ceterach','8e9e3e44-b98d-5a0f-909c-bbbc61ce1513','Ceterach','dfe1c6a6-5ccc-4807-a50f-a85f7385c7b0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Ceterach','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ff85f03-4178-4b34-8bfc-a0f94338fc52','','','5e434b00-0bc6-5a48-b54b-a25eceef9028','Nuncia tumula Forster, 1954','Forster, 1954',1954,0,'1e20752a-bcbd-5207-9429-3a1b758b791f','Nuncia tumula','1e20752a-bcbd-5207-9429-3a1b758b791f','Nuncia tumula','10be3bcb-a322-50bf-a079-f76405c0979b','Nuncia tumul','0ff85f03-4178-4b34-8bfc-a0f94338fc52','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ffeadd9-c229-43b4-98f9-3016419f0ba5','','','071a4fff-6bf1-59ac-a417-9d51d00d6b64','Stenoptilia celidota Meyrick, 1885','Meyrick, 1885',1885,0,'98499544-9dc4-5bdf-a01a-281614fa1359','Stenoptilia celidota','98499544-9dc4-5bdf-a01a-281614fa1359','Stenoptilia celidota','3e5afedd-8c03-5638-9039-ac7ba289f312','Stenoptilia celidot','a223a254-ef64-462a-ae3c-3c265de222c4','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Stenoptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ffba856-06d7-451e-b5f4-751bb14b1805','','','46f5f288-639d-5ed8-9dc5-19935d42fb02','Craterium minuta Leers','Leers',0,0,'d74af8dd-76ac-517c-a4cc-79ddb50fa342','Craterium minuta','d74af8dd-76ac-517c-a4cc-79ddb50fa342','Craterium minuta','f4b24877-8b79-55f1-914f-cab9f6e852e8','Craterium minut','9f86a571-2d4a-4722-96db-785c60018248','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Craterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ffea119-3bc0-491b-97e9-d7f7b8aab99e','','','ec01ab30-6c16-5d62-8711-5b938978f2a8','Quercus canariensis Willd.','Willd.',0,0,'13a76e46-04b9-5d93-b9c8-2e38f2b74e48','Quercus canariensis','13a76e46-04b9-5d93-b9c8-2e38f2b74e48','Quercus canariensis','2ff4e5f7-af6b-5a64-962b-f4ea3bde1084','Quercus canariens','0ffea119-3bc0-491b-97e9-d7f7b8aab99e','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1003fd68-aec2-4a38-bdb6-4317fb6217f0','','','2fbfa556-c2e7-5362-b8fa-4d962fb10185','Contacyphon nigropictus (Broun, 1883)','(Broun, 1883)',1883,0,'18be6f94-317f-538b-ad8b-148049562ad2','Contacyphon nigropictus','18be6f94-317f-538b-ad8b-148049562ad2','Contacyphon nigropictus','b5b3a392-a622-50e5-901c-8047d784c733','Contacyphon nigropict','1003fd68-aec2-4a38-bdb6-4317fb6217f0','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10020abf-c63d-4baa-9357-d7eb85124153','','','d46ea643-936e-535e-acc7-504b5622f95a','Xanthomonas campestris pv. euphorbiae (Sabet et al. 1969) Dye, 1978','(Sabet et al. 1969) Dye, 1978',1969,0,'152fc965-fb89-5061-b200-25999023f01b','Xanthomonas campestris euphorbiae','098dd7e3-2d8b-5f7d-9383-c0d3d4c45bac','Xanthomonas campestris pv. euphorbiae','b81ec83e-0f5b-5bcf-9815-c66b8f9f4ef0','Xanthomonas campestr euphorbi','10020abf-c63d-4baa-9357-d7eb85124153','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('10011f4a-5c91-40b4-bee5-9ef192b3012c','','','e0b12d5c-e7a5-525a-81c5-f61f4f6097e7','Gintarasia Kriachak, Lücking & Lumbsch','Kriachak, Lücking & Lumbsch',0,0,'517a62a6-a544-597a-a2d6-0668629b9212','Gintarasia','517a62a6-a544-597a-a2d6-0668629b9212','Gintarasia','517a62a6-a544-597a-a2d6-0668629b9212','Gintarasia','10011f4a-5c91-40b4-bee5-9ef192b3012c','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Gintarasia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('100a2379-3c8d-4692-9a9e-3d3e6b5aee2d','','','1a85aed5-9103-5d74-873b-770629d2d3b5','Cataetyx','',0,0,'1a85aed5-9103-5d74-873b-770629d2d3b5','Cataetyx','1a85aed5-9103-5d74-873b-770629d2d3b5','Cataetyx','1a85aed5-9103-5d74-873b-770629d2d3b5','Cataetyx','100a2379-3c8d-4692-9a9e-3d3e6b5aee2d','Animalia|Chordata|Actinopterygii|Ophidiiformes|Bythitidae|Cataetyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fffa1b1-a439-4095-91b7-e2d18aec58b6','','','73b0ae0e-ae74-5913-bc4d-bc86d9f88318','Pterostylis cernua D.L.Jones, Molloy & M.A.Clem.','D.L.Jones, Molloy & M.A.Clem.',0,0,'f35fb83b-a9bd-551f-811e-feed0e7df183','Pterostylis cernua','f35fb83b-a9bd-551f-811e-feed0e7df183','Pterostylis cernua','8b6a843e-6183-5293-8a47-a19dc4d08806','Pterostylis cernu','0fffa1b1-a439-4095-91b7-e2d18aec58b6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1005bedc-6386-4812-8e16-8433a60e6a42','','','8a453784-a921-5076-baa8-1ee32792b65f','Helicoma perelegans Thaxt.','Thaxt.',0,0,'524d3354-b156-5f34-9dfb-14607e8adec4','Helicoma perelegans','524d3354-b156-5f34-9dfb-14607e8adec4','Helicoma perelegans','524d3354-b156-5f34-9dfb-14607e8adec4','Helicoma perelegans','e2487909-b1c9-4ca2-9a80-8962f3b6c8d6','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10068027-2b20-4de7-a319-c468af826a69','','','aec0bdbc-6c59-5048-8700-66aa57d4e4ab','Monticellina species 1','',0,0,'b101a341-b24c-55e1-ab9c-9a64fd20ac70','Monticellina','b101a341-b24c-55e1-ab9c-9a64fd20ac70','Monticellina','b101a341-b24c-55e1-ab9c-9a64fd20ac70','Monticellina','10068027-2b20-4de7-a319-c468af826a69','Animalia|Annelida||Terebellida|Cirratulidae|Monticellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('100c4a35-b2e7-48b7-85b0-b776017ae459','','','a086e052-90ba-5099-af8d-630e446c2511','Restionaceae R.Br.','R.Br.',0,0,'0e4d00d8-685d-50f3-b281-06a0be6126e1','Restionaceae','0e4d00d8-685d-50f3-b281-06a0be6126e1','Restionaceae','0e4d00d8-685d-50f3-b281-06a0be6126e1','Restionaceae','100c4a35-b2e7-48b7-85b0-b776017ae459','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('100fc7bc-a7be-4624-9a91-0865bc8d7ee0','','','48f55214-b0ee-5e36-89f7-5bb7bbb23316','Corollospora trifurcata (Höhnk) Kohlm.','(Höhnk) Kohlm.',0,0,'9f8db932-92a9-5ee4-8cb9-aea84233f95c','Corollospora trifurcata','9f8db932-92a9-5ee4-8cb9-aea84233f95c','Corollospora trifurcata','b773fa65-73c8-5ad3-8f9b-3dededb0d92a','Corollospora trifurcat','12fb226c-b8c2-4635-a0d2-00279b45d44f','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Corollospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10110892-a6a4-4a6c-95b3-9c2a12f87c60','','','afee9573-a409-5644-8ed9-be75deddc934','Jungermannia repleta Hook.f. & Taylor','Hook.f. & Taylor',0,0,'83b6d172-ba6b-59ab-926f-f97407abcabb','Jungermannia repleta','83b6d172-ba6b-59ab-926f-f97407abcabb','Jungermannia repleta','1597f9a7-87b9-5cfb-94b9-55cec056e68f','Jungermannia replet','c6cd463e-e91e-41a4-b2cb-36a9b65fec44','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('100e2e98-2f32-4ee9-a716-d44bc7c0c6b7','','','761dcee2-eb14-5df3-9f2e-f5021d7f4fd5','Trametes mollis Fr.','Fr.',0,0,'8d07a54d-8df7-5cb7-8422-63b3d10b9af4','Trametes mollis','8d07a54d-8df7-5cb7-8422-63b3d10b9af4','Trametes mollis','b347091d-b9f2-52f9-b886-13d1edde42e1','Trametes moll','700b5c91-70e3-4720-831d-4b5211226c74','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('100c4f92-392a-497f-b651-c832a1560ba7','','','6edfe52a-3171-59c8-ad54-6caa80f73f6b','Dendrochirotida','',0,0,'6edfe52a-3171-59c8-ad54-6caa80f73f6b','Dendrochirotida','6edfe52a-3171-59c8-ad54-6caa80f73f6b','Dendrochirotida','6edfe52a-3171-59c8-ad54-6caa80f73f6b','Dendrochirotida','100c4f92-392a-497f-b651-c832a1560ba7','Animalia|Echinodermata|Holothuroidea|Dendrochirotida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('1011286c-ad4b-4a3c-8ea3-e381254daeb8','','','fbd2d5d2-80e2-5391-90f5-4a8f713868f4','Tetragnatha multipunctata Urquhart, 1891','Urquhart, 1891',1891,0,'23fc09bd-ab02-5c13-bdf1-441cdb5405af','Tetragnatha multipunctata','23fc09bd-ab02-5c13-bdf1-441cdb5405af','Tetragnatha multipunctata','141407e9-c607-5483-8b05-d892c3d57ea3','Tetragnatha multipunctat','1011286c-ad4b-4a3c-8ea3-e381254daeb8','Animalia|Arthropoda|Arachnida|Araneae|Tetragnathidae|Tetragnatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1011d136-45d3-4d17-8a82-bb25f84307d1','','','0631287e-2c2c-51f8-8f03-3372bb6b3bd4','Polypodium punctatum var. rugosulum sensu Field','',0,0,'b470164b-35a0-513f-a70e-da8d7133f11e','Polypodium punctatum rugosulum','3a08e75f-30ad-5be5-915c-7e461d73da98','Polypodium punctatum var. rugosulum','b711aa71-3c49-56ab-84d8-2896429fd705','Polypodium punctat rugosul','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('1014faf3-fd2d-4fbd-9da2-ea65e65a7139','','','1bb35442-00ac-5a39-a2be-7c72b860d3ad','Megaselia dolichoptera Bridarolli, 1937','Bridarolli, 1937',1937,0,'eea69816-70ef-55f3-82ba-ac96908c7f06','Megaselia dolichoptera','eea69816-70ef-55f3-82ba-ac96908c7f06','Megaselia dolichoptera','6159ec24-83a6-537a-8f77-4ff730e43aaa','Megaselia dolichopter','9c046d0a-6997-44eb-865b-40b080aea74e','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Megaselia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10180db8-6aeb-4bc9-8d87-383ba0d391b1','','','1243d4fa-40c5-5a33-a4d7-3c3023d63340','Eimeria ovina Krylov, 1961','Krylov, 1961',1961,0,'afbdd617-1dc3-5de7-96c6-2bd02f0cff96','Eimeria ovina','afbdd617-1dc3-5de7-96c6-2bd02f0cff96','Eimeria ovina','d6116a50-8bd2-5063-8957-6e1a7e29a2f8','Eimeria ouin','10180db8-6aeb-4bc9-8d87-383ba0d391b1','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10186af0-9915-449b-8b0c-67bb041cdef2','','','ad0e90c5-e822-5128-9d1d-112c8aa4d3b3','Aulacodiscus Ehrenberg','Ehrenberg',0,0,'ef0e3f07-6078-5490-85f0-1aa77c819142','Aulacodiscus','ef0e3f07-6078-5490-85f0-1aa77c819142','Aulacodiscus','ef0e3f07-6078-5490-85f0-1aa77c819142','Aulacodiscus','10186af0-9915-449b-8b0c-67bb041cdef2','Chromista|Bacillariophyta|Coscinodiscophyceae|Coscinodiscales|Aulacodiscaceae|Aulacodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('101c315e-3e20-47e0-8f5d-facc275d1d45','','','0d69dfee-9733-5e41-9b16-2d683b1e92ee','Lacellina Sacc.','Sacc.',0,0,'05933c7e-f5f7-5c37-acc5-513dbee2a042','Lacellina','05933c7e-f5f7-5c37-acc5-513dbee2a042','Lacellina','05933c7e-f5f7-5c37-acc5-513dbee2a042','Lacellina','101c315e-3e20-47e0-8f5d-facc275d1d45','Fungi|Ascomycota||||Lacellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1022e714-c242-4925-a5f6-4d62f22ab40e','','','2356b428-23b3-5d2b-9857-9e241c344c27','Veronica dasyphylla Kirk','Kirk',0,0,'32d10802-7caa-582c-99d0-4e2c1bd3c4e3','Veronica dasyphylla','32d10802-7caa-582c-99d0-4e2c1bd3c4e3','Veronica dasyphylla','7bce7426-1886-5a42-872b-8690387f564e','Veronica dasyphyll','d9d3f5ac-9e83-49b9-b511-d9e38cf5a156','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1021bbbd-b436-4ed6-830a-4c60279b2f9f','','','7157aa27-c04f-51c7-a43a-4466809430cf','Wallemia sebi (Fr.) Arx','(Fr.) Arx',0,0,'68d9937e-39ee-59cc-9da9-d1c98df78fe7','Wallemia sebi','68d9937e-39ee-59cc-9da9-d1c98df78fe7','Wallemia sebi','50572105-4525-57a8-ad0a-9dd79e26e679','Wallemia seb','1021bbbd-b436-4ed6-830a-4c60279b2f9f','Fungi|Basidiomycota|Wallemiomycetes|Wallemiales|Wallemiaceae|Wallemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('101e33fb-ba83-4bab-9f33-a7ddaa77c439','','','a57c7cc3-7154-5494-9e53-22009fdd1b8e','Paucispinigera Freeman, 1959','Freeman, 1959',1959,0,'e1bc2d01-41d2-503d-adea-b2b2001fe08d','Paucispinigera','e1bc2d01-41d2-503d-adea-b2b2001fe08d','Paucispinigera','e1bc2d01-41d2-503d-adea-b2b2001fe08d','Paucispinigera','101e33fb-ba83-4bab-9f33-a7ddaa77c439','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Paucispinigera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1023b463-8402-4aa3-b953-d287bc3552fa','','','ebaab8ce-d045-5f6a-ab88-45085cc60242','Pollenia oreia Dear, 1986','Dear, 1986',1986,0,'56560d85-dcd9-5ea6-8247-5114fee93130','Pollenia oreia','56560d85-dcd9-5ea6-8247-5114fee93130','Pollenia oreia','27341243-14ae-575a-844e-6064f94ddc8c','Pollenia ore','1023b463-8402-4aa3-b953-d287bc3552fa','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('101d8cef-ecad-4b9e-b9b4-eb4faa66e38e','','','72a3960d-db1d-5d07-a222-0680c722e073','Astelia grandis Hook.f. ex Kirk','Hook.f. ex Kirk',0,0,'42349e1c-0d46-52e6-b377-8dec0a9a4322','Astelia grandis','42349e1c-0d46-52e6-b377-8dec0a9a4322','Astelia grandis','d1eb2565-d9c0-5adc-b2b9-f9ab2e25b128','Astelia grand','101d8cef-ecad-4b9e-b9b4-eb4faa66e38e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0eb8f548-c302-41be-a058-1d6440ae1df8','','','59694c7e-8726-5a6d-946a-5e6b54c05caf','Taaningichthys bathyphilus (Taning, 1928)','(Taning, 1928)',1928,0,'511e8db5-effb-5a19-8309-95e11e6944d4','Taaningichthys bathyphilus','511e8db5-effb-5a19-8309-95e11e6944d4','Taaningichthys bathyphilus','fc0a5a43-c1b1-558d-abdb-d7a27aabc90a','Taaningichthys bathyphil','0eb8f548-c302-41be-a058-1d6440ae1df8','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Taaningichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0eba12a0-5a44-4625-955c-9e8921f43fa3','','','3ac69ca0-3cf6-5076-ad84-37104ca57c04','Labidostomma multifarum Atyeo & Crossley, 1961','Atyeo & Crossley, 1961',1961,0,'e26a67b6-80d3-5406-a0dd-d373c8f7f6f4','Labidostomma multifarum','e26a67b6-80d3-5406-a0dd-d373c8f7f6f4','Labidostomma multifarum','b9fe6760-4c14-5a66-8a6c-3dba5b3fd9b0','Labidostomma multifar','0eba12a0-5a44-4625-955c-9e8921f43fa3','Animalia|Arthropoda|Arachnida|Trombidiformes|Labidostomidae|Labidostomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ec34664-7396-4579-bf30-01d633dbc416','','','07a41992-291a-5f52-8d63-e5421c539a5f','coelomycetous anamorph','',0,0,'','','','','','','0ec34664-7396-4579-bf30-01d633dbc416','Fungi||coelomycetous anamorph|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',0);
INSERT INTO core VALUES('0eb6d7bd-2032-4741-a1db-c7b6e2bc4e76','','','822d2cf6-d73b-5eab-921a-93a9da1c0892','Tetranychus neocaledonicus Andre, 1933','Andre, 1933',1933,0,'f30a6fb1-9610-59f3-b4d6-09809bc61fb8','Tetranychus neocaledonicus','f30a6fb1-9610-59f3-b4d6-09809bc61fb8','Tetranychus neocaledonicus','cd1e642d-605f-55b0-8884-37b2facddced','Tetranychus neocaledonic','0eb6d7bd-2032-4741-a1db-c7b6e2bc4e76','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Tetranychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ebbc489-b8ae-4174-9314-e68121e81d57','','','2eb917bc-d8be-53cd-a5b9-ab5d91640991','Baeosomus iridescens (Broun, 1921)','(Broun, 1921)',1921,0,'f73de8b5-9208-5b78-82ac-e453b361b611','Baeosomus iridescens','f73de8b5-9208-5b78-82ac-e453b361b611','Baeosomus iridescens','f73de8b5-9208-5b78-82ac-e453b361b611','Baeosomus iridescens','0ebbc489-b8ae-4174-9314-e68121e81d57','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Baeosomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ebdf2cd-93e2-47d8-babe-4ec9c3e32f43','','','0b377dfb-a1de-518a-8a41-9aa1dca7a899','Malacorhynchus membranaceus (Latham)','(Latham)',0,0,'9a8897a9-d613-51ef-a6f8-7b648a2838da','Malacorhynchus membranaceus','9a8897a9-d613-51ef-a6f8-7b648a2838da','Malacorhynchus membranaceus','2c996ddb-8c90-52d0-8eb3-a42570c74f71','Malacorhynchus membranace','0ebdf2cd-93e2-47d8-babe-4ec9c3e32f43','Animalia|Chordata|Aves|Anseriformes|Anatidae|Malacorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ebcfa64-e141-4780-9b72-5614fb55b8e1','','','89c632e9-7ef3-5ca3-8e44-8dd14414ff3d','Craspedia uniflora var. pedicellata Kirk','Kirk',0,0,'3d918dbf-81a6-5117-8745-fa5f93d6c033','Craspedia uniflora pedicellata','fd0d08e3-9857-56b5-be16-d5cd143bb218','Craspedia uniflora var. pedicellata','7497353e-c7e9-57b9-86c9-43a085a0e06d','Craspedia uniflor pedicellat','a0614a36-c128-49cd-91a6-25f12bbc97be','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ec0e590-3713-459b-8773-5c1f14bf990e','','','7ef51d3d-bc31-5109-95ab-c03fa1818963','Ficaria verna subsp. ficariiformis (F.W.Schultz) Soó','(F.W.Schultz) Soó',0,0,'a31dac8d-4056-5517-87fd-c4e9672c1143','Ficaria verna ficariiformis','6cd8d196-f477-5d7f-84c4-469b4fc672df','Ficaria verna subsp. ficariiformis','098b6f5b-961b-5bde-8e1c-a8dbf02e8684','Ficaria uern ficariiform','0ec0e590-3713-459b-8773-5c1f14bf990e','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ficaria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ec733c2-7a47-47f2-96b3-7b4d914db2e8','','','1be0623e-f141-5234-93fd-b473d6bc71e1','Sterrhurus','',0,0,'1be0623e-f141-5234-93fd-b473d6bc71e1','Sterrhurus','1be0623e-f141-5234-93fd-b473d6bc71e1','Sterrhurus','1be0623e-f141-5234-93fd-b473d6bc71e1','Sterrhurus','0ec733c2-7a47-47f2-96b3-7b4d914db2e8','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Sterrhurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ec5656a-5c45-4e01-93bc-6f2d9191660f','','','4624e27d-9807-5394-a2f5-2e7637ac5df6','Arctotis stoechadifolia P.J.Bergius','P.J.Bergius',0,0,'3b8aff69-a580-5fb4-98a7-4cf4f461b839','Arctotis stoechadifolia','3b8aff69-a580-5fb4-98a7-4cf4f461b839','Arctotis stoechadifolia','a86e6f64-3bbf-54b7-93f2-48bc8c440ecb','Arctotis stoechadifol','0ec5656a-5c45-4e01-93bc-6f2d9191660f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Arctotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ecac967-2860-4ec6-86a0-e46c0a60411e','','','0e2ac7c0-6525-59fd-975d-bd68ab752e99','Lunulospora curvula Ingold','Ingold',0,0,'a77055b7-2faf-5307-b4cc-06df0171babc','Lunulospora curvula','a77055b7-2faf-5307-b4cc-06df0171babc','Lunulospora curvula','80814809-aa7f-58f6-8ef7-a957bfb3ec4d','Lunulospora curuul','0ecac967-2860-4ec6-86a0-e46c0a60411e','Fungi|Ascomycota|Sordariomycetes|Sordariales||Lunulospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ec814af-cc78-4b82-84ad-e83fc2924ed7','','','7010ebe8-64e0-53dc-86bc-78661cedc802','Stictina insculpta Stizenb.','Stizenb.',0,0,'17775f6a-b774-58a3-b30b-c51327b0145a','Stictina insculpta','17775f6a-b774-58a3-b30b-c51327b0145a','Stictina insculpta','ca0d6882-ef6e-5106-abb1-1754ef75985b','Stictina insculpt','33072cd6-a852-42d9-81b1-9075f168a58b','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Stictina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0eccf4d2-1bf2-4b96-a9be-d5123f6026b5','','','56538075-baa4-574a-a4c9-c64f58abca01','Paracoccus nothofagicola Cox, 1987','Cox, 1987',1987,0,'980eaa82-a188-56c7-ab2a-45fb0f4d90b8','Paracoccus nothofagicola','980eaa82-a188-56c7-ab2a-45fb0f4d90b8','Paracoccus nothofagicola','2dbcb225-a88d-5f5c-b63f-a9fbb1672334','Paracoccus nothofagicol','0eccf4d2-1bf2-4b96-a9be-d5123f6026b5','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Paracoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ed6c789-72a4-4652-9be8-558c0d2a7a57','','','58fbdba4-46b5-512e-a5cb-ce0efffe3991','Orchymontia calcarata Ordish, 1984','Ordish, 1984',1984,0,'6c04df5a-0be6-5931-b00e-146d75843122','Orchymontia calcarata','6c04df5a-0be6-5931-b00e-146d75843122','Orchymontia calcarata','944d7d48-59cc-5122-a961-9050f66f3cb7','Orchymontia calcarat','0ed6c789-72a4-4652-9be8-558c0d2a7a57','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Orchymontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ed59c6b-56d6-4916-894a-17982861238c','','','86f64e51-4d1f-5b4b-b190-ad6f978795fe','Lanatonectria Samuels & Rossman','Samuels & Rossman',0,0,'9e0e751f-c921-5b74-8d64-f27ad6aed1bd','Lanatonectria','9e0e751f-c921-5b74-8d64-f27ad6aed1bd','Lanatonectria','9e0e751f-c921-5b74-8d64-f27ad6aed1bd','Lanatonectria','572cf1f1-8bde-4577-a04b-cb7b9d4bca5c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Lanatonectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ed3a459-75fd-4454-9ed6-8cdabfd89618','','','e315824a-ebd0-5907-99d3-c8b7c240b119','Scopelarchoides species','',0,0,'ebb0e457-74ef-5bac-9c78-9dec6c07d88a','Scopelarchoides','ebb0e457-74ef-5bac-9c78-9dec6c07d88a','Scopelarchoides','ebb0e457-74ef-5bac-9c78-9dec6c07d88a','Scopelarchoides','0ed3a459-75fd-4454-9ed6-8cdabfd89618','Animalia|Chordata|Actinopterygii|Aulopiformes|Scopelarchidae|Scopelarchoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0ed68482-0cf9-40b8-aea9-67b67de6f6f7','','','eaae9835-9fce-5040-b55c-953416b125d3','Tachina mestor Walker, 1849','Walker, 1849',1849,0,'773683cf-b910-5e12-8e29-98cb3114f7af','Tachina mestor','773683cf-b910-5e12-8e29-98cb3114f7af','Tachina mestor','773683cf-b910-5e12-8e29-98cb3114f7af','Tachina mestor','0ed68482-0cf9-40b8-aea9-67b67de6f6f7','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|''Tachina''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0edc4156-dd94-451c-b82d-1c59f38f9b73','','','5bfec1a9-b83b-5ce8-ae0d-f18232751de4','Cuculiformes','',0,0,'5bfec1a9-b83b-5ce8-ae0d-f18232751de4','Cuculiformes','5bfec1a9-b83b-5ce8-ae0d-f18232751de4','Cuculiformes','5bfec1a9-b83b-5ce8-ae0d-f18232751de4','Cuculiformes','0edc4156-dd94-451c-b82d-1c59f38f9b73','Animalia|Chordata|Aves|Cuculiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('0edb41dd-61a9-4e47-af6c-35b2bae3ca34','','','6488dbbd-2087-5450-befe-ac18ca8ec138','Monstrillidae','',0,0,'6488dbbd-2087-5450-befe-ac18ca8ec138','Monstrillidae','6488dbbd-2087-5450-befe-ac18ca8ec138','Monstrillidae','6488dbbd-2087-5450-befe-ac18ca8ec138','Monstrillidae','0edb41dd-61a9-4e47-af6c-35b2bae3ca34','Animalia|Arthropoda|Maxilopoda|Monstriloida|Monstrillidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0eddbbd3-6b8b-4623-97cb-4eb118e03f04','','','f52ac33d-0d14-5387-a91e-10d950ce5f84','Hypodrassodes apicus Forster, 1979','Forster, 1979',1979,0,'6c146b50-b4f0-5c7d-b9e2-f1c4d88b4e51','Hypodrassodes apicus','6c146b50-b4f0-5c7d-b9e2-f1c4d88b4e51','Hypodrassodes apicus','8efdc1e1-8fb7-5409-9c45-ab52ebd5106b','Hypodrassodes apic','0eddbbd3-6b8b-4623-97cb-4eb118e03f04','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|Hypodrassodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ed98a20-65dd-4906-b85a-6d4aa15bc5b9','','','98800699-2dd4-5e33-98ef-bc49af0198b8','Placophora','',0,0,'98800699-2dd4-5e33-98ef-bc49af0198b8','Placophora','98800699-2dd4-5e33-98ef-bc49af0198b8','Placophora','98800699-2dd4-5e33-98ef-bc49af0198b8','Placophora','0ed98a20-65dd-4906-b85a-6d4aa15bc5b9','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Placophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0eddf6c8-5970-4c1a-b4f2-5908ed92f120','','','7fcc8e1f-50b4-5487-8a4f-d87b3ac7e0c6','Hymenobolus parasiticus Zukal','Zukal',0,0,'1131f686-d28c-5a11-8c04-c6ee887d9db7','Hymenobolus parasiticus','1131f686-d28c-5a11-8c04-c6ee887d9db7','Hymenobolus parasiticus','91664485-4a43-51a7-adbf-1479094e325c','Hymenobolus parasitic','e5757dc2-3c25-4c1d-8b4a-c1c56506705a','Protozoa|Eumycetozoa|Myxomycetes|Liceales|Liceaceae|Hymenobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0edf754a-b739-4aae-b603-52057667f5db','','','4fc1db56-1de9-5b90-beee-64ae290babcf','Conocybe albipes Hauskn.','Hauskn.',0,0,'31e139f5-9ef5-5483-bd34-cd58f1873cbb','Conocybe albipes','31e139f5-9ef5-5483-bd34-cd58f1873cbb','Conocybe albipes','966d385e-bfc7-592e-b11e-ba70a6182c3c','Conocybe albip','a5c15e27-7b4b-4d45-9e90-fae665c59094','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Conocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ee06470-af58-42bb-b7a3-7f4c1cdd9543','','','5cb42103-7e51-5642-9336-5c79b63de866','Jussiaea diffusa sensu New Zealand Botanists','',0,0,'723b608a-0fe6-5791-b782-aa7dbf23fe5f','Jussiaea diffusa','723b608a-0fe6-5791-b782-aa7dbf23fe5f','Jussiaea diffusa','62d45586-5835-5dc9-82ed-d194aef1e12c','Jussiaea diffus','a1dbbc2d-e4f7-468d-ad6a-010143fe5b93','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Jussiaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0edffdff-93f6-4c3a-a403-39ffa605a58c','','','c85908d7-bf7d-5935-a0e5-de67b77cfbfb','Sagola flemingensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'0297ba7c-ee5c-5579-ba38-5d83041dbee4','Sagola flemingensis','0297ba7c-ee5c-5579-ba38-5d83041dbee4','Sagola flemingensis','b9ed2b0f-0764-5184-ae99-7d5626be256a','Sagola flemingens','0edffdff-93f6-4c3a-a403-39ffa605a58c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ee5a30a-3fbf-4355-8b3c-d1f11d933b0e','','','68e166ed-a25f-5371-8a1e-686c5c5b2413','Fusarium fructigenum Fr.','Fr.',0,0,'65d6820a-3239-5a80-86a8-6185e6be2648','Fusarium fructigenum','65d6820a-3239-5a80-86a8-6185e6be2648','Fusarium fructigenum','3d2d2510-2024-5683-bdba-f1a7277999e0','Fusarium fructigen','09ae6a71-63d9-4ce5-ad13-81b9d8536a4d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ee20a48-979c-49c2-9100-a0e289ee382d','','','0b49a669-4f8f-55a1-bbae-4bb136a21eb0','Cladonia wilsonii A.W.Archer','A.W.Archer',0,0,'221ac62f-71ba-5c8b-8c77-6b43abaae9d3','Cladonia wilsonii','221ac62f-71ba-5c8b-8c77-6b43abaae9d3','Cladonia wilsonii','8ca77e5c-29a0-57d8-b179-ac428639dd9d','Cladonia wilson','93bbc015-3d28-453b-8307-eb8f2234cef4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ee91fe1-330f-4a1e-9955-4f691d7e085d','','','0fcd54ab-e55c-5592-8c75-1d18b82d073b','Nymphon longicollum Hoek, 1881','Hoek, 1881',1881,0,'dad5c2be-71cf-575f-8b6e-84c2720f1bcc','Nymphon longicollum','dad5c2be-71cf-575f-8b6e-84c2720f1bcc','Nymphon longicollum','4957d257-1532-5f4b-9f5f-31fec0d58586','Nymphon longicoll','0ee91fe1-330f-4a1e-9955-4f691d7e085d','Animalia|Arthropoda|Pycnogonida|Pantopoda|Nymphonidae|Nymphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ee7a4c8-4c3f-4d83-871d-fc2563d5bb37','','','0ab30b40-f119-54d5-af23-fe6bf0259041','Apple false sting virus','',0,0,'','','','','','','dc28cdea-cdf6-4e5e-815a-1759e1ec8a44','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('0eece76a-9b55-4237-a679-9ddb5182ce73','','','574b7edb-35e1-52b9-b405-0e0182bced96','Salmonella enterica subsp. enterica (ex Kauffmann and Edwards 1952) Le Minor and Popoff, 1987','',0,0,'7a6fb835-35f4-5bde-8f52-ff597826b933','Salmonella enterica enterica','aa7442b4-4eee-512e-94d6-e0f1f61c8d1a','Salmonella enterica subsp. enterica','bd0ea504-d48d-5d60-9c18-32adaacb1709','Salmonella enteric enteric','0eece76a-9b55-4237-a679-9ddb5182ce73','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Salmonella','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',4);
INSERT INTO core VALUES('0ef25f46-5e7e-45e9-b5eb-015093a81f6e','','','c54dac1f-c886-5415-a9a5-7b29cb20e77b','Porothamnium baculiferum (Dixon) Broth.','(Dixon) Broth.',0,0,'1fa5070f-df3a-5c35-b314-0d93d58301a5','Porothamnium baculiferum','1fa5070f-df3a-5c35-b314-0d93d58301a5','Porothamnium baculiferum','2fe7b909-7011-59bb-851d-d2a526b00ae0','Porothamnium baculifer','0ef25f46-5e7e-45e9-b5eb-015093a81f6e','Plantae||||Incertae sedis|Porothamnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ef0ee39-1da7-4043-b4ec-34599726c5c2','','','663b1c37-5da3-524d-b45a-c3ff8497c72e','Phakopsora compressa (Mains) Buriticá & J.F. Hennen','(Mains) Buriticá & J.F. Hennen',0,0,'15e3ffbd-d5f4-5beb-8ae4-15015b3b938e','Phakopsora compressa','15e3ffbd-d5f4-5beb-8ae4-15015b3b938e','Phakopsora compressa','6226fa19-6896-57b2-812d-2deac4f15514','Phakopsora compress','0ef0ee39-1da7-4043-b4ec-34599726c5c2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Phakopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ef3f640-e3a1-4ce2-b073-cf496c6bd04b','','','b8c36cc8-f042-5737-b626-78042c03da99','Disciotis Boud.','Boud.',0,0,'088864ce-eff0-596b-b0da-77e43e26686a','Disciotis','088864ce-eff0-596b-b0da-77e43e26686a','Disciotis','088864ce-eff0-596b-b0da-77e43e26686a','Disciotis','0ef3f640-e3a1-4ce2-b073-cf496c6bd04b','Fungi|Ascomycota|Pezizomycetes|Pezizales|Morchellaceae|Disciotis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0efa31f7-c22d-41e8-bfbf-097e07338c57','','','bcb277d3-da1c-5c41-a302-0fdde380c4fe','Fenestulipora','',0,0,'bcb277d3-da1c-5c41-a302-0fdde380c4fe','Fenestulipora','bcb277d3-da1c-5c41-a302-0fdde380c4fe','Fenestulipora','bcb277d3-da1c-5c41-a302-0fdde380c4fe','Fenestulipora','0efa31f7-c22d-41e8-bfbf-097e07338c57','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Fenestulipora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0efbac7a-f72d-4873-9c41-154adb091f14','','','a2e8b2c2-4034-5851-9a60-d1d7369e7ae0','Gourlayocoris','',0,0,'a2e8b2c2-4034-5851-9a60-d1d7369e7ae0','Gourlayocoris','a2e8b2c2-4034-5851-9a60-d1d7369e7ae0','Gourlayocoris','a2e8b2c2-4034-5851-9a60-d1d7369e7ae0','Gourlayocoris','0efbac7a-f72d-4873-9c41-154adb091f14','Animalia|Arthropoda|Insecta|Hemiptera|Enicocephalidae|Gourlayocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0efb1c6c-255e-4e5b-a45e-2041a501d3c0','','','ff04d600-a0c4-525d-a829-70e307976c55','Anzoplana','',0,0,'ff04d600-a0c4-525d-a829-70e307976c55','Anzoplana','ff04d600-a0c4-525d-a829-70e307976c55','Anzoplana','ff04d600-a0c4-525d-a829-70e307976c55','Anzoplana','0efb1c6c-255e-4e5b-a45e-2041a501d3c0','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Anzoplana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0efa4a53-3872-4bc1-bd86-46937761b257','','','b9557198-af74-5248-97e0-e2c554451a19','Jason mirabilis Miller, 1974','Miller, 1974',1974,0,'51094d02-9fcc-5138-9655-c9e514d2c808','Jason mirabilis','51094d02-9fcc-5138-9655-c9e514d2c808','Jason mirabilis','0915115b-28b3-5295-b377-4c537a3f1488','Jason mirabil','0efa4a53-3872-4bc1-bd86-46937761b257','Animalia|Mollusca|Gastropoda|Nudibranchia|Facelinidae|Jason','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ef9e765-c3fd-47bd-9ec7-a280b374d9b1','','','07b8b50e-a32d-57e2-9157-2976fbc22a63','Pristoderus wakefieldi (Sharp, 1877)','(Sharp, 1877)',1877,0,'c27e25c4-ec79-5397-bdea-a426c85cc999','Pristoderus wakefieldi','c27e25c4-ec79-5397-bdea-a426c85cc999','Pristoderus wakefieldi','7ae58ae0-3f92-5d0f-ae6e-004124c156ab','Pristoderus wakefield','0ef9e765-c3fd-47bd-9ec7-a280b374d9b1','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0efa83a1-2581-4ee0-bb79-b753edc678bd','','','de556f6f-91d4-560f-9790-2142f6cb1cbf','Ramichloridium musae (Stahel ex M.B. Ellis) de Hoog','(Stahel ex M.B. Ellis) de Hoog',0,0,'3c013cfc-6d62-59a8-8fd9-2e27ec27c845','Ramichloridium musae','3c013cfc-6d62-59a8-8fd9-2e27ec27c845','Ramichloridium musae','510adb59-6173-51de-beca-ded28749ff4a','Ramichloridium mus','0efa83a1-2581-4ee0-bb79-b753edc678bd','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Dissoconiaceae|Ramichloridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0f57a2eb-dcd9-4eea-9324-4d4bfae349d0','','','3bdb62a2-b5e5-5548-8d7e-0dffd9a101ca','Leucobryum brachyphyllum sensu Beckett','',0,0,'c43863ea-3360-504d-b07d-621503603889','Leucobryum brachyphyllum','c43863ea-3360-504d-b07d-621503603889','Leucobryum brachyphyllum','8ce37685-2c2a-5403-bb3c-5bddebeb193c','Leucobryum brachyphyll','82e92a57-e179-485e-abc6-911c3256a1f6','Plantae||Bryopsida|Dicranales|Leucobryaceae|Leucobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0f55fefe-cd80-42a9-91c2-af982c530c78','','','2c439d14-fb71-57a6-a52d-fdbf19ca44eb','Quadraceps hemichrous (Nitzsch, 1866)','(Nitzsch, 1866)',1866,0,'b313701d-c5c6-5349-86e3-e4f9a0c95855','Quadraceps hemichrous','b313701d-c5c6-5349-86e3-e4f9a0c95855','Quadraceps hemichrous','47c56b03-38d1-5211-9938-59543f76b93b','Quadraceps hemichro','0f55fefe-cd80-42a9-91c2-af982c530c78','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f589143-192c-421c-abae-b4434f7cdbc8','','','42984e9a-89f1-5175-a161-76354a3863f6','Fritillaria pontica Wahlenb.','Wahlenb.',0,0,'4c431252-9bea-5745-8928-8552569492c2','Fritillaria pontica','4c431252-9bea-5745-8928-8552569492c2','Fritillaria pontica','0424bc36-a346-57ce-845b-14f99e64a623','Fritillaria pontic','0f589143-192c-421c-abae-b4434f7cdbc8','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Fritillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f570668-7214-450d-85d9-c817187e188c','','','32bcfda6-db48-58d5-b954-2f262f13db39','Clausocalanus ingens Frost & Fleminger, 1968','Frost & Fleminger, 1968',1968,0,'31b6aae1-1404-5b14-9b86-aa38d91c3b4d','Clausocalanus ingens','31b6aae1-1404-5b14-9b86-aa38d91c3b4d','Clausocalanus ingens','31b6aae1-1404-5b14-9b86-aa38d91c3b4d','Clausocalanus ingens','0f570668-7214-450d-85d9-c817187e188c','Animalia|Arthropoda|Maxilopoda|Calanoida|Clausocalanidae|Clausocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f5bfdf1-b8a7-4d02-8037-599f3e4b8e9f','','','ea2764d8-2a21-5e62-8667-319a65816819','Cladosporium cyrtomii Z.Y. Zhang, H.H. Peng & Hong Zhang','Z.Y. Zhang, H.H. Peng & Hong Zhang',0,0,'3dd7b75c-e97d-555b-b3f8-c34b4574e564','Cladosporium cyrtomii','3dd7b75c-e97d-555b-b3f8-c34b4574e564','Cladosporium cyrtomii','ba456b96-4869-5cf5-b23d-e7e6245e1743','Cladosporium cyrtom','0f5bfdf1-b8a7-4d02-8037-599f3e4b8e9f','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f657fd3-2d60-4194-9ff6-251bfd1a029a','','','3d56e401-3bef-50b7-880f-45ec1296194b','Sesleria autumnalis (Scop.) F.W.Schultz','(Scop.) F.W.Schultz',0,0,'ed4e8450-e331-5759-b5a8-f8d127089f65','Sesleria autumnalis','ed4e8450-e331-5759-b5a8-f8d127089f65','Sesleria autumnalis','1d91891b-e37d-5864-b296-ec2fe91f6007','Sesleria autumnal','0f657fd3-2d60-4194-9ff6-251bfd1a029a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sesleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f671b34-dd59-4729-85a4-46b717c4716e','','','69f78720-bb4f-5dea-b5a2-6ee692b0d9fd','Gelophaula palliata (Philpott, 1914)','(Philpott, 1914)',1914,0,'96e0ff44-6826-5db2-9e53-2ecfb88d37e4','Gelophaula palliata','96e0ff44-6826-5db2-9e53-2ecfb88d37e4','Gelophaula palliata','5b59e505-bc9a-5da1-a877-a048b40af73d','Gelophaula palliat','0f671b34-dd59-4729-85a4-46b717c4716e','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Gelophaula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f652e6a-36da-4ad2-aec1-fb30cd3a4273','','','ff1f74d2-6953-5900-9d52-bb3a86fd96a2','Timmiales Ochyra','Ochyra',0,0,'3ea86efb-739a-5bcf-8c91-c5e37fbfb8c1','Timmiales','3ea86efb-739a-5bcf-8c91-c5e37fbfb8c1','Timmiales','3ea86efb-739a-5bcf-8c91-c5e37fbfb8c1','Timmiales','0f652e6a-36da-4ad2-aec1-fb30cd3a4273','Plantae||Bryopsida|Timmiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f65a56b-d77d-4f31-b6b4-fb4fbae5efeb','','','b38a8068-52c5-5028-bb4c-eeb19708c1d7','Pyrus salicifolia Pall.','Pall.',0,0,'046e7de6-77bb-56ca-9171-f2d5344d27bc','Pyrus salicifolia','046e7de6-77bb-56ca-9171-f2d5344d27bc','Pyrus salicifolia','01ef31bb-d3c8-5910-9f3e-e9a713a481d4','Pyrus salicifol','0f65a56b-d77d-4f31-b6b4-fb4fbae5efeb','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Pyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f6b606a-375a-45ca-a115-301ce824e496','','','6b2d8b4a-2484-5062-b038-e4a856d82aeb','Inocybe intermedia E. Horak','E. Horak',0,0,'5383249f-d8b6-5e93-9406-3d57a8b23080','Inocybe intermedia','5383249f-d8b6-5e93-9406-3d57a8b23080','Inocybe intermedia','d4d0c11d-61b2-50e1-adb5-d40c15aa351a','Inocybe intermed','0f6b606a-375a-45ca-a115-301ce824e496','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f6d1bf3-503f-47ee-8295-217870871eaa','','','bf022e98-d58f-5b49-ae3d-8427753ce6d9','Fusicolla merismoides (Corda) Gräfenhan, Seifert & Schroers','(Corda) Gräfenhan, Seifert & Schroers',0,0,'38d7cc6c-48a9-5659-895d-42a311efd2e6','Fusicolla merismoides','38d7cc6c-48a9-5659-895d-42a311efd2e6','Fusicolla merismoides','14b6d63e-63c9-5d2b-b4bd-18ca888cbfdc','Fusicolla merismoid','0f6d1bf3-503f-47ee-8295-217870871eaa','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusicolla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f6c2cb0-5484-4773-92d8-e6751fecc3ce','','','78d96684-78ed-5b6b-aa22-c31bae5de60d','Peziza agrostina Peck','Peck',0,0,'0b66c631-a630-56c7-858d-1f8cd6ae7a1b','Peziza agrostina','0b66c631-a630-56c7-858d-1f8cd6ae7a1b','Peziza agrostina','48e9e615-13f1-566f-9c83-e2015a7155a0','Peziza agrostin','058136d2-7711-4691-a5b7-265206244766','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f74e3b3-4e3d-4ab3-b23b-30c5916e92eb','','','f47e7d72-4466-5036-9bca-7c2602b32384','Chaperiopsis subg. Clipeochaperia','',0,0,'e0e3259a-1ee5-5d63-95ca-73761cb64c46','Clipeochaperia','4589709d-903f-5c03-9cb7-b983a41502ba','Chaperiopsis subgen. Clipeochaperia','e0e3259a-1ee5-5d63-95ca-73761cb64c46','Clipeochaperia','0f74e3b3-4e3d-4ab3-b23b-30c5916e92eb','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Chaperiopsis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('0f735da9-c664-4de5-a628-25bb9c230866','','','585c411c-455f-5cf3-a06a-56fbc5d899b6','Paguristes subpilosus Henderson, 1888','Henderson, 1888',1888,0,'98efa413-8122-53b8-9916-736a3fb4f6c7','Paguristes subpilosus','98efa413-8122-53b8-9916-736a3fb4f6c7','Paguristes subpilosus','c120875a-a3cc-5e76-b4fb-0fdc6de18334','Paguristes subpilos','0f735da9-c664-4de5-a628-25bb9c230866','Animalia|Arthropoda|Malacostraca|Decapoda|Diogenidae|Paguristes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f733591-8580-40d3-8cef-74fd89bf63f2','','','7ce56ed0-6d42-570e-9c9d-61e238a61989','Drotus elegans Sharp, 1877','Sharp, 1877',1877,0,'ef71f214-07e5-57b2-b669-560bc7dd60d5','Drotus elegans','ef71f214-07e5-57b2-b669-560bc7dd60d5','Drotus elegans','ef71f214-07e5-57b2-b669-560bc7dd60d5','Drotus elegans','0f733591-8580-40d3-8cef-74fd89bf63f2','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Drotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f70b04d-8b9f-4b03-85a9-8cf3077efb01','','','78160234-41a4-5f05-9c43-be69027fa704','Comatricha nigra (Pers. ex J.F. Gmel.) J. Schröt.','(Pers. ex J.F. Gmel.) J. Schröt.',0,0,'35d8903d-5d8e-5c4d-97b3-f49396493df8','Comatricha nigra','35d8903d-5d8e-5c4d-97b3-f49396493df8','Comatricha nigra','973a4195-1569-547d-9969-923de47de517','Comatricha nigr','0f70b04d-8b9f-4b03-85a9-8cf3077efb01','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Comatricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0f736ea7-94e6-4d01-9069-ccc3c8e383f3','','','f48252d2-5a5c-5ae5-91ca-5fb69391ddcd','Ozothrips janus Mound & Palmer, 1983','Mound & Palmer, 1983',1983,0,'4b79cc27-fb97-5cc2-a914-02392be25d2c','Ozothrips janus','4b79cc27-fb97-5cc2-a914-02392be25d2c','Ozothrips janus','1f666780-7948-5906-bb20-116442efc9e4','Ozothrips ian','0f736ea7-94e6-4d01-9069-ccc3c8e383f3','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Ozothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f785822-2a85-41bd-89f0-78c82cb136e0','','','546603ff-9c34-50c8-953f-7a73488c3423','Leptolegnia caudata de Bary','de Bary',0,0,'7c3894d1-6b8a-5819-bfe2-8ae31dad957d','Leptolegnia caudata','7c3894d1-6b8a-5819-bfe2-8ae31dad957d','Leptolegnia caudata','d57d9799-aed5-5ffb-867d-1f629e0b5d28','Leptolegnia caudat','0f785822-2a85-41bd-89f0-78c82cb136e0','Chromista|Oomycota|Oomycetes|Saprolegniales|Leptolegniaceae|Leptolegnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f804b7a-92b6-4f0f-89ce-6cafda12b70b','','','09835ada-0096-5445-a704-5818027657f3','Pogonatum subulatum (Brid.) Brid.','(Brid.) Brid.',0,0,'fe8bc529-5cc4-5f71-8da5-c21529d78fd8','Pogonatum subulatum','fe8bc529-5cc4-5f71-8da5-c21529d78fd8','Pogonatum subulatum','fb0ef97a-6238-55e3-aea4-ae1eb922f159','Pogonatum subulat','0f804b7a-92b6-4f0f-89ce-6cafda12b70b','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Pogonatum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f838fd5-a1b4-4255-b23c-0d96015603c5','','','ab39ea15-be08-52b8-9a12-f9f2df60075e','Votum Broun, 1880','Broun, 1880',1880,0,'4a6cb58f-bee2-534d-b39f-26214be7b9b4','Votum','4a6cb58f-bee2-534d-b39f-26214be7b9b4','Votum','4a6cb58f-bee2-534d-b39f-26214be7b9b4','Votum','0f838fd5-a1b4-4255-b23c-0d96015603c5','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Votum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f822892-824e-4759-bfa4-20bfc19548af','','','ffe9e633-305a-567f-8da7-33c41a9038d2','Oropezella nigra (Miller, 1923)','(Miller, 1923)',1923,0,'e8067071-2ac5-58f3-a999-9cb1c8607186','Oropezella nigra','e8067071-2ac5-58f3-a999-9cb1c8607186','Oropezella nigra','649593d6-ba52-5a15-ac35-f890cc82382c','Oropezella nigr','0f822892-824e-4759-bfa4-20bfc19548af','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Oropezella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f817306-f2f1-4c45-8027-7b2f3474d745','','','36e43ad7-e1fb-51e0-a2e0-0cc002c302f8','Dracophyllum virgatum Colenso','Colenso',0,0,'db1d46d5-31d4-5bf0-9481-898c5dbcd39d','Dracophyllum virgatum','db1d46d5-31d4-5bf0-9481-898c5dbcd39d','Dracophyllum virgatum','8c1bb30e-1dfb-5672-b687-323cd9a52816','Dracophyllum uirgat','11d08f73-9bab-48e8-a67f-b700add368f5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f818a56-973c-4488-8c45-cf8b6435363b','','','2db135e2-354f-55b7-8a04-3adeb0702529','Apteryx owenii Gould, 1847','Gould, 1847',1847,0,'7ef1d877-7a61-5799-9d0a-9403bed7d164','Apteryx owenii','7ef1d877-7a61-5799-9d0a-9403bed7d164','Apteryx owenii','cdab9bf4-a21a-53c4-b1e3-ccc6b892a4bd','Apteryx owen','0f818a56-973c-4488-8c45-cf8b6435363b','Animalia|Chordata|Aves|Apterygiformes|Apterygidae|Apteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f85ec1a-06be-47d5-bbe4-4725ad0228b3','','','3bb7a50a-f78d-518e-8808-f2727f4f363f','Glyphipterix Hübner, 1825','Hübner, 1825',1825,0,'96f7ce96-917d-5878-8070-e1f0bb00e9d7','Glyphipterix','96f7ce96-917d-5878-8070-e1f0bb00e9d7','Glyphipterix','96f7ce96-917d-5878-8070-e1f0bb00e9d7','Glyphipterix','0f85ec1a-06be-47d5-bbe4-4725ad0228b3','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f8b1225-eae7-4e28-934c-57b9e17d9395','','','c36f6af3-5ade-58c6-97c9-c4eb483bd910','Megalocranchia','',0,0,'c36f6af3-5ade-58c6-97c9-c4eb483bd910','Megalocranchia','c36f6af3-5ade-58c6-97c9-c4eb483bd910','Megalocranchia','c36f6af3-5ade-58c6-97c9-c4eb483bd910','Megalocranchia','0f8b1225-eae7-4e28-934c-57b9e17d9395','Animalia|Mollusca|Cephalopoda|Teuthida|Cranchiidae|Megalocranchia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f8ac0c4-d8a1-4cf9-ad23-586099d07ee1','','','4d5899b8-09a2-5816-8357-02fa535d7663','Curvularia deightonii M.B. Ellis','M.B. Ellis',0,0,'65ae2ded-5cc1-5d1e-bf57-71619cb304c9','Curvularia deightonii','65ae2ded-5cc1-5d1e-bf57-71619cb304c9','Curvularia deightonii','76bff6c1-5f18-53f6-a40e-7a7072231521','Curvularia deighton','0f8ac0c4-d8a1-4cf9-ad23-586099d07ee1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f8f3af6-ace1-41fe-86c4-e1d838a7a529','','','bc592374-e892-5388-94e6-fe08c6863778','Pentastomida','',0,0,'bc592374-e892-5388-94e6-fe08c6863778','Pentastomida','bc592374-e892-5388-94e6-fe08c6863778','Pentastomida','bc592374-e892-5388-94e6-fe08c6863778','Pentastomida','0f8f3af6-ace1-41fe-86c4-e1d838a7a529','Animalia|Arthropoda|Maxilopoda|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f8b1588-905d-4f6a-822e-e3791ba97620','','','a6cf92be-5826-54fc-81ec-01c195150a6c','Philesturnus carunculatus ( (Gmelin), 1789) carunculatus','',0,0,'8809e57b-daae-585c-bf33-9c7bc7456b2d','Philesturnus carunculatus','8809e57b-daae-585c-bf33-9c7bc7456b2d','Philesturnus carunculatus','e97705fa-b19d-521f-b88b-1bc10f62e308','Philesturnus carunculat','0f8b1588-905d-4f6a-822e-e3791ba97620','Animalia|Chordata|Aves|Passeriformes|Callaeidae|Philesturnus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('0f943fa5-d1dc-427e-bfda-5b98ee99c70c','','','b54adcd0-54c9-5951-83fd-ff4defb38e2a','Anisonema grande Ehrenberg','Ehrenberg',0,0,'0e730c78-5d74-5445-aada-952fcc691489','Anisonema grande','0e730c78-5d74-5445-aada-952fcc691489','Anisonema grande','f3d6648b-49ee-50f3-8065-96b22cafe110','Anisonema grand','0f943fa5-d1dc-427e-bfda-5b98ee99c70c','Protozoa|Euglenozoa|Euglenoidea|Peranemida|Peranemidae|Anisonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f91fd69-fff4-4430-877a-b865c3ffa1ae','','','43b742ac-d432-5bd9-a4fc-f5b4f1742c8d','Clavulina leveillei (Sacc.) Overeem','(Sacc.) Overeem',0,0,'59fa200f-ca9e-53f8-8402-f0c0c6c07776','Clavulina leveillei','59fa200f-ca9e-53f8-8402-f0c0c6c07776','Clavulina leveillei','f1f85757-f871-54a8-b5f5-20141ddb1db0','Clavulina leueille','0f91fd69-fff4-4430-877a-b865c3ffa1ae','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Clavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f96956b-bcdb-4c66-8022-aa867e508eb0','','','c271dc62-1f3b-5507-ab6e-4883725fd420','Chelipoda puhihuroa Plant, 2007','Plant, 2007',2007,0,'20182ced-596c-55fc-9b8b-80523b13de77','Chelipoda puhihuroa','20182ced-596c-55fc-9b8b-80523b13de77','Chelipoda puhihuroa','f9267198-abc1-5fa7-a701-b97b28de79d7','Chelipoda puhihuro','0f96956b-bcdb-4c66-8022-aa867e508eb0','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f9839ae-af44-4638-8488-75cc2f59f084','','','883b0933-c311-57b1-af31-ce56994ef744','Isograptus primulus Harris, 1933','Harris, 1933',1933,0,'0811c3e6-5a32-5e23-b106-7174bb8a6961','Isograptus primulus','0811c3e6-5a32-5e23-b106-7174bb8a6961','Isograptus primulus','3b08a068-7147-5103-bbdb-fbb638aef4e4','Isograptus primul','0f9839ae-af44-4638-8488-75cc2f59f084','Animalia|Hemichordata|Graptolithina|Graptoloidea|Isograptidae|Isograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f9adb9c-b37a-4d75-aab1-e0870a23e3ed','','','de13010b-ac52-5a9f-b425-4e14a6a4ecce','Mediaster arcuatus (Sladen, 1889)','(Sladen, 1889)',1889,0,'b48f43b6-0324-5627-8cfc-938b56f8a49a','Mediaster arcuatus','b48f43b6-0324-5627-8cfc-938b56f8a49a','Mediaster arcuatus','869f252b-76c5-5429-9c82-34896bcab86e','Mediaster arcuat','0f9adb9c-b37a-4d75-aab1-e0870a23e3ed','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Mediaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0efdb269-bd2f-49f3-b6e6-9e9163747c6b','','','dd5170d1-06a5-542f-a3fa-9484cbe799e9','Utricularia praelonga A.St.-Hil. & Girard','A.St.-Hil. & Girard',0,0,'90a8efdd-8884-5135-86e1-9a47b98c57c3','Utricularia praelonga','90a8efdd-8884-5135-86e1-9a47b98c57c3','Utricularia praelonga','e363c0d2-cbfe-5e3a-ba5f-847aee777532','Utricularia praelong','0efdb269-bd2f-49f3-b6e6-9e9163747c6b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f034bdf-a850-4b13-ba62-55ddb2eb855b','','','5436df70-d034-51b7-8bcd-2692d887ab19','Maorothius tridens Assing, 2000','Assing, 2000',2000,0,'9dbcfce6-845c-51f0-8ef1-ed695a74d5e7','Maorothius tridens','9dbcfce6-845c-51f0-8ef1-ed695a74d5e7','Maorothius tridens','9dbcfce6-845c-51f0-8ef1-ed695a74d5e7','Maorothius tridens','0f034bdf-a850-4b13-ba62-55ddb2eb855b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorothius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f04cdb3-402e-4455-b910-9833abf9fa44','','','4a16fac2-dd92-50f8-bdea-efe2e7c31f04','Protula','',0,0,'4a16fac2-dd92-50f8-bdea-efe2e7c31f04','Protula','4a16fac2-dd92-50f8-bdea-efe2e7c31f04','Protula','4a16fac2-dd92-50f8-bdea-efe2e7c31f04','Protula','0f04cdb3-402e-4455-b910-9833abf9fa44','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Protula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f028db6-2896-43b5-98a3-91a4dfbedbc4','','','51b000bb-555c-53a9-aff8-f77efe600fb2','Rissoina miltozona Tomlin, 1915','Tomlin, 1915',1915,0,'4f1bc933-4608-57a4-a29d-1f4b84e9896b','Rissoina miltozona','4f1bc933-4608-57a4-a29d-1f4b84e9896b','Rissoina miltozona','e0473e26-2884-5fe7-908a-ace6f0192741','Rissoina miltozon','0f028db6-2896-43b5-98a3-91a4dfbedbc4','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Rissoina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f0c9505-c2ff-4114-99a6-1b3ddea72ee4','','','89062b5d-a8c2-5112-8804-851a9e562184','Endophragmiella pinicola (M.B. Ellis) S. Hughes','(M.B. Ellis) S. Hughes',0,0,'72af77ff-a7ab-5a3f-8087-6069233e992e','Endophragmiella pinicola','72af77ff-a7ab-5a3f-8087-6069233e992e','Endophragmiella pinicola','88dc1ded-2575-52e0-b09c-578c9cfbc60e','Endophragmiella pinicol','0f0c9505-c2ff-4114-99a6-1b3ddea72ee4','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Endophragmiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f06330a-20c7-4107-aeb5-8cb5c4392225','','','db0589e6-e84b-5745-bf7a-6abe7adc4166','Metzgeria crassipaginula Kuwah.','Kuwah.',0,0,'947a7c32-60ee-5ec4-a193-af2cde2c24f3','Metzgeria crassipaginula','947a7c32-60ee-5ec4-a193-af2cde2c24f3','Metzgeria crassipaginula','740d1f4c-14c9-58a9-b632-2a4d9fcc2e9d','Metzgeria crassipaginul','6e7aa258-b0cc-42f2-aeb8-e2eb0db123b7','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Metzgeriaceae|Metzgeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f194fae-8743-4d79-9d60-77c8071eda8a','','','8dcbed5f-3daf-5fc8-8057-9f63e6fc8964','Sphaerostilbe ochracea Pat.','Pat.',0,0,'e11a0b43-f93a-5ad3-9010-bceb1297d76a','Sphaerostilbe ochracea','e11a0b43-f93a-5ad3-9010-bceb1297d76a','Sphaerostilbe ochracea','4c33899c-b46d-53c7-bcd0-be2bf4716dae','Sphaerostilbe ochrace','8fc2f79e-9468-413d-967c-a768f8e63b7d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Sphaerostilbe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f177508-876b-44ac-8ab9-90298297a5ee','','','46d3f1cd-c328-53af-bd31-96932fecdc8f','Leucoagaricus Locq. ex Singer','Locq. ex Singer',0,0,'c9b828bb-73eb-54de-a5cf-4d16a1779552','Leucoagaricus','c9b828bb-73eb-54de-a5cf-4d16a1779552','Leucoagaricus','c9b828bb-73eb-54de-a5cf-4d16a1779552','Leucoagaricus','a0fce016-0690-4813-92f9-a44e66d2fb22','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucoagaricus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('0f196744-2b51-482f-9a53-9b1d6abf387c','','','47c54465-2744-5ef5-8c8b-31b7db0d2204','Veronica canterburiensis J.B.Armstr.','J.B.Armstr.',0,0,'0bfe3c42-7311-5c74-bc2e-7ce0c91e8abf','Veronica canterburiensis','0bfe3c42-7311-5c74-bc2e-7ce0c91e8abf','Veronica canterburiensis','3cdb7d64-61d8-56c1-ace1-d9a63478438d','Veronica canterburiens','0f196744-2b51-482f-9a53-9b1d6abf387c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f1dd1a4-a955-4035-9179-965b415e20c4','','','d2d720d8-76e7-5bcb-a93e-18ccb8667ec1','Protelater','',0,0,'d2d720d8-76e7-5bcb-a93e-18ccb8667ec1','Protelater','d2d720d8-76e7-5bcb-a93e-18ccb8667ec1','Protelater','d2d720d8-76e7-5bcb-a93e-18ccb8667ec1','Protelater','0f1dd1a4-a955-4035-9179-965b415e20c4','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Protelater','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f1aff8a-8d80-4f17-94dd-6b7b2f8d5fc2','','','abaa3086-09ae-5d96-b5aa-7665e6efc4cf','Hoheria ovata Simpson & J.S.Thomson','Simpson & J.S.Thomson',0,0,'94dbce52-8334-5c73-a215-a3a5ffee6ec9','Hoheria ovata','94dbce52-8334-5c73-a215-a3a5ffee6ec9','Hoheria ovata','bc2fb5aa-4b00-5f54-ba03-e8df7fa00c47','Hoheria ouat','0f1aff8a-8d80-4f17-94dd-6b7b2f8d5fc2','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hoheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f229ea3-9a93-4b0f-b985-4a7da2ff79f2','','','1b342669-6754-555e-ba21-87037c68907a','Chaetoceros teres Cleve','Cleve',0,0,'983b640e-461a-5355-9b20-585451af7e89','Chaetoceros teres','983b640e-461a-5355-9b20-585451af7e89','Chaetoceros teres','39b6f8c1-6c4d-5b84-b78e-ce2bb2a0e2cd','Chaetoceros ter','0f229ea3-9a93-4b0f-b985-4a7da2ff79f2','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Chaetoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f268c3c-c471-42a8-81b1-6869e3dbf218','','','31018949-cd29-53b7-8dcc-50e7c4f543a6','Pianoa isolata Forster, 1987','Forster, 1987',1987,0,'f33c05c6-52a3-5658-922d-304c42f8e62b','Pianoa isolata','f33c05c6-52a3-5658-922d-304c42f8e62b','Pianoa isolata','ee4348aa-581b-558c-9a01-3b4113e4bea8','Pianoa isolat','0f268c3c-c471-42a8-81b1-6869e3dbf218','Animalia|Arthropoda|Arachnida|Araneae|Gradungulidae|Pianoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f26e714-13c1-40f5-9307-892be08e3525','','','14e3dc54-dcbc-5d76-97d3-5cf9acff796e','Lycopodium novozealandicum Colenso','Colenso',0,0,'0327c1c6-7c1b-55b5-8833-6504b4fc4b8e','Lycopodium novozealandicum','0327c1c6-7c1b-55b5-8833-6504b4fc4b8e','Lycopodium novozealandicum','d40fa78c-97fb-5e88-a133-0510d7aa5de3','Lycopodium nouozealandic','b45ef687-91b7-45b1-9539-bfaa2986fd85','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f2fa233-9ac8-47c8-9684-24a794dfb1a7','','','f2130088-31e6-5581-b275-fba422a54289','Vestergrenia multipunctata (G. Winter) Arx & E. Müll.','(G. Winter) Arx & E. Müll.',0,0,'ed29ffbe-eb2f-53c5-8cf7-6f2e399f3636','Vestergrenia multipunctata','ed29ffbe-eb2f-53c5-8cf7-6f2e399f3636','Vestergrenia multipunctata','d3865925-554f-5219-9753-c68b66ce0658','Vestergrenia multipunctat','0f2fa233-9ac8-47c8-9684-24a794dfb1a7','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales||Vestergrenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f2d4a28-8b7e-404a-89ce-3fedb7626811','','','947807ee-7d79-5432-b6e2-5cdbeca0a27f','Odostomia incidata Suter, 1908','Suter, 1908',1908,0,'3df68519-5696-5643-ae66-4334657f5e82','Odostomia incidata','3df68519-5696-5643-ae66-4334657f5e82','Odostomia incidata','b06f74d4-89b8-5538-b286-4a6bcbfa676e','Odostomia incidat','0f2d4a28-8b7e-404a-89ce-3fedb7626811','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Odostomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f2de37d-d475-43bd-8f4c-6c1c963dc258','','','86fad826-dcf6-570d-a92f-485cc8789468','Paecilomyces saturatus (Nakaz., Y. Takeda & Suematsu) Samson & Houbraken','(Nakaz., Y. Takeda & Suematsu) Samson & Houbraken',0,0,'32718ad8-9fac-5894-b360-5a79c64ec201','Paecilomyces saturatus','32718ad8-9fac-5894-b360-5a79c64ec201','Paecilomyces saturatus','e2496a6f-85db-5714-8b2e-f836d22536f1','Paecilomyces saturat','','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f29a4d5-327a-4365-9ec5-fec150a4dccc','','','aaf53621-9ce7-56fc-9b2a-ad89323ceb78','Peziza stercoraria Sowerby','Sowerby',0,0,'642332be-6118-5bc3-b8ca-21ad44b53b56','Peziza stercoraria','642332be-6118-5bc3-b8ca-21ad44b53b56','Peziza stercoraria','646a6a08-c09c-5d46-899f-493acf7b126e','Peziza stercorar','e1fbb4f7-a5c7-48c2-8998-9f28a16d454b','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f2d5f01-1834-4a80-88ec-c28ea2c360bb','','','49f6f06c-ad4a-55ef-b3ed-b04f811d255e','Conchoecia (Pseudoconchoecia) serrulata laevis Brady, 1907','Brady, 1907',1907,0,'1dab0376-9907-559d-8b7e-ca6c2f209935','Conchoecia serrulata laevis','1dab0376-9907-559d-8b7e-ca6c2f209935','Conchoecia serrulata laevis','5ebbf1f5-3277-5692-9342-30c464388b6d','Conchoecia serrulat laeu','0f2d5f01-1834-4a80-88ec-c28ea2c360bb','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f363fb7-91f8-4b49-a76c-8a8322b2d175','','','872a8dcb-38e1-59b6-9b66-266aa23959c8','Ceratophorum Sacc.','Sacc.',0,0,'3ed0ae91-7f99-58d9-918e-61e4f11a8d03','Ceratophorum','3ed0ae91-7f99-58d9-918e-61e4f11a8d03','Ceratophorum','3ed0ae91-7f99-58d9-918e-61e4f11a8d03','Ceratophorum','0f363fb7-91f8-4b49-a76c-8a8322b2d175','Fungi|Ascomycota||||Ceratophorum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f33bd90-c24b-4c81-976a-686d8c06876c','','','a9d813e4-6a3d-5597-b6ca-f8e9be629e26','Tingena decora (Philpott, 1928)','(Philpott, 1928)',1928,0,'a4e8c853-7f54-5bea-bde5-292af2c7221e','Tingena decora','a4e8c853-7f54-5bea-bde5-292af2c7221e','Tingena decora','8af2259a-8f26-55e2-91fa-2e6cefc9513d','Tingena decor','0f33bd90-c24b-4c81-976a-686d8c06876c','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f3a2180-62b2-4b4d-929c-d8f78273e30c','','','9cdd058c-cd67-51b0-a65d-c0bd43064957','Parabryophrya penardi (Kahl, 1931)','(Kahl, 1931)',1931,0,'1c0a58ad-199f-576f-ab86-6b5f04b5a85e','Parabryophrya penardi','1c0a58ad-199f-576f-ab86-6b5f04b5a85e','Parabryophrya penardi','f7975555-867b-5853-8f08-742e06c1e613','Parabryophrya penard','0f3a2180-62b2-4b4d-929c-d8f78273e30c','Chromista|Ciliophora|Colpodea|Bryophryida|Bryophryidae|Parabryophrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f386129-23c5-4c86-a43e-f2e1ad7be97f','','','8b10c598-24a3-5d93-92a9-d86380702236','Rhaphiolepis indica (L.) Lindl.','(L.) Lindl.',0,0,'ba895726-9e79-530b-ab80-759363a00ee2','Rhaphiolepis indica','ba895726-9e79-530b-ab80-759363a00ee2','Rhaphiolepis indica','7e334d81-e7bf-5fd2-99ed-6ddc317a0cae','Rhaphiolepis indic','0f386129-23c5-4c86-a43e-f2e1ad7be97f','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rhaphiolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f44282b-9db4-4c8a-8b49-6079dcec5234','','','ac6d5ed2-dfa2-5938-a34b-b08c325fab68','Amphiplatys lawsoni Sharp, 1877','Sharp, 1877',1877,0,'61e42bf2-4299-5f8b-864a-0911b055f28d','Amphiplatys lawsoni','61e42bf2-4299-5f8b-864a-0911b055f28d','Amphiplatys lawsoni','63b3b05d-fb34-57b0-81bf-7c692b9ee687','Amphiplatys lawson','0f44282b-9db4-4c8a-8b49-6079dcec5234','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Amphiplatys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f3cf44b-8f24-4a9c-a807-d89106d2a6c0','','','e2ca90c8-f74d-5421-b1b9-2f8640d9e294','Paedisca morosana Walker, 1863','Walker, 1863',1863,0,'0f1c7a98-5a45-5503-a295-b74c695f5aad','Paedisca morosana','0f1c7a98-5a45-5503-a295-b74c695f5aad','Paedisca morosana','55a73ab5-0623-5915-a276-9213a5f84d6c','Paedisca morosan','b6349a7c-7b96-44ca-860b-b7788a1bdd25','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Paedisca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f44ff43-7a4e-424a-8ea6-e8d72ed24755','','','3c75015c-fc17-5ed1-a823-11ff44c19457','Struthiopteris dura (T.Moore) Ching','(T.Moore) Ching',0,0,'427e1e99-2ef9-5563-bd51-52728b51bf40','Struthiopteris dura','427e1e99-2ef9-5563-bd51-52728b51bf40','Struthiopteris dura','dc5740fb-54df-5948-9c54-efe29d3efaea','Struthiopteris dur','64858766-745c-41d0-b472-5c2a59eb9e68','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Struthiopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f4ce874-a98e-4850-8685-7d35ba7fd8ad','','','e094f0c7-f1e1-57bf-bb7f-ab3e2d3f3ef9','Heterotyles argentatus Broun, 1883','Broun, 1883',1883,0,'1b4b4169-7a72-55bb-955e-7697675e43e0','Heterotyles argentatus','1b4b4169-7a72-55bb-955e-7697675e43e0','Heterotyles argentatus','3b0d111f-fa19-5f93-a680-743bd7c8e846','Heterotyles argentat','0f4ce874-a98e-4850-8685-7d35ba7fd8ad','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Heterotyles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f499683-9ca2-4f3e-8180-94c82d720ef7','','','70c4e9f1-f489-5103-bcf0-73d3861a45b6','Larentia infusata Walker, 1862','Walker, 1862',1862,0,'b08ac488-c0e1-5cb8-a628-b835b126278e','Larentia infusata','b08ac488-c0e1-5cb8-a628-b835b126278e','Larentia infusata','e18d738d-97fa-5a22-9f4d-14670db4602c','Larentia infusat','ec239561-2b5d-457a-aac7-9101a19b9005','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Larentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dcd8e9f-c4aa-4b8b-88b8-a424c1a22592','','','315e21bf-6a36-5b66-95c7-b3bd3f312941','Halobaena caerulea (Gmelin)','(Gmelin)',0,0,'d25e3703-1647-5e0d-b1ef-4e0af8aaf915','Halobaena caerulea','d25e3703-1647-5e0d-b1ef-4e0af8aaf915','Halobaena caerulea','cf973663-baea-50b7-9c5b-db1586bdaf06','Halobaena caerule','0dcd8e9f-c4aa-4b8b-88b8-a424c1a22592','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Halobaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f507726-df54-4c4b-8a1e-d8c39cddbabd','','','6c114e0f-bd66-5fbb-88ef-aaceb7f21711','Sonotetranychus menzieesit Yi & Zhang, 2013','Yi & Zhang, 2013',2013,0,'2a273101-5cdb-5736-9c0c-807a0663e118','Sonotetranychus menzieesit','2a273101-5cdb-5736-9c0c-807a0663e118','Sonotetranychus menzieesit','2a273101-5cdb-5736-9c0c-807a0663e118','Sonotetranychus menzieesit','0f507726-df54-4c4b-8a1e-d8c39cddbabd','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Sonotetranychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dd54bf9-15e4-4ab7-af11-4e7bdbf28ed5','','','c6a537be-a85a-55ac-9819-e6b647e316a3','Mycosphaerella corylaria Fuckel','Fuckel',0,0,'6bdbc1c8-f3d3-51a4-9c5f-7ad60d286a65','Mycosphaerella corylaria','6bdbc1c8-f3d3-51a4-9c5f-7ad60d286a65','Mycosphaerella corylaria','c2d1da75-6c6b-587f-b78e-346966af1a4a','Mycosphaerella corylar','0dd54bf9-15e4-4ab7-af11-4e7bdbf28ed5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dcf74f8-503e-4895-9c71-bb8d34f715af','','','9ef066fc-3469-5757-bde7-bb377c7245a9','Pergalumna silvestris Hammer, 1968','Hammer, 1968',1968,0,'b0214084-6c49-57fe-8cea-73dca615918a','Pergalumna silvestris','b0214084-6c49-57fe-8cea-73dca615918a','Pergalumna silvestris','11a8c065-8c45-5b93-a4d3-8c9533b76a9a','Pergalumna siluestr','0dcf74f8-503e-4895-9c71-bb8d34f715af','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Galumnidae|Pergalumna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ddbd20c-c815-4544-93d6-5b6a45ffd546','','','b02b8928-da15-5b53-8760-cbb24225de35','Ptinella cavelli (Broun, 1893)','(Broun, 1893)',1893,0,'19bed13c-0868-5afe-8e97-38443728a6e6','Ptinella cavelli','19bed13c-0868-5afe-8e97-38443728a6e6','Ptinella cavelli','24c4e5f1-3daa-546f-8859-4b256a3b7ec5','Ptinella cauell','0ddbd20c-c815-4544-93d6-5b6a45ffd546','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Ptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dd7b250-fc73-46a5-868d-fba85011f4b9','','','debd5941-4f63-5a3f-86d9-0c7ade22807e','Coracina novaehollandiae (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'987eef69-94fd-5ace-90bc-f022275f5219','Coracina novaehollandiae','987eef69-94fd-5ace-90bc-f022275f5219','Coracina novaehollandiae','5281ca54-a444-5025-8e41-2eccba567bdf','Coracina nouaehollandi','0dd7b250-fc73-46a5-868d-fba85011f4b9','Animalia|Chordata|Aves|Passeriformes|Campephagidae|Coracina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ddedb69-1c24-4a9b-8670-7ab26ccc1d9c','','','2b3c56c7-4b5a-576d-bb46-3e09f6b2e86f','Discocurtisia Nannf.','Nannf.',0,0,'d7e84d10-1c0b-5e4a-b99f-af893e6ca6a2','Discocurtisia','d7e84d10-1c0b-5e4a-b99f-af893e6ca6a2','Discocurtisia','d7e84d10-1c0b-5e4a-b99f-af893e6ca6a2','Discocurtisia','0ddedb69-1c24-4a9b-8670-7ab26ccc1d9c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Discocurtisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0de40a8b-f964-4777-b5ec-6009ca6081eb','','','9935896a-22d0-5ffa-9ff8-bc77cfc43b1a','Prumnopitys taxifolia (Sol. ex D.Don) de Laub.','(Sol. ex D.Don) de Laub.',0,0,'17f585b3-db8b-500e-98ff-6127a790bbbb','Prumnopitys taxifolia','17f585b3-db8b-500e-98ff-6127a790bbbb','Prumnopitys taxifolia','6944bfc4-0e73-5eb2-b46c-c8e82b7eab7f','Prumnopitys taxifol','0de40a8b-f964-4777-b5ec-6009ca6081eb','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Prumnopitys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0ded944d-8b36-49dd-8f02-1d42399aa975','','','c535a015-9bc7-51f1-8d94-c9c6e44b1a06','Scandix L.','L.',0,0,'fad9533c-e276-50da-86a0-f8257c433ea1','Scandix','fad9533c-e276-50da-86a0-f8257c433ea1','Scandix','fad9533c-e276-50da-86a0-f8257c433ea1','Scandix','0ded944d-8b36-49dd-8f02-1d42399aa975','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Scandix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0de73078-7665-44a2-a0ee-88b052829aa8','','','3d36607c-419f-582f-a3a4-fc35dcf9879c','Epicoccum purpurascens var. tabaci (Pass.) Sacc.','(Pass.) Sacc.',0,0,'5835d8f1-8bf8-5a69-a177-845767c9d964','Epicoccum purpurascens tabaci','5269a256-3b3b-509e-ac9a-becf499a2b57','Epicoccum purpurascens var. tabaci','e2a63cf5-858c-501e-8768-538c11871948','Epicoccum purpurascens tabac','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0decddc3-f432-4eda-811e-a0e3d03a7497','','','6ffac453-4769-550b-a5af-14557b20d942','Microsania Zetterstedt, 1937','Zetterstedt, 1937',1937,0,'93111c83-5ec5-584e-9633-c7b2ac761563','Microsania','93111c83-5ec5-584e-9633-c7b2ac761563','Microsania','93111c83-5ec5-584e-9633-c7b2ac761563','Microsania','0decddc3-f432-4eda-811e-a0e3d03a7497','Animalia|Arthropoda|Insecta|Diptera|Platypezidae|Microsania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0df30921-b018-4e3b-91b2-06d6f51a9249','','','462fdd6f-0d6c-5627-a92a-10b3412f276e','Leciographa nivalis Bagl. & Carestia','Bagl. & Carestia',0,0,'0848e6a9-6da6-59cc-9d5d-f3e4b98f4e34','Leciographa nivalis','0848e6a9-6da6-59cc-9d5d-f3e4b98f4e34','Leciographa nivalis','5d43c664-0318-5f95-81da-d90c99aa17f1','Leciographa niual','815af1f3-f7c1-4540-8556-93899464a408','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Leciographa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dedd8ba-68b0-493c-a4f8-f635075e3d7c','','','40f39a2e-385e-5d6f-a1db-461249940cda','Sporisorium dubiosum (Zundel) Vánky','(Zundel) Vánky',0,0,'bf57b25a-c9d2-5970-ab23-f154856938b3','Sporisorium dubiosum','bf57b25a-c9d2-5970-ab23-f154856938b3','Sporisorium dubiosum','638ec433-534a-520e-b14c-87dab7331f30','Sporisorium dubios','0dedd8ba-68b0-493c-a4f8-f635075e3d7c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0df25902-87d1-4b06-a1b1-4bdc7e2027dc','','','01a108be-c4e3-5547-a6e9-31d41b468024','Rhododendron cuneifolium Stapf','Stapf',0,0,'66fef112-c6fd-55a4-a83f-e04aa1789443','Rhododendron cuneifolium','66fef112-c6fd-55a4-a83f-e04aa1789443','Rhododendron cuneifolium','ee0960b3-a6ab-53ca-a925-52c58af09d40','Rhododendron cuneifoli','0df25902-87d1-4b06-a1b1-4bdc7e2027dc','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0df3e322-2fe6-4295-ba30-ffb466287862','','','31983bc1-d4cf-54d1-b7c0-cde4ef255d95','Cenefia sorenseni','',0,0,'31983bc1-d4cf-54d1-b7c0-cde4ef255d95','Cenefia sorenseni','31983bc1-d4cf-54d1-b7c0-cde4ef255d95','Cenefia sorenseni','3d8d190d-fad6-5c2e-841e-a577509bfc2c','Cenefia sorensen','0df3e322-2fe6-4295-ba30-ffb466287862','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Cenefia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dfd3617-becc-4274-9c69-42da3dd4a195','','','4acdd762-3952-5cde-a8a5-8a83094db555','Phormium tenax ''Taniwha''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','0dfd3617-becc-4274-9c69-42da3dd4a195','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('0dfbc993-c92d-4bfa-bb2d-647e82cc7b13','','','2e99e12f-e360-5db1-82f1-3041f3276d74','Paralissotes oconnori (Holloway, 1961)','(Holloway, 1961)',1961,0,'12a38550-bf8c-5339-abba-52fc48eaa751','Paralissotes oconnori','12a38550-bf8c-5339-abba-52fc48eaa751','Paralissotes oconnori','b6d221fc-3f06-5625-bc38-a9ea663cb961','Paralissotes oconnor','0dfbc993-c92d-4bfa-bb2d-647e82cc7b13','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Paralissotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dfdaabf-a663-4b66-b99f-db6d95d9366f','','','38931bc5-c88f-56e7-a18e-490192e36122','Polypodium leptophyllum L.','L.',0,0,'4426f0e7-f559-5dc6-b034-eddb2f00af82','Polypodium leptophyllum','4426f0e7-f559-5dc6-b034-eddb2f00af82','Polypodium leptophyllum','afbf8f6a-0d87-526b-9932-6bcfeff3d136','Polypodium leptophyll','69ee172d-d4d2-49ac-adbc-41a8fad1da8c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dfd205e-c8b6-4ffb-b8d1-e5918e0deb34','','','f67ffb96-373f-5b44-ab76-1262ad2d79c0','Quedius antipodum Sharp, 1886','Sharp, 1886',1886,0,'e5a480e0-94ff-54ee-9ad8-e36caa2bafa5','Quedius antipodum','e5a480e0-94ff-54ee-9ad8-e36caa2bafa5','Quedius antipodum','22fa9f23-b88f-54ae-9c79-61fec6df7348','Quedius antipod','0dfd205e-c8b6-4ffb-b8d1-e5918e0deb34','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e02fd74-0fc0-4323-8087-40fb9134a567','','','5d58b030-1fd7-5a2e-9620-fb249a7ee9de','Dioscorea bulbifera L.','L.',0,0,'99bca7e3-bb40-52b5-8123-6888072ee2e6','Dioscorea bulbifera','99bca7e3-bb40-52b5-8123-6888072ee2e6','Dioscorea bulbifera','4e090acf-41e0-5773-8ea0-0a8625ddf287','Dioscorea bulbifer','0e02fd74-0fc0-4323-8087-40fb9134a567','Plantae|Tracheophyta|Magnoliopsida|Dioscoreales|Dioscoreaceae|Dioscorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e02358d-dce2-4fb0-bf14-39837070396a','','','27faf506-a9a9-5348-b5fc-f382d790a5e9','Cortinarius saturniorum Soop','Soop',0,0,'56b85e08-46da-576f-a071-3c5fd1578e2e','Cortinarius saturniorum','56b85e08-46da-576f-a071-3c5fd1578e2e','Cortinarius saturniorum','8abb0b22-097a-51aa-91d8-d384fa89d316','Cortinarius saturnior','0e02358d-dce2-4fb0-bf14-39837070396a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dffe1ad-ead4-482b-8d9a-ec737ef0c9a1','','','be9e9c5e-21b4-585f-9af6-12d89d3e2393','Crenella','',0,0,'be9e9c5e-21b4-585f-9af6-12d89d3e2393','Crenella','be9e9c5e-21b4-585f-9af6-12d89d3e2393','Crenella','be9e9c5e-21b4-585f-9af6-12d89d3e2393','Crenella','0dffe1ad-ead4-482b-8d9a-ec737ef0c9a1','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Crenella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e0c0c8e-619f-4eff-ae08-04982f54f9c9','','','f29e2633-9cda-534b-ba8c-3ba7d4bf8bdd','Eurystomina tenuicaudata Allgén, 1932','Allgén, 1932',1932,0,'48db6639-abff-5a5c-a823-d95494689c3c','Eurystomina tenuicaudata','48db6639-abff-5a5c-a823-d95494689c3c','Eurystomina tenuicaudata','17fd63c1-44cb-5036-bfc2-86e5de383292','Eurystomina tenuicaudat','0e0c0c8e-619f-4eff-ae08-04982f54f9c9','Animalia|Nematoda|Adenophorea|Enoplida|Enchelididae|Eurystomina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e0af71e-98ca-4872-ac9e-6b9c40ff8da2','','','713570b1-7189-5048-8868-86daa5949124','Paranisakiopsis australiensis Johnston & Mawson, 1945','Johnston & Mawson, 1945',1945,0,'6df36c29-91ff-5a55-ab2d-4e0d949a3808','Paranisakiopsis australiensis','6df36c29-91ff-5a55-ab2d-4e0d949a3808','Paranisakiopsis australiensis','145abb71-f680-5fb7-8f6e-f997cbbe69e4','Paranisakiopsis australiens','0e0af71e-98ca-4872-ac9e-6b9c40ff8da2','Animalia|Nematoda|Secernentea|Ascaridida|Ascarididae|Paranisakiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e046192-5cd5-4c92-83f2-a33e43d53512','','','a598f96d-b759-5eda-84d7-0da5879fe91b','Cladonia schizopora Nyl.','Nyl.',0,0,'16c042bd-e767-56ca-9daf-78c6bec25ffd','Cladonia schizopora','16c042bd-e767-56ca-9daf-78c6bec25ffd','Cladonia schizopora','49b80d62-e115-5928-870e-780e1f1255e2','Cladonia schizopor','e682b2c1-0015-47dc-af8a-c44eee9ff757','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e0d6f7e-1045-4c42-a3ac-c34babb37a60','','','7d34b026-5d87-5298-85eb-48972daebb39','Dendrobium biflorum (G.Forst.) Sw.','(G.Forst.) Sw.',0,0,'2ca3ba03-5e84-5396-afc7-3d8a6e1da3d9','Dendrobium biflorum','2ca3ba03-5e84-5396-afc7-3d8a6e1da3d9','Dendrobium biflorum','e491b839-184c-5cc8-80dc-55aa2d8643c8','Dendrobium biflor','0e0d6f7e-1045-4c42-a3ac-c34babb37a60','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e13ba44-5028-4a6a-a138-085bfce82562','','','be53906b-61b1-500a-a0e4-9556b54e3032','Colletotrichum spinaciae Ellis & Halst.','Ellis & Halst.',0,0,'3895e33b-1fe4-5242-87ec-96de84551afd','Colletotrichum spinaciae','3895e33b-1fe4-5242-87ec-96de84551afd','Colletotrichum spinaciae','6fa392f5-16fa-5848-ac3f-c468403b6c3b','Colletotrichum spinaci','0e13ba44-5028-4a6a-a138-085bfce82562','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e118cf1-1be2-4685-bab1-7e194ef36ce4','','','15bbb4d0-101d-5ecf-b869-b5120d606c15','Cunaxoides species','',0,0,'496d0853-d37c-5ddf-83f1-9e04d87f3155','Cunaxoides','496d0853-d37c-5ddf-83f1-9e04d87f3155','Cunaxoides','496d0853-d37c-5ddf-83f1-9e04d87f3155','Cunaxoides','0e118cf1-1be2-4685-bab1-7e194ef36ce4','Animalia|Arthropoda|Arachnida|Trombidiformes|Cunaxidae|Cunaxoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0e13f243-b6ee-4ff9-bfaf-a662e36c56df','','','96784d34-7094-5a79-a474-80d731e99c0d','Xylophilus nitidus Broun, 1893','Broun, 1893',1893,0,'cb9525e3-f69c-5e2b-b7cc-f9bba1d258ae','Xylophilus nitidus','cb9525e3-f69c-5e2b-b7cc-f9bba1d258ae','Xylophilus nitidus','79faf7b4-6bcf-575f-9072-5e33a2953414','Xylophilus nitid','0e13f243-b6ee-4ff9-bfaf-a662e36c56df','Animalia|Arthropoda|Insecta|Coleoptera|Aderidae|Xylophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e10e214-8cc7-490a-b37a-c7bea4728c98','','','32783d5b-bd45-514f-a79b-3ca66ea3f4bf','Spiniphora Malloch, 1909','Malloch, 1909',1909,0,'d0c7755c-2881-551f-9cc1-f9e5eb7b8cb0','Spiniphora','d0c7755c-2881-551f-9cc1-f9e5eb7b8cb0','Spiniphora','d0c7755c-2881-551f-9cc1-f9e5eb7b8cb0','Spiniphora','0e10e214-8cc7-490a-b37a-c7bea4728c98','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Spiniphora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e0f05f5-98d8-439b-aae5-f1f492c008b6','','','afd1c179-b46c-5372-a900-54e5ba0beec2','Cephalosporium tabacinum J.F.H. Beyma','J.F.H. Beyma',0,0,'ff92d95a-d9db-5189-b755-cbf4a73551f3','Cephalosporium tabacinum','ff92d95a-d9db-5189-b755-cbf4a73551f3','Cephalosporium tabacinum','d91085e7-0f56-5bec-991c-2d4f35a907e5','Cephalosporium tabacin','b10350cf-a86f-4466-89a2-dd536481e6a6','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e19d3e1-4d10-46e1-9252-15fa9a52500b','','','b5282db3-e936-51c3-a440-3c9dfc404917','Achnanthes brevipes','',0,0,'b5282db3-e936-51c3-a440-3c9dfc404917','Achnanthes brevipes','b5282db3-e936-51c3-a440-3c9dfc404917','Achnanthes brevipes','a699b1f7-fb71-5e5a-9b9d-dcb845628205','Achnanthes breuip','0e19d3e1-4d10-46e1-9252-15fa9a52500b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e16b513-4dcc-4009-a16f-2eda3d995e64','','','8ec4d265-dbf7-5fb9-8029-b758137c6cbf','Hilarempis uniseta Collin, 1928','Collin, 1928',1928,0,'ae6a602c-e0e1-58da-bd74-de788726a09d','Hilarempis uniseta','ae6a602c-e0e1-58da-bd74-de788726a09d','Hilarempis uniseta','cb23e44f-8e50-518f-8335-81383b6f6270','Hilarempis uniset','0e16b513-4dcc-4009-a16f-2eda3d995e64','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilarempis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e18ad62-4a72-4ca2-b046-baa888663167','','','94ba9e65-412a-582a-b5ed-7cc87c23444d','Aulacoseira ambigua (Grunow) Simonsen','(Grunow) Simonsen',0,0,'168c4436-b150-5e3d-824d-d7a95581435f','Aulacoseira ambigua','168c4436-b150-5e3d-824d-d7a95581435f','Aulacoseira ambigua','cb918c33-9212-5934-90a4-6e68fd2f40ee','Aulacoseira ambigu','0e18ad62-4a72-4ca2-b046-baa888663167','Chromista|Ochrophyta|Bacillariophyceae|Aulacoseirales|Aulacoseiraceae|Aulacoseira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e160112-fbb0-424f-b956-d51355816e3d','','','16e49151-d4dc-53da-b69d-be94dc5b9812','Penicillium mariaecrucis Quintan.','Quintan.',0,0,'4317f086-973b-5cbe-8c24-7cba24915e9f','Penicillium mariaecrucis','4317f086-973b-5cbe-8c24-7cba24915e9f','Penicillium mariaecrucis','0c155d70-4007-5a55-88ac-1042eefe9f60','Penicillium mariaecruc','0e160112-fbb0-424f-b956-d51355816e3d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e692714-2a8d-40d8-83f3-259de94b0657','','','819d1df5-be62-53bb-aa6c-8b54cca51f23','Micropalama himantopus (Bonaparte, 1826)','(Bonaparte, 1826)',1826,0,'c58ba3f3-f0ed-54f0-91a6-4d4b91091a7e','Micropalama himantopus','c58ba3f3-f0ed-54f0-91a6-4d4b91091a7e','Micropalama himantopus','188f048d-81bf-514f-a325-99ece817915d','Micropalama himantop','0e692714-2a8d-40d8-83f3-259de94b0657','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Micropalama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e166970-0373-457e-8fc3-fb091aad55d5','','','5556cbfa-ac74-5415-b234-7e50228be779','Endothia parasitica (Murrill) P.J. Anderson & H.W. Anderson','(Murrill) P.J. Anderson & H.W. Anderson',0,0,'2910ca65-f943-5524-8cd0-eb267d362895','Endothia parasitica','2910ca65-f943-5524-8cd0-eb267d362895','Endothia parasitica','983fc269-2f4f-53a5-8005-54f6a0148202','Endothia parasitic','b75e6072-ca12-4b24-89d8-d9dd4631977f','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cryphonectriaceae|Endothia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e6b1153-8e1d-459b-9ab4-b882f95038a5','','','5dfe0c06-65b5-55cc-ab2d-0f99ffaba7dc','Sparaxis grandiflora subsp. acutiloba Goldblatt','Goldblatt',0,0,'d427c0be-9728-5e3a-b0e8-bcbe4413b9df','Sparaxis grandiflora acutiloba','c20bdac7-9736-5d3f-b9ba-7432c55fc9c5','Sparaxis grandiflora subsp. acutiloba','39ac97f4-21fc-514c-8865-38e25cddad06','Sparaxis grandiflor acutilob','0e6b1153-8e1d-459b-9ab4-b882f95038a5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Sparaxis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e674f87-d8da-45b2-9777-d585149feeca','','','5edb5140-6ac7-557c-b65b-ead837c16e4d','Pleuretra','',0,0,'5edb5140-6ac7-557c-b65b-ead837c16e4d','Pleuretra','5edb5140-6ac7-557c-b65b-ead837c16e4d','Pleuretra','5edb5140-6ac7-557c-b65b-ead837c16e4d','Pleuretra','0e674f87-d8da-45b2-9777-d585149feeca','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Pleuretra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e6e9a09-4353-434c-ae1a-2da178b2d37c','','','15b010f6-30ff-5485-bd9f-7a4f3fa0af5a','Collema lactuca (Weber) F.H.Wigg.','(Weber) F.H.Wigg.',0,0,'bc636afb-3dc6-580e-be9c-5771f379bd96','Collema lactuca','bc636afb-3dc6-580e-be9c-5771f379bd96','Collema lactuca','c89e0ebb-412a-5fed-b054-3f552d6030f3','Collema lactuc','0e6e9a09-4353-434c-ae1a-2da178b2d37c','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e6d4329-a6cd-45ca-bfea-d93397a91f6f','','','02c8940a-57e4-5fa8-a680-cdbc909fc472','Mastogloia braunii Grunow','Grunow',0,0,'ebbfafe9-7f43-57d4-8f9d-9c0491d2fb4e','Mastogloia braunii','ebbfafe9-7f43-57d4-8f9d-9c0491d2fb4e','Mastogloia braunii','bb802be2-a0b6-586f-b59d-f529a401b14b','Mastogloia braun','0e6d4329-a6cd-45ca-bfea-d93397a91f6f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e74de7a-72b0-4bf4-9350-352fd0babb11','','','57bc898f-ab66-50c6-9484-8722ce0a3bc3','Onoba delli (Ponder, 1968)','(Ponder, 1968)',1968,0,'c77a86f3-dc4e-5aed-9d7b-4504558d3253','Onoba delli','c77a86f3-dc4e-5aed-9d7b-4504558d3253','Onoba delli','f70e51ff-3915-57ce-a836-ac66f5df77e5','Onoba dell','0e74de7a-72b0-4bf4-9350-352fd0babb11','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Onoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e754ff3-33be-4853-ab83-87d7db159def','','','15c83216-35b9-5a66-8c20-1624c18d22ec','Acremonium coenophialum Morgan-Jones & W. Gams','Morgan-Jones & W. Gams',0,0,'c8dfa1c3-2e30-5e70-ab86-732113e42308','Acremonium coenophialum','c8dfa1c3-2e30-5e70-ab86-732113e42308','Acremonium coenophialum','0c2fe5b1-4627-5d04-b226-52ce2620c64a','Acremonium coenophial','dc0c3b93-1016-43e6-843a-714dce680898','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e78682b-3b7a-4adc-b628-e5e1b312d7b1','','','25f063d9-21ca-5491-ba1c-f9cc3acf2784','Cymatosirales Round & Crawford','Round & Crawford',0,0,'e203cbd5-cd15-50e5-b011-ba79903d2167','Cymatosirales','e203cbd5-cd15-50e5-b011-ba79903d2167','Cymatosirales','e203cbd5-cd15-50e5-b011-ba79903d2167','Cymatosirales','0e78682b-3b7a-4adc-b628-e5e1b312d7b1','Chromista|Bacillariophyta|Coscinodiscophyceae|Cymatosirales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e7eef3c-4f5c-4ef8-bc61-55b96807ce96','','','a70e4999-ea5f-58c7-86ed-19241a51288b','Phenacoscorpius','',0,0,'a70e4999-ea5f-58c7-86ed-19241a51288b','Phenacoscorpius','a70e4999-ea5f-58c7-86ed-19241a51288b','Phenacoscorpius','a70e4999-ea5f-58c7-86ed-19241a51288b','Phenacoscorpius','0e7eef3c-4f5c-4ef8-bc61-55b96807ce96','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Scorpaenidae|Phenacoscorpius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e80d7cb-f850-44a8-92a0-805888146d1d','','','07af09d8-775b-5bf2-9300-83ad7f747632','Phronira osculans (Broun, 1880)','(Broun, 1880)',1880,0,'af10ea29-5b2e-5ff5-9522-77a16a737a30','Phronira osculans','af10ea29-5b2e-5ff5-9522-77a16a737a30','Phronira osculans','af10ea29-5b2e-5ff5-9522-77a16a737a30','Phronira osculans','0e80d7cb-f850-44a8-92a0-805888146d1d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phronira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e7ef69c-0bf0-4d73-9c89-d4e79452d6d7','','','d9377d68-be16-5c19-9591-cf6f59635989','Pimelea sporadica C.J.Burrows','C.J.Burrows',0,0,'49d6751f-52f3-56d2-b0e5-9cb6358067d3','Pimelea sporadica','49d6751f-52f3-56d2-b0e5-9cb6358067d3','Pimelea sporadica','908c47c5-c0eb-56c7-af36-d84c61a38640','Pimelea sporadic','0e7ef69c-0bf0-4d73-9c89-d4e79452d6d7','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e835529-9ed8-49b0-8a75-45acc0e31b54','','','0861f332-abce-5471-9c24-9354726e2295','Plicatotheca','',0,0,'0861f332-abce-5471-9c24-9354726e2295','Plicatotheca','0861f332-abce-5471-9c24-9354726e2295','Plicatotheca','0861f332-abce-5471-9c24-9354726e2295','Plicatotheca','0e835529-9ed8-49b0-8a75-45acc0e31b54','Animalia|Cnidaria|Hydrozoa|Leptothecata|Phialellidae|Plicatotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e81b512-688c-441f-a2d6-cb677bb8eeb7','','','ac7c37e0-e314-513c-bbc6-d0274c03fa52','Nematocarcinus exilis (Bate, 1888)','(Bate, 1888)',1888,0,'e85e7739-35b6-5ae3-8eb8-49fd96d37a73','Nematocarcinus exilis','e85e7739-35b6-5ae3-8eb8-49fd96d37a73','Nematocarcinus exilis','67b58be5-188b-5695-ba7a-707ce1c13ea8','Nematocarcinus exil','0e81b512-688c-441f-a2d6-cb677bb8eeb7','Animalia|Arthropoda|Malacostraca|Decapoda|Nematocarcinidae|Nematocarcinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e834ebe-78ab-46de-a115-e85214610340','','','470f7f92-57bb-5db4-9463-79a9b4616d69','Mimosa invisa Colla','Colla',0,0,'43253dbd-73d4-5154-bce7-91b8eacd9800','Mimosa invisa','43253dbd-73d4-5154-bce7-91b8eacd9800','Mimosa invisa','21c6ef76-df7b-5607-aebd-dc960cb7ad33','Mimosa inuis','0e834ebe-78ab-46de-a115-e85214610340','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Mimosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e90fdf3-8499-40b8-8d22-4772d02e6169','','','fdb21102-9ab0-5df2-bf26-dc64fffc5d47','Staurodesmus crispus var. obesus (West & G.S.West) Croasdale','(West & G.S.West) Croasdale',0,0,'60e40e04-d402-580d-ba6d-22f16d891126','Staurodesmus crispus obesus','bc36976f-b6a6-5a24-81be-40032a491dc2','Staurodesmus crispus var. obesus','7b412ba4-5062-5367-86dd-07991c998b21','Staurodesmus crisp obes','0e90fdf3-8499-40b8-8d22-4772d02e6169','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e8d5134-9381-471e-9a8e-e6b6d9b913ce','','','81d81137-1e5b-5a80-b2c9-09d9c8b5c3c1','Heterodorididae','',0,0,'81d81137-1e5b-5a80-b2c9-09d9c8b5c3c1','Heterodorididae','81d81137-1e5b-5a80-b2c9-09d9c8b5c3c1','Heterodorididae','81d81137-1e5b-5a80-b2c9-09d9c8b5c3c1','Heterodorididae','0e8d5134-9381-471e-9a8e-e6b6d9b913ce','Animalia|Mollusca|Gastropoda|Nudibranchia|Heterodorididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e8ddb35-c007-4c5c-9ffe-f71ed3d4a0f3','','','e5deefe8-2737-54c0-8b23-013b8ea223d4','Molophilus cruciferus Alexander, 1922','Alexander, 1922',1922,0,'8ca3c86a-6cbc-5121-912d-ff4fa2aa3e0d','Molophilus cruciferus','8ca3c86a-6cbc-5121-912d-ff4fa2aa3e0d','Molophilus cruciferus','0cfdffb1-0854-5a58-acb8-84a4cf46ae7c','Molophilus crucifer','0e8ddb35-c007-4c5c-9ffe-f71ed3d4a0f3','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e96f222-7550-48af-becb-75de041dad96','','','d70c2bfb-9260-5680-a6db-e6aac59d2dfa','Molopsida halli (Broun, 1917)','(Broun, 1917)',1917,0,'8907bc81-31b6-5b7a-8468-1cf06f6b5ac8','Molopsida halli','8907bc81-31b6-5b7a-8468-1cf06f6b5ac8','Molopsida halli','d3770be1-d3ad-5150-9ac7-1115cb4fe245','Molopsida hall','0e96f222-7550-48af-becb-75de041dad96','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e97a3cc-85b9-403d-be7d-e64427d79511','','','851cbfaa-f7e0-5b13-af72-3ded34e06da5','Lecidea subbadioatra C.Knight','C.Knight',0,0,'e1cadf1f-3544-5fd3-a458-04cec79bf86a','Lecidea subbadioatra','e1cadf1f-3544-5fd3-a458-04cec79bf86a','Lecidea subbadioatra','899ec4c0-b341-57ac-baad-c8957ac109ee','Lecidea subbadioatr','1b0de500-576e-44e7-b40d-1c07911a3ba3','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e9de2e0-51c4-4d86-b3f7-14b9ee7f6c66','','','5bac5ef0-1d37-58e6-b509-a552a08472c9','Cercospora jatrophae G.F. Atk.','G.F. Atk.',0,0,'4d8884cb-a9c1-51ef-a252-9dd689cec5ec','Cercospora jatrophae','4d8884cb-a9c1-51ef-a252-9dd689cec5ec','Cercospora jatrophae','68818798-7b75-50e5-979d-e55f77e95e98','Cercospora iatroph','3c096597-4f30-4a6f-943e-b230b961468c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e9dd063-9572-41f7-889b-775c3a901635','','','31f577d9-19d2-5ba4-a90b-377284e1d992','Cylindrosporium eminens Davis','Davis',0,0,'779ec8c6-1382-50ed-8b9c-bf4cadfc04ec','Cylindrosporium eminens','779ec8c6-1382-50ed-8b9c-bf4cadfc04ec','Cylindrosporium eminens','779ec8c6-1382-50ed-8b9c-bf4cadfc04ec','Cylindrosporium eminens','0e9dd063-9572-41f7-889b-775c3a901635','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Cylindrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ea2bd8d-cb3b-46c7-acbb-dad79e06a4d4','','','6fbeb044-0f74-5f3a-9a88-0113e91f178e','Thermus','',0,0,'6fbeb044-0f74-5f3a-9a88-0113e91f178e','Thermus','6fbeb044-0f74-5f3a-9a88-0113e91f178e','Thermus','6fbeb044-0f74-5f3a-9a88-0113e91f178e','Thermus','0ea2bd8d-cb3b-46c7-acbb-dad79e06a4d4','Bacteria|Eobacteria|Hadobacteria|Thermales|Thermaceae|Thermus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('0ea5b53d-9d7a-4b66-ab03-58c355e0ada1','','','94724039-02bd-5618-9787-1cacdb73134f','Tree tomato mosaic','',0,0,'94724039-02bd-5618-9787-1cacdb73134f','Tree tomato mosaic','94724039-02bd-5618-9787-1cacdb73134f','Tree tomato mosaic','3edd5fad-761d-5ac5-999e-090d5cb4bb4e','Tree tomat mosaic','d585ca1c-e239-46a7-89ec-c77fa6404d1d','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('0ea9b04f-25ea-4b2b-b349-5ca716413f4f','','','0f3367df-bce6-5395-9074-01f3ad3d71b9','Chiodecton conchyliatum Stirt.','Stirt.',0,0,'5103cac7-393b-52fa-8b57-e753a7496437','Chiodecton conchyliatum','5103cac7-393b-52fa-8b57-e753a7496437','Chiodecton conchyliatum','b70c06f0-5ae9-54e9-b874-c38320d43c57','Chiodecton conchyliat','b3d2e9f7-cdbb-4d5b-bb9a-a64869d2cbce','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Chiodecton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ea714f5-e2e0-415a-b14d-7bbe660bbb49','','','688eaeb3-2643-54a1-b04a-d721d3776056','Euepicrius','',0,0,'688eaeb3-2643-54a1-b04a-d721d3776056','Euepicrius','688eaeb3-2643-54a1-b04a-d721d3776056','Euepicrius','688eaeb3-2643-54a1-b04a-d721d3776056','Euepicrius','0ea714f5-e2e0-415a-b14d-7bbe660bbb49','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Euepicrius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ea72627-5dc3-48d8-aee0-b52edff5a3e6','','','a8733dc3-5f51-55ce-815c-b66faf32fb22','Veronica punicea Garn.-Jones','Garn.-Jones',0,0,'ec9fa2e8-19dd-507c-877e-83c821ec6f60','Veronica punicea','ec9fa2e8-19dd-507c-877e-83c821ec6f60','Veronica punicea','c317284d-6ba6-5cf5-bc6b-6275bbf1665a','Veronica punice','0ea72627-5dc3-48d8-aee0-b52edff5a3e6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0eaa0f2c-c3d2-468d-9d4b-75d26d8a1d8b','','','8cb35fc7-fc51-5def-964e-1705459ebec1','Tragopogon porrifolius L.','L.',0,0,'6f2399d5-e68c-5465-87aa-1934c26fa5cc','Tragopogon porrifolius','6f2399d5-e68c-5465-87aa-1934c26fa5cc','Tragopogon porrifolius','54f03d87-7dcd-5da1-afd9-f37c9788dda0','Tragopogon porrifol','0eaa0f2c-c3d2-468d-9d4b-75d26d8a1d8b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Tragopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0eae87a7-cdfb-432f-bf82-6b60874ba6ae','','','d3a88b54-03d5-5b5a-9688-0cfb0c2ac1ac','Spartina ×townsendii H.Groves & J.Groves','H.Groves & J.Groves',0,0,'895b447b-a7ac-57a3-8abf-1c71a2990b78','Spartina townsendii','d0f0a610-bd2f-5d12-9f26-96a4fbd1e911','Spartina × townsendii','d086f4fb-7194-5234-8d88-643dd0e5ce1c','Spartina townsend','275554cd-9af5-46cb-bde6-262654639479','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Spartina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('0eae2720-9de4-4597-be77-866c24834b16','','','d2dabdda-9ab1-5679-8889-337e03fabcae','Sphaerostilbella species','',0,0,'4a97ca5d-4c96-58d2-bffa-17f77280f2a0','Sphaerostilbella','4a97ca5d-4c96-58d2-bffa-17f77280f2a0','Sphaerostilbella','4a97ca5d-4c96-58d2-bffa-17f77280f2a0','Sphaerostilbella','0eae2720-9de4-4597-be77-866c24834b16','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Sphaerostilbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0eac14d7-25d7-49d2-9afb-b30829b82154','','','b3582257-f1fa-5724-b4ca-b00c1df22c66','Elaphoidella silvestris Lewis, 1972','Lewis, 1972',1972,0,'8cdaabeb-bde1-5124-95bf-df883f5e130b','Elaphoidella silvestris','8cdaabeb-bde1-5124-95bf-df883f5e130b','Elaphoidella silvestris','f7f1a8e0-6214-58d1-ba34-3e44da9b9745','Elaphoidella siluestr','0eac14d7-25d7-49d2-9afb-b30829b82154','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Elaphoidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ea9e5a6-8b0a-491f-aea0-ad16b605dfb6','','','2f78b0d0-21f3-5c54-8016-aa04c4c4fe86','Thaxterogaster xiphidipus (M.M. Moser & E. Horak) Niskanen & Liimat.','(M.M. Moser & E. Horak) Niskanen & Liimat.',0,0,'7390d8a3-ad40-5698-9f21-b337b1c75b0f','Thaxterogaster xiphidipus','7390d8a3-ad40-5698-9f21-b337b1c75b0f','Thaxterogaster xiphidipus','4a315f96-b2a7-5395-a3a2-0cbba27269b0','Thaxterogaster xiphidip','0ea9e5a6-8b0a-491f-aea0-ad16b605dfb6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e21bfd4-0129-499c-add9-1d193b0f4bed','','','96c43579-5ad5-5870-bdbc-9ba7c6f5d45f','Erechthias Meyrick, 1880','Meyrick, 1880',1880,0,'3eda9876-fd4b-579e-a296-f46f5abe6551','Erechthias','3eda9876-fd4b-579e-a296-f46f5abe6551','Erechthias','3eda9876-fd4b-579e-a296-f46f5abe6551','Erechthias','0e21bfd4-0129-499c-add9-1d193b0f4bed','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Erechthias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e1b98e6-9a16-4143-bf98-8888b07462f4','','','b7107709-1074-5225-ade7-c133eb7eb4ea','Macrocheles perglaber Filipponi & Pegazzano, 1962','Filipponi & Pegazzano, 1962',1962,0,'8029e44e-7604-5b3a-ac86-f80f9e9954e1','Macrocheles perglaber','8029e44e-7604-5b3a-ac86-f80f9e9954e1','Macrocheles perglaber','8029e44e-7604-5b3a-ac86-f80f9e9954e1','Macrocheles perglaber','0e1b98e6-9a16-4143-bf98-8888b07462f4','Animalia|Arthropoda|Arachnida|Mesostigmata|Macrochelidae|Macrocheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e204082-2981-4e30-a043-992e52018aa1','','','bb513dde-edbc-55d1-b53d-9e6d54b6cdf3','Distocercosporaster dioscoreae (Ellis & G. Martin) Videira, H.D. Shin, C. Nakash. & Crous','(Ellis & G. Martin) Videira, H.D. Shin, C. Nakash. & Crous',0,0,'ab52587d-4079-50aa-bc91-197aff4d2451','Distocercosporaster dioscoreae','ab52587d-4079-50aa-bc91-197aff4d2451','Distocercosporaster dioscoreae','3feaa87e-12f6-59fd-8a71-4b13499523ee','Distocercosporaster dioscore','0e204082-2981-4e30-a043-992e52018aa1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Distocercosporaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e1e791a-49ff-47db-b79b-a660ff70eb23','','','ef5bba9c-3c00-5e7d-bd82-54b524e2b6a0','Uromycladium paradoxae Doungsa-ard, McTaggart, Geering & R.G. Shivas','Doungsa-ard, McTaggart, Geering & R.G. Shivas',0,0,'73111db0-61be-581d-b9e5-a66b2c814c89','Uromycladium paradoxae','73111db0-61be-581d-b9e5-a66b2c814c89','Uromycladium paradoxae','5aab01d5-e303-5bf5-b671-91173f0cc2e0','Uromycladium paradox','0e1e791a-49ff-47db-b79b-a660ff70eb23','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Uromycladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e269cae-3d92-4ff5-933a-5a90a299c4ee','','','2b6db4fb-9d19-514c-ae08-618b720fa4e5','Halice secunda (Stebbing, 1888)','(Stebbing, 1888)',1888,0,'a3051a0e-3fcb-5db8-b82a-14ea129bcdd8','Halice secunda','a3051a0e-3fcb-5db8-b82a-14ea129bcdd8','Halice secunda','09570481-8176-5bde-b554-f156bae037ff','Halice secund','0e269cae-3d92-4ff5-933a-5a90a299c4ee','Animalia|Arthropoda|Malacostraca|Amphipoda|Pardaliscidae|Halice','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e2a3419-347f-481d-a6a8-c91ff0257576','','','c1613be8-3d01-56fb-b2c2-058ee591c21b','Rhytida citrina Hutton, 1882','Hutton, 1882',1882,0,'d64072b0-6968-5b4e-a236-1cf3de18ade0','Rhytida citrina','d64072b0-6968-5b4e-a236-1cf3de18ade0','Rhytida citrina','a026dcb2-77fc-5652-8715-01ae636151b5','Rhytida citrin','0e2a3419-347f-481d-a6a8-c91ff0257576','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Rhytida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e243d7a-e84a-472a-8cc1-ee98c3476a54','','','d4c60dea-414b-5979-99f9-270ef2e37dd5','Arhynchonemertes','',0,0,'d4c60dea-414b-5979-99f9-270ef2e37dd5','Arhynchonemertes','d4c60dea-414b-5979-99f9-270ef2e37dd5','Arhynchonemertes','d4c60dea-414b-5979-99f9-270ef2e37dd5','Arhynchonemertes','0e243d7a-e84a-472a-8cc1-ee98c3476a54','Animalia|Nemertea|Enopla|||Arhynchonemertes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e2dc825-9ddc-4fc5-9153-1ccf03daf0a1','','','ce4593ca-6ab2-5ac6-bddd-262a3c44aa50','Desmopatella salicis Höhn.','Höhn.',0,0,'69aedebb-e5a4-54cf-8762-d14633a622e0','Desmopatella salicis','69aedebb-e5a4-54cf-8762-d14633a622e0','Desmopatella salicis','484c31be-2daa-5ebb-b1d5-0872e4706ccf','Desmopatella salic','0e2dc825-9ddc-4fc5-9153-1ccf03daf0a1','Fungi|Ascomycota|Leotiomycetes|Helotiales||Desmopatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e2cb9e3-5022-41ea-b9cf-5ae02443df79','','','dcc648b0-01e2-5d89-8099-2c0c78b89881','Toxopsiella','',0,0,'dcc648b0-01e2-5d89-8099-2c0c78b89881','Toxopsiella','dcc648b0-01e2-5d89-8099-2c0c78b89881','Toxopsiella','dcc648b0-01e2-5d89-8099-2c0c78b89881','Toxopsiella','0e2cb9e3-5022-41ea-b9cf-5ae02443df79','Animalia|Arthropoda|Arachnida|Araneae|Cycloctenidae|Toxopsiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e34f272-404a-4495-a41b-8844d601359a','','','d061143f-1c49-58f7-9bd1-83f6577dd9ca','Dicranum polychaetum Mitt.','Mitt.',0,0,'1aba747e-3d0a-5963-9a2e-e0cb651ba2cb','Dicranum polychaetum','1aba747e-3d0a-5963-9a2e-e0cb651ba2cb','Dicranum polychaetum','678f4d06-1de9-516c-a526-ee420f31db15','Dicranum polychaet','','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e2d3efa-837b-4da5-bfd1-7246ce5b9d48','','','4275fec8-833a-5a7d-9285-82adfea44c8a','Pavia indica Wall. ex Cambess.','Wall. ex Cambess.',0,0,'fb1e2f43-f5a9-5ea6-ae86-943e64e7409e','Pavia indica','fb1e2f43-f5a9-5ea6-ae86-943e64e7409e','Pavia indica','94a44eaa-e0bf-53f6-ad98-ce407a25b938','Pavia indic','4acfbcf3-420c-40d9-8157-6204a1a6f48d','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Pavia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0e37531f-682c-439e-9091-442ff72865c1','','','65d7d4ea-961f-5b7e-90d1-62c5c824b66f','Amphiura subg. Ophiopeltis','',0,0,'c6d9d6b0-2331-5167-8f35-f72c41f8b527','Ophiopeltis','1433cb09-da5f-5075-b3c5-aea2b1bc1cfe','Amphiura subgen. Ophiopeltis','c6d9d6b0-2331-5167-8f35-f72c41f8b527','Ophiopeltis','0e37531f-682c-439e-9091-442ff72865c1','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Amphiura','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('0e3ace29-dfb9-4afa-bec2-42e0007bf19b','','','55e05139-8530-5fed-9c00-a288e7e8d786','Stenoperla helsoni McLellan, 1996','McLellan, 1996',1996,0,'bdbe5af7-9a7c-59ce-91f5-9c2def62c1aa','Stenoperla helsoni','bdbe5af7-9a7c-59ce-91f5-9c2def62c1aa','Stenoperla helsoni','45dd811c-52c7-5a20-b1f4-f267b36d0937','Stenoperla helson','0e3ace29-dfb9-4afa-bec2-42e0007bf19b','Animalia|Arthropoda|Insecta|Plecoptera|Eustheniidae|Stenoperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e403cd1-b23b-4b82-b974-0013f10ef9cd','','','47ca8d1a-9a10-59b8-bb99-44f1320bb7c9','Phormium tenax ''Tūtaewheke''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','0e403cd1-b23b-4b82-b974-0013f10ef9cd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('0e38a77f-10ee-4206-a01f-ef47fd64c63e','','','6abc0190-67af-5aba-a930-ee5855adbcf6','Ramularia Sacc.','Sacc.',0,0,'ff5358f9-021a-5052-b36c-14aded85c6b6','Ramularia','ff5358f9-021a-5052-b36c-14aded85c6b6','Ramularia','ff5358f9-021a-5052-b36c-14aded85c6b6','Ramularia','5ee9f960-d3d1-4f84-a222-fed95bdcbbd0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e453ede-b34a-432c-ac2c-c73839ae81f3','','','10e37a64-32fa-51e6-8c0d-1fb7b92bae93','Ipheion uniflorum ''Album''','',0,0,'985a0c90-b6e1-50f0-9c46-3a10122c6ca7','Ipheion uniflorum','985a0c90-b6e1-50f0-9c46-3a10122c6ca7','Ipheion uniflorum','8fb7b49d-43f9-5223-aab0-e9e848bf0dca','Ipheion uniflor','0e453ede-b34a-432c-ac2c-c73839ae81f3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Ipheion','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('0e46c707-0623-46c1-834b-fe2002a1c683','','','33df7af4-3fa6-50bd-9f9d-6a8e6f26c527','Aceria pimeliae Manson, 1984','Manson, 1984',1984,0,'73514e3d-db0c-50f3-84ff-3963d6c065a9','Aceria pimeliae','73514e3d-db0c-50f3-84ff-3963d6c065a9','Aceria pimeliae','de75cc59-053c-5e2d-a0ae-7ddcb0e71978','Aceria pimeli','0e46c707-0623-46c1-834b-fe2002a1c683','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e4de8e7-56e5-4281-8866-390b4fa50750','','','a96d547e-18ef-5e87-b9ed-77368d270e8d','Mucor nanus Schipper & Samson','Schipper & Samson',0,0,'78be4d88-0778-592a-8ba5-470b3a6ce9d5','Mucor nanus','78be4d88-0778-592a-8ba5-470b3a6ce9d5','Mucor nanus','e5d2f398-2787-5a01-a15e-567c7c97cfd6','Mucor nan','0e4de8e7-56e5-4281-8866-390b4fa50750','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e4cfbae-a938-452e-bebd-69b80944dc97','','','c50c61bf-940f-5e24-acb1-5547d0fb37cf','Heterosphaeria lojkae (Rehm) Höhn.','(Rehm) Höhn.',0,0,'529e9616-054d-5c5a-b1f3-099d9702f56a','Heterosphaeria lojkae','529e9616-054d-5c5a-b1f3-099d9702f56a','Heterosphaeria lojkae','68f71151-2ca9-573c-a2e3-f458175d5761','Heterosphaeria loik','d506f894-98c4-4452-9312-7b4ac85f5957','Fungi|Ascomycota|Leotiomycetes|Helotiales|Heterosphaeriaceae|Heterosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e494237-325c-434c-8073-ba4084264703','','','43ef2470-6906-5fec-83f2-f2f047fb4c38','Pseudotriakidae','',0,0,'43ef2470-6906-5fec-83f2-f2f047fb4c38','Pseudotriakidae','43ef2470-6906-5fec-83f2-f2f047fb4c38','Pseudotriakidae','43ef2470-6906-5fec-83f2-f2f047fb4c38','Pseudotriakidae','0e494237-325c-434c-8073-ba4084264703','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Pseudotriakidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e4ad1ae-53c7-4e29-a99c-a06f0f1a7df8','','','1f2d8a7f-2a4b-54ac-9bc4-ea92789faba1','Steneotarsonemus subg. Mahunkacarus','',0,0,'46796283-9e3e-5b9e-b7f7-542a3f2e1516','Mahunkacarus','efed8315-bc39-5093-a18f-cf7b84e43087','Steneotarsonemus subgen. Mahunkacarus','46796283-9e3e-5b9e-b7f7-542a3f2e1516','Mahunkacarus','0e4ad1ae-53c7-4e29-a99c-a06f0f1a7df8','Animalia|Arthropoda|Arachnida|Trombidiformes|Tarsonemidae|Steneotarsonemus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('0e4d8935-ebfa-4c8e-9147-c478e8266b55','','','31bd79d6-d4f1-5e12-ae4a-d1f321746a45','Mniobia dentata Haigh, 1967','Haigh, 1967',1967,0,'012299d1-352d-5202-8201-0399c5f1aebf','Mniobia dentata','012299d1-352d-5202-8201-0399c5f1aebf','Mniobia dentata','64a1197f-1a67-5979-82f4-7b568f2b2090','Mniobia dentat','0e4d8935-ebfa-4c8e-9147-c478e8266b55','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Mniobia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e526662-80b7-435d-92f2-392363946037','','','c8a73218-2676-50b4-966c-e40173a8a3a0','Liarea aupouria aupouria Powell, 1954','Powell, 1954',1954,0,'3936dc38-fe61-52ea-83f0-8055d2d2160e','Liarea aupouria aupouria','3936dc38-fe61-52ea-83f0-8055d2d2160e','Liarea aupouria aupouria','b21acb00-dd9d-527c-ab93-8fa3bc3958e9','Liarea aupour aupour','0e526662-80b7-435d-92f2-392363946037','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Liarea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e510779-e6df-44f8-8c7a-59dbc6410c28','','','c562c218-2d70-5b0c-b891-0bb87a073ccd','Puccinia chondrillina Bubák & P. Syd.','Bubák & P. Syd.',0,0,'c2e12fdb-7379-5532-bf1b-82e599d59296','Puccinia chondrillina','c2e12fdb-7379-5532-bf1b-82e599d59296','Puccinia chondrillina','820a9179-224d-5592-beb1-18e635b4fec6','Puccinia chondrillin','0e510779-e6df-44f8-8c7a-59dbc6410c28','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e4eecff-d27e-4faf-a935-ae7d9d28e7fb','','','2159208f-b9ed-554d-9eeb-8df15387e91f','Rhabdocline Syd.','Syd.',0,0,'0cc00e4a-9640-5ffd-9966-0a8717e80726','Rhabdocline','0cc00e4a-9640-5ffd-9966-0a8717e80726','Rhabdocline','0cc00e4a-9640-5ffd-9966-0a8717e80726','Rhabdocline','0e4eecff-d27e-4faf-a935-ae7d9d28e7fb','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Rhabdocline','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e58826e-72ab-4504-af87-100b743775a8','','','e9c702bb-4fb3-5c0e-acb4-ea51fee6332e','Pimelea dura C.J.Burrows','C.J.Burrows',0,0,'43e1a5e5-5475-531f-ab61-c5fefacce1c4','Pimelea dura','43e1a5e5-5475-531f-ab61-c5fefacce1c4','Pimelea dura','fd75415a-f69c-52cf-aa08-617d641c6730','Pimelea dur','0e58826e-72ab-4504-af87-100b743775a8','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e5779e3-3b4e-4231-a6f3-195daa11e56e','','','7e555ec8-4888-574f-a36c-61bb45ba1492','Verrucaria macrocyrtospora C.Knight','C.Knight',0,0,'e3b7bf7d-6618-5aff-9dee-00dee512be4e','Verrucaria macrocyrtospora','e3b7bf7d-6618-5aff-9dee-00dee512be4e','Verrucaria macrocyrtospora','8af40925-c01f-5f5e-85e9-7f55228dd242','Verrucaria macrocyrtospor','9e134c80-b7c8-464c-a572-3baaa113aa98','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e586466-b0d9-4d29-ab07-dfddfb0bc813','','','f0743f66-4ed4-5bee-802b-38186657d2af','Coris','',0,0,'f0743f66-4ed4-5bee-802b-38186657d2af','Coris','f0743f66-4ed4-5bee-802b-38186657d2af','Coris','f0743f66-4ed4-5bee-802b-38186657d2af','Coris','0e586466-b0d9-4d29-ab07-dfddfb0bc813','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|Coris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e543f48-18e6-4484-ba1b-aac3c2195740','','','6d30458c-7188-59f9-96b7-59b7a09d1340','Austropsocus insularis Smithers, 1962','Smithers, 1962',1962,0,'8692b042-7a4a-5c9c-bac2-b88e3fcf89c1','Austropsocus insularis','8692b042-7a4a-5c9c-bac2-b88e3fcf89c1','Austropsocus insularis','eb706c41-d96e-55ce-aa3e-fa4f7a3585cc','Austropsocus insular','0e543f48-18e6-4484-ba1b-aac3c2195740','Animalia|Arthropoda|Insecta|Psocoptera|Pseudocaeciliidae|Austropsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e5c3630-cc83-4b2e-a77d-3de4e3e8bd60','','','7a161926-776d-56cb-a8c1-41b4fe851490','Venustampulla Unter. & Réblová','Unter. & Réblová',0,0,'d803192d-0c79-5fba-9cc6-928bfb4a309b','Venustampulla','d803192d-0c79-5fba-9cc6-928bfb4a309b','Venustampulla','d803192d-0c79-5fba-9cc6-928bfb4a309b','Venustampulla','0e5c3630-cc83-4b2e-a77d-3de4e3e8bd60','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pleuroascaceae|Venustampulla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e5bda3c-46de-449f-883f-ecfb8df07cbf','','','587888de-af04-544e-9e5e-15bd04f3fe6b','Dahlia australis (Sherff) P.D.Sørensen','(Sherff) P.D.Sørensen',0,0,'44d027ba-1d66-57d5-8f29-0f44cd686d85','Dahlia australis','44d027ba-1d66-57d5-8f29-0f44cd686d85','Dahlia australis','ef55a619-f93c-514d-80db-1793a560f1e4','Dahlia austral','0e5bda3c-46de-449f-883f-ecfb8df07cbf','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dahlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e5ef224-7d1f-4820-ba1e-73d51f6379fd','','','2f66193f-57ec-5015-a440-31880ba85d53','Myrica L.','L.',0,0,'22d0cc15-97d1-5b21-9fb4-61c1b97381f0','Myrica','22d0cc15-97d1-5b21-9fb4-61c1b97381f0','Myrica','22d0cc15-97d1-5b21-9fb4-61c1b97381f0','Myrica','0e5ef224-7d1f-4820-ba1e-73d51f6379fd','Plantae|Tracheophyta|Magnoliopsida|Fagales|Myricaceae|Myrica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e625ca9-95ff-4f0a-aa18-9a67feaba749','','','54e6bcb1-130d-5910-b225-e1ae375157eb','Rhytida meesoni perampla Powell, 1946','Powell, 1946',1946,0,'dbf4f658-8532-56ee-bd8a-c9cc63d48d3f','Rhytida meesoni perampla','dbf4f658-8532-56ee-bd8a-c9cc63d48d3f','Rhytida meesoni perampla','30250a95-bc88-501a-aaa5-c0434fbcfe1d','Rhytida meeson perampl','0e625ca9-95ff-4f0a-aa18-9a67feaba749','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Rhytida','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('10273f75-1e26-4019-8423-daf9debeb246','','','0d344a5c-7712-51de-9664-f8ec732ac9f8','Melangyna Verrall, 1901','Verrall, 1901',1901,0,'23c32caf-009a-5159-8709-42577a52a498','Melangyna','23c32caf-009a-5159-8709-42577a52a498','Melangyna','23c32caf-009a-5159-8709-42577a52a498','Melangyna','10273f75-1e26-4019-8423-daf9debeb246','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Melangyna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('10310834-2f8f-4d72-a50e-456c740bebdf','','','3d35f56a-26a2-5578-8540-ac51302f39ac','Sphaeria polymorpha Pers.','Pers.',0,0,'8c49fb66-7cab-5b02-8228-207df890c547','Sphaeria polymorpha','8c49fb66-7cab-5b02-8228-207df890c547','Sphaeria polymorpha','0b063f4a-9db5-54cd-831a-4613df143980','Sphaeria polymorph','40a648e8-c332-4ba3-978e-e11e43f7a02a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1029f02a-42bf-4c73-ae42-34cfef6ab0dc','','','6e169464-942e-5213-aa70-c2d40101e72e','Antennariella Bat. & Cif.','Bat. & Cif.',0,0,'06cb1316-6ade-55f7-a9bd-7c4b90dcfbfb','Antennariella','06cb1316-6ade-55f7-a9bd-7c4b90dcfbfb','Antennariella','06cb1316-6ade-55f7-a9bd-7c4b90dcfbfb','Antennariella','1029f02a-42bf-4c73-ae42-34cfef6ab0dc','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Antennulariellaceae|Antennariella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('10316236-f8ac-47d1-afeb-5dff413ecd1e','','','ebe3995a-1a32-553d-a0e2-c4e78cfece3b','Halcampidae','',0,0,'ebe3995a-1a32-553d-a0e2-c4e78cfece3b','Halcampidae','ebe3995a-1a32-553d-a0e2-c4e78cfece3b','Halcampidae','ebe3995a-1a32-553d-a0e2-c4e78cfece3b','Halcampidae','10316236-f8ac-47d1-afeb-5dff413ecd1e','Animalia|Cnidaria||Actiniaria|Halcampidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('102d82cf-62a5-4f11-9db6-78a4226bbc21','','','4ae72793-a020-52f1-aeb1-70e27773b533','Notogaster macdonaldae Fernandez-Triana and Ward, 2020','Fernandez-Triana and Ward, 2020',2020,0,'236fc25d-056d-5106-8ebd-8ac71991621a','Notogaster macdonaldae','236fc25d-056d-5106-8ebd-8ac71991621a','Notogaster macdonaldae','7dcdd7fb-985e-5822-a160-5c0ac215ec93','Notogaster macdonald','102d82cf-62a5-4f11-9db6-78a4226bbc21','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Notogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1037c99d-be46-4a2c-ac1d-766f8640ce8d','','','287a3733-b997-54af-8ec4-68469e94c9e2','Aetea','',0,0,'287a3733-b997-54af-8ec4-68469e94c9e2','Aetea','287a3733-b997-54af-8ec4-68469e94c9e2','Aetea','287a3733-b997-54af-8ec4-68469e94c9e2','Aetea','1037c99d-be46-4a2c-ac1d-766f8640ce8d','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Aeteidae|Aetea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('10358510-6217-48d2-b038-b5a72f9022ee','','','78592b21-9e07-5c88-9837-b5dfa2285a8b','Dysaphis tulipae (Boyer de Fonscolombe, 1841)','(Boyer de Fonscolombe, 1841)',1841,0,'82161da6-25cc-53fa-bbc2-981d34a3ffdb','Dysaphis tulipae','82161da6-25cc-53fa-bbc2-981d34a3ffdb','Dysaphis tulipae','2cd328f8-c36c-5933-9cd6-06ddae9e80f9','Dysaphis tulip','10358510-6217-48d2-b038-b5a72f9022ee','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Dysaphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('103d3de6-15d5-4916-a67a-4112f4b555fe','','','84594560-ac14-5c98-83ac-cca895b5d80e','Philophthalmus species weekes, 1982','',0,0,'5715c63b-3418-5ff8-890f-c2c9753a159d','Philophthalmus','5715c63b-3418-5ff8-890f-c2c9753a159d','Philophthalmus','5715c63b-3418-5ff8-890f-c2c9753a159d','Philophthalmus','103d3de6-15d5-4916-a67a-4112f4b555fe','Animalia|Platyhelminthes|Neoophora|Echinostomida|Philophthalmidae|Philophthalmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1038c031-50ba-444d-9d99-7456ae23ab49','','','5be83e20-5673-5dc9-8adb-925d0601f43a','Halosarpheia Kohlm. & E. Kohlm.','Kohlm. & E. Kohlm.',0,0,'3800913e-5f62-5fdd-a72f-0ba1c7b71db0','Halosarpheia','3800913e-5f62-5fdd-a72f-0ba1c7b71db0','Halosarpheia','3800913e-5f62-5fdd-a72f-0ba1c7b71db0','Halosarpheia','1038c031-50ba-444d-9d99-7456ae23ab49','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Halosarpheia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('103ef538-e4ea-4a25-95f1-f1e5aea6d8b3','','','51026459-8eab-5e55-92ee-ba17dff7f872','Gymnodinium marinum Kent','Kent',0,0,'1563c440-c303-5ee9-bfe1-cd50afbfc583','Gymnodinium marinum','1563c440-c303-5ee9-bfe1-cd50afbfc583','Gymnodinium marinum','c3f374bf-1126-55c1-8d5b-c449d9628c63','Gymnodinium marin','103ef538-e4ea-4a25-95f1-f1e5aea6d8b3','Chromista|Dinophyta|Dinophyceae|Peridiniales|Gymnodiniaceae|Gymnodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('103ac80e-0f13-4b72-aac3-df6dd8e45252','','','feab727f-d29c-5532-a3f5-8b47cb8de6ae','Lindgomycetaceae K. Hiray., Kaz. Tanaka & Shearer','K. Hiray., Kaz. Tanaka & Shearer',0,0,'b62abafc-4f29-5029-b5ba-22dc36b647ba','Lindgomycetaceae','b62abafc-4f29-5029-b5ba-22dc36b647ba','Lindgomycetaceae','b62abafc-4f29-5029-b5ba-22dc36b647ba','Lindgomycetaceae','103ac80e-0f13-4b72-aac3-df6dd8e45252','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lindgomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1048254e-6aea-4127-802c-ca7751e1b5de','','','5d447dfa-8999-5ae3-91a5-7596da01c910','Pinus montezumae Lamb. var. montezumae','',0,0,'316877d0-26c5-52d6-b690-6f1efc81ba1f','Pinus montezumae montezumae','cb16c015-b303-5da7-b89f-7d0eb759d0a8','Pinus montezumae var. montezumae','1a5d7b52-d4e5-5471-ba21-37e96bfcd1e5','Pinus montezum montezum','1048254e-6aea-4127-802c-ca7751e1b5de','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('104e9f47-293d-4b35-b417-852b201f92ec','','','29e02dde-d817-5764-be18-706bbba9b228','Maorichernes vigil (With, 1907)','(With, 1907)',1907,0,'98b50426-6975-594a-a5be-a1aa4d222b3a','Maorichernes vigil','98b50426-6975-594a-a5be-a1aa4d222b3a','Maorichernes vigil','72097b3b-be9e-50da-a77f-4e6315bc5f20','Maorichernes uigil','104e9f47-293d-4b35-b417-852b201f92ec','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Maorichernes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('104f0ca7-35a7-425f-8771-921f6b47183f','','','62664f84-aaff-535e-8300-b44b6dac690b','Polymixia species','',0,0,'e6d40d5c-1b61-52b8-95a8-0c50ccf44107','Polymixia','e6d40d5c-1b61-52b8-95a8-0c50ccf44107','Polymixia','e6d40d5c-1b61-52b8-95a8-0c50ccf44107','Polymixia','104f0ca7-35a7-425f-8771-921f6b47183f','Animalia|Chordata|Actinopterygii|Polymixiformes|Polymixiidae|Polymixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('104a0af3-02a3-4117-b57f-ba12c4fe848e','','','fb3d2825-ac29-546a-b779-f50c59e27a5f','Heliothela Guenée, 1854','Guenée, 1854',1854,0,'3a04acb0-270f-5fcb-a07b-4789c2c79590','Heliothela','3a04acb0-270f-5fcb-a07b-4789c2c79590','Heliothela','3a04acb0-270f-5fcb-a07b-4789c2c79590','Heliothela','104a0af3-02a3-4117-b57f-ba12c4fe848e','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Heliothela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('10488c9c-73f0-492b-86a5-abd19af41565','','','f9145e4e-80a5-550e-b683-427de4bb77c1','Corticaria picicornis Broun, 1914','Broun, 1914',1914,0,'1f368f60-a67d-566f-9dfe-c923b61e4ce9','Corticaria picicornis','1f368f60-a67d-566f-9dfe-c923b61e4ce9','Corticaria picicornis','faa6e07e-b7b0-5468-80f1-04923b066ddc','Corticaria picicorn','10488c9c-73f0-492b-86a5-abd19af41565','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Corticaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1051c5a4-33a4-4d4c-b1dd-f3bfabdf7671','','','ebd013cd-0230-5512-93bb-56aaef685c4e','Fragilaria leptostauron var. dubia (Grunow) Hustedt','(Grunow) Hustedt',0,0,'1858877a-2aeb-5dee-b5e8-bad5ed5300f7','Fragilaria leptostauron dubia','aa17d63e-4764-5a1b-aa62-bda47222db92','Fragilaria leptostauron var. dubia','90e11d28-69b6-520b-9002-7dcf60bd414e','Fragilaria leptostauron dub','1051c5a4-33a4-4d4c-b1dd-f3bfabdf7671','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('105547b1-7f24-4e8f-b8f8-bdaae0a61493','','','ba2f82de-414f-56a1-a0ab-0fe73d5a95b2','Chiasmodontidae','',0,0,'ba2f82de-414f-56a1-a0ab-0fe73d5a95b2','Chiasmodontidae','ba2f82de-414f-56a1-a0ab-0fe73d5a95b2','Chiasmodontidae','ba2f82de-414f-56a1-a0ab-0fe73d5a95b2','Chiasmodontidae','105547b1-7f24-4e8f-b8f8-bdaae0a61493','Animalia|Chordata|Actinopterygii|Perciformes|Chiasmodontidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1056c9e6-08b6-4e12-93de-aedf486637a8','','','66817a8c-4970-5cd3-a7c3-139338ea63d4','Lecanorales Nannf.','Nannf.',0,0,'ff5ccf21-3140-52b4-84f4-78fcb5312107','Lecanorales','ff5ccf21-3140-52b4-84f4-78fcb5312107','Lecanorales','ff5ccf21-3140-52b4-84f4-78fcb5312107','Lecanorales','1056c9e6-08b6-4e12-93de-aedf486637a8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('105283e9-a97c-41af-a9f1-a4efff8ff73f','','','890f92a0-2726-5984-a6e7-05fb608d4c5f','Microtis viridis F.Muell.','F.Muell.',0,0,'10647af4-ce11-5c0a-9184-0e40c74a9d54','Microtis viridis','10647af4-ce11-5c0a-9184-0e40c74a9d54','Microtis viridis','5ec543b9-3298-555e-a569-c9d5cb5f2d15','Microtis uirid','b76f5df7-6345-435c-9f03-57e04ced3884','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Microtis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1052a25d-7652-4329-bd5d-f42f89821b54','','','474fc2d3-b523-5f58-af7b-a674e8c274bc','Phormiobius pseudhalli Shen, Choi & Leschen, 2020','Shen, Choi & Leschen, 2020',2020,0,'ffc93556-c81b-5e4c-a7d2-b75e6420f896','Phormiobius pseudhalli','ffc93556-c81b-5e4c-a7d2-b75e6420f896','Phormiobius pseudhalli','60e36e6a-166f-53a8-8b1f-e1fa44cc92f7','Phormiobius pseudhall','1052a25d-7652-4329-bd5d-f42f89821b54','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Phormiobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('105a187f-c7d7-4c05-a7c2-8e36b450ddcd','','','647e54a6-f385-54c9-8940-6ba79d35c406','Sciacharis hopeana (Franz, 1975)','(Franz, 1975)',1975,0,'8728ebd5-f342-5660-a3bb-2ee36288cd6d','Sciacharis hopeana','8728ebd5-f342-5660-a3bb-2ee36288cd6d','Sciacharis hopeana','c385fb60-655a-5ade-b1c2-3841af966f56','Sciacharis hopean','105a187f-c7d7-4c05-a7c2-8e36b450ddcd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('105fa04c-0197-4633-8b38-8c24523baa29','','','ef762cf1-55b1-5998-ba7c-35e1a9f91efc','Basipetospora G.T. Cole & W.B. Kendr.','G.T. Cole & W.B. Kendr.',0,0,'6e1218b4-c81d-5f60-8feb-3e9bee565d14','Basipetospora','6e1218b4-c81d-5f60-8feb-3e9bee565d14','Basipetospora','6e1218b4-c81d-5f60-8feb-3e9bee565d14','Basipetospora','105fa04c-0197-4633-8b38-8c24523baa29','Fungi|Ascomycota|Eurotiomycetes||Monascaceae|Basipetospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1061db98-4dad-40ee-858d-35b5b406c402','','','033ad153-7bff-56fa-8c3c-81c1bc80d698','Aristida ramosa R.Br.','R.Br.',0,0,'5da24071-bd3e-5537-9ee0-658f30ad37a0','Aristida ramosa','5da24071-bd3e-5537-9ee0-658f30ad37a0','Aristida ramosa','e695a216-bcc8-50ec-af93-1a586d914db1','Aristida ramos','1061db98-4dad-40ee-858d-35b5b406c402','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Aristida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10636a7c-8dc5-4764-aba0-a7f61d0d294f','','','fb1d466d-3a5c-52de-8255-459c7f557176','Austrarcturella galathea Poore & Bardsley, 1992','Poore & Bardsley, 1992',1992,0,'6b95f986-9aa5-595b-b217-894ff569af6e','Austrarcturella galathea','6b95f986-9aa5-595b-b217-894ff569af6e','Austrarcturella galathea','c4aef0b4-4e01-58dc-ba29-8eebf3d128d7','Austrarcturella galathe','10636a7c-8dc5-4764-aba0-a7f61d0d294f','Animalia|Arthropoda|Malacostraca|Isopoda|Austrarcturellidae|Austrarcturella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('106760c7-6923-4505-af6e-e8fcb7de5be8','','','f0fadc87-d523-5daf-8551-b39efb0db05a','Pertusaria subcommunis Nyl.','Nyl.',0,0,'ff19e61e-b7ca-5145-81a1-8b92373ef68f','Pertusaria subcommunis','ff19e61e-b7ca-5145-81a1-8b92373ef68f','Pertusaria subcommunis','ec0ddcf0-8e50-511a-ac3c-de6af3692b3c','Pertusaria subcommun','247ba90f-474d-4db5-ae23-9711b2f1a27b','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10680750-c668-4780-aa98-585cc0b7aea3','','','d08c9c5e-d375-5b9d-a9d9-cad6cbb81cb5','Ceratium ranipes Cleve','Cleve',0,0,'f0dd8d45-3522-56f2-b545-c24a65451aaa','Ceratium ranipes','f0dd8d45-3522-56f2-b545-c24a65451aaa','Ceratium ranipes','6ede5be4-d9fe-5003-a456-87b1ddcf680f','Ceratium ranip','10680750-c668-4780-aa98-585cc0b7aea3','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('106bb594-cdc2-41ee-ac29-5c26a3c866fd','','','2bceb140-afca-5b66-991b-cfe542fb672f','Raoulia buchananii Kirk','Kirk',0,0,'99cbc1a7-a79e-5ee7-a30e-9a7cf40166b5','Raoulia buchananii','99cbc1a7-a79e-5ee7-a30e-9a7cf40166b5','Raoulia buchananii','012cc029-e5a5-55ef-85eb-47e5cd7135ed','Raoulia buchanan','106bb594-cdc2-41ee-ac29-5c26a3c866fd','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('106d472d-a37d-4b67-a08f-fd0fba961cbd','','','90c2f8c2-9a9c-5eee-b16b-df3307677d35','Reticularia splendens Morgan','Morgan',0,0,'75c091a9-d58a-5229-a91b-68150f490fc4','Reticularia splendens','75c091a9-d58a-5229-a91b-68150f490fc4','Reticularia splendens','75c091a9-d58a-5229-a91b-68150f490fc4','Reticularia splendens','106d472d-a37d-4b67-a08f-fd0fba961cbd','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Reticularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('106a4055-e3b7-48a7-b8e5-fd30d63f7250','','','1a834dbc-0d43-5773-9ef9-c245840220ca','Puccinia substriata var. penicillariae (Speg.) Ramachar & Cummins','(Speg.) Ramachar & Cummins',0,0,'7af9a27f-ec75-5d46-8b4b-6e6f715d7f23','Puccinia substriata penicillariae','20566613-5922-58f1-ab80-d26773aad7a3','Puccinia substriata var. penicillariae','edd1a4e7-c525-5e04-9336-2703dec3bf1b','Puccinia substriat penicillari','106a4055-e3b7-48a7-b8e5-fd30d63f7250','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1073dd16-d400-47ba-89d7-ffb45b096269','','','bb3b1ba1-1be4-50cc-8bd7-f70f0ba4d4ee','Xeroscopa octophora Meyrick, 1884d','Meyrick, 1884d',1884,0,'ecb322bc-7244-53a5-9965-d62b1fbdf0b4','Xeroscopa octophora','ecb322bc-7244-53a5-9965-d62b1fbdf0b4','Xeroscopa octophora','858cb157-778e-5c73-a3d7-153b0ba9aa17','Xeroscopa octophor','356bac81-013d-48ee-8223-6c64692ae1f5','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Xeroscopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('111100b4-e3f0-4f26-b15b-f7f29ed54e67','','','32aacbfc-9de0-5078-ab4c-231a8227e0cb','Cosmarium regnelli var. minimum B. Eichler & Gutw.','B. Eichler & Gutw.',0,0,'d78e2916-3911-5166-918d-8179a385b598','Cosmarium regnelli minimum','79968c75-9005-568d-a94e-15566072f434','Cosmarium regnelli var. minimum','fa446350-d158-54db-b892-be5b9eff22db','Cosmarium regnell minim','111100b4-e3f0-4f26-b15b-f7f29ed54e67','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('111386fa-8215-4b04-9d8b-9fdad569fcaa','','','c0a70bc4-d76a-56fb-aead-8096aee94829','Parmelia cinerea (L.) Hepp','(L.) Hepp',0,0,'d14e7c60-f92c-565d-a6ab-8df569c1e515','Parmelia cinerea','d14e7c60-f92c-565d-a6ab-8df569c1e515','Parmelia cinerea','4a7e20a0-60a0-505c-b3a8-f919cc357615','Parmelia cinere','53009a53-c48b-4e34-8dab-f95e8e996dcc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('111b810b-1272-4593-9317-e0bf3c80ff58','','','f6c1a89b-beb1-5ded-bd9f-465217ab745e','Psilocybe Fayod','Fayod',0,0,'4e315314-375d-5cd2-8d48-b6aff0861ee1','Psilocybe','4e315314-375d-5cd2-8d48-b6aff0861ee1','Psilocybe','4e315314-375d-5cd2-8d48-b6aff0861ee1','Psilocybe','24723753-4a7d-4997-ae27-5c892710a456','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psilocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1113c437-9a20-4a93-9d38-c6558967058a','','','b8e1ebad-7bdc-5389-8d15-3769c2aeaf7d','Geastrum sect. Elegantia J.C. Zamora','J.C. Zamora',0,0,'3bd504c3-1dcb-5720-bc70-b1d7ad897418','Elegantia','1ba92930-521c-5216-99d6-400c21db184a','Geastrum sect. Elegantia','3bd504c3-1dcb-5720-bc70-b1d7ad897418','Elegantia','1113c437-9a20-4a93-9d38-c6558967058a','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('111da66d-ca3e-4676-8477-78e46fc9dbd5','','','03c1f462-fb49-56b3-b918-26f1dc0321a5','Calyptraeidae','',0,0,'03c1f462-fb49-56b3-b918-26f1dc0321a5','Calyptraeidae','03c1f462-fb49-56b3-b918-26f1dc0321a5','Calyptraeidae','03c1f462-fb49-56b3-b918-26f1dc0321a5','Calyptraeidae','111da66d-ca3e-4676-8477-78e46fc9dbd5','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Calyptraeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('11229bb8-057f-4a60-baf9-6e41f67abc8b','','','895a1d36-2cea-5c0b-ab89-4ad3408e8e03','Oochoristica','',0,0,'895a1d36-2cea-5c0b-ab89-4ad3408e8e03','Oochoristica','895a1d36-2cea-5c0b-ab89-4ad3408e8e03','Oochoristica','895a1d36-2cea-5c0b-ab89-4ad3408e8e03','Oochoristica','11229bb8-057f-4a60-baf9-6e41f67abc8b','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Anoplocephalidae|Oochoristica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('111e9e12-9ea7-4bd1-8995-cdc4a97762c4','','','e347d79f-4730-59ab-a168-d4adf3fd9863','Pyrenophora tritici-repentis (Died.) Drechsler','(Died.) Drechsler',0,0,'a35ecba3-a38a-5dfa-a9aa-3e8f43b04bbf','Pyrenophora tritici-repentis','a35ecba3-a38a-5dfa-a9aa-3e8f43b04bbf','Pyrenophora tritici-repentis','56b2cc89-0f88-59eb-bdd3-6c8adeb6315d','Pyrenophora tritici-repent','d072fd18-e140-4ee7-9d1c-26d39d3f6218','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pyrenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1127aa70-6f4c-4b58-a88a-13eea8f74479','','','32b19b30-2d5d-5549-9a0f-5ff380a03ad4','Bovichtus variegatus Richardson, 1846','Richardson, 1846',1846,0,'3d0f2e2f-b7df-5f01-9c9f-aa125b52d036','Bovichtus variegatus','3d0f2e2f-b7df-5f01-9c9f-aa125b52d036','Bovichtus variegatus','f5f377d8-c9ed-5483-8d66-7ce5344a50c5','Bovichtus uariegat','1127aa70-6f4c-4b58-a88a-13eea8f74479','Animalia|Chordata|Actinopterygii|Perciformes|Bovichthyidae|Bovichtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1130bb60-3a16-4eb2-9938-225819e31c6b','','','68cf061a-b397-55e8-84ed-6dee86588bb5','Diastylis delicata Jones, 1969','Jones, 1969',1969,0,'08052754-609d-5b75-aa10-bf7aef93051f','Diastylis delicata','08052754-609d-5b75-aa10-bf7aef93051f','Diastylis delicata','d9139e87-c817-5a49-86a2-93317694cec0','Diastylis delicat','1130bb60-3a16-4eb2-9938-225819e31c6b','Animalia|Arthropoda|Malacostraca|Cumacea|Diastylidae|Diastylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('112e6fe7-9eee-4339-be81-6f8b02ee8833','','','97f81f1b-6d17-527b-8cac-34628a6c47e8','Plectranthus fruticosus L’Hér.','L’Hér.',0,0,'460e9be4-d17d-55e9-bd85-23152f1876ad','Plectranthus fruticosus','460e9be4-d17d-55e9-bd85-23152f1876ad','Plectranthus fruticosus','9de4fba7-8e7e-595a-bd94-3d886bf0e013','Plectranthus fruticos','112e6fe7-9eee-4339-be81-6f8b02ee8833','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Plectranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('112d5e29-c071-4315-baf0-ac279771939c','','','67ce388b-20b8-5d9c-b5e7-d26310d48fda','Anthidium manicatum (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'73a60e51-2a93-5aa6-a0b1-79c445d1f910','Anthidium manicatum','73a60e51-2a93-5aa6-a0b1-79c445d1f910','Anthidium manicatum','c01b9553-695b-5b3a-98a4-fff9ed05413a','Anthidium manicat','112d5e29-c071-4315-baf0-ac279771939c','Animalia|Arthropoda|Insecta|Hymenoptera|Megachilidae|Anthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1130d9c3-14b6-46f1-8d4b-8d17e27fa279','','','9e7af472-b27e-5c8d-8f67-d41b8268cb94','Asellariaceae Manier ex Manier & Lichtw.','Manier ex Manier & Lichtw.',0,0,'cdacefc5-f2c8-5a46-b810-7cee634621f0','Asellariaceae','cdacefc5-f2c8-5a46-b810-7cee634621f0','Asellariaceae','cdacefc5-f2c8-5a46-b810-7cee634621f0','Asellariaceae','','Fungi|Kickxellomycota|Asellariomycetes|Asellariales|Asellariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('112c26c9-8b1d-4ec4-9ff7-d326f3f8f657','','','8de2831e-5261-5008-854d-684699ef2fca','Lindsaea lessonii Bory','Bory',0,0,'73155edb-5366-50e0-9392-d32f4fed802f','Lindsaea lessonii','73155edb-5366-50e0-9392-d32f4fed802f','Lindsaea lessonii','101d3c5f-bbed-5287-a8b8-f1a113d04a9f','Lindsaea lesson','c7d2ce98-3833-4494-8c00-26e36844820e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Lindsaeaceae|Lindsaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('112daa4e-9370-4ec5-a8fb-f60489e1c3f5','','','caf4ff5d-1049-5faf-8842-5d79dca8060c','Cystofilobasidium capitatum (Fell, I.L. Hunter & Tallman) Oberw. & Bandoni','(Fell, I.L. Hunter & Tallman) Oberw. & Bandoni',0,0,'4b402a78-5a94-5483-ac50-6bc1dd5d2a33','Cystofilobasidium capitatum','4b402a78-5a94-5483-ac50-6bc1dd5d2a33','Cystofilobasidium capitatum','ab7db0ef-adfa-5601-b8b5-736b8b263e0d','Cystofilobasidium capitat','112daa4e-9370-4ec5-a8fb-f60489e1c3f5','Fungi|Basidiomycota|Tremellomycetes|Cystofilobasidiales|Cystofilobasidiaceae|Cystofilobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('113ad7c3-fec1-4ebf-8aee-f146717bc026','','','0d0b63e8-6ec8-5507-a930-459142be1b69','Limosella ciliata Colenso','Colenso',0,0,'3df90741-0d70-5920-a24a-c2cbf9f9225c','Limosella ciliata','3df90741-0d70-5920-a24a-c2cbf9f9225c','Limosella ciliata','d3ba6203-df04-550c-a5b1-86d4344af56f','Limosella ciliat','8867bb91-145c-441a-a49c-0d65d2a7709a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Limosella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('113d1679-0f48-4724-8c63-25e9f6695244','','','d8461d85-5d2f-5377-9ace-8581cc029e8d','Notopais zealandica Merrin, 2004','Merrin, 2004',2004,0,'2a4c38cc-13ca-541e-978f-fbe85ad774d7','Notopais zealandica','2a4c38cc-13ca-541e-978f-fbe85ad774d7','Notopais zealandica','caa0817e-6cfe-5493-8fb9-1ff30032be53','Notopais zealandic','113d1679-0f48-4724-8c63-25e9f6695244','Animalia|Arthropoda|Malacostraca|Isopoda|Munopsididae|Notopais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('113524a2-383d-44d3-a8b9-fe8a0a748739','','','5bfe04e4-9cd9-564a-84e3-90deea4ea65d','Aciphylla montana Armstr. var. montana','',0,0,'b57411a9-0056-5334-9d35-dd6f06c2f164','Aciphylla montana montana','1d3cf1bd-085e-5777-83c1-7601256bc231','Aciphylla montana var. montana','19091b3b-1ef1-5c27-83d7-6b946ef2d328','Aciphylla montan montan','113524a2-383d-44d3-a8b9-fe8a0a748739','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('113d302b-93fb-4dbf-85c6-a7654384bfd4','','','0843f16c-214d-51c8-8615-bd8bd33537f9','Dilophus neoinsolitus Harrison, 1990','Harrison, 1990',1990,0,'a815007c-361c-5f84-bc8e-c9bdce4fa2ef','Dilophus neoinsolitus','a815007c-361c-5f84-bc8e-c9bdce4fa2ef','Dilophus neoinsolitus','72b3802f-f37e-5c60-92ac-3c32880fa986','Dilophus neoinsolit','113d302b-93fb-4dbf-85c6-a7654384bfd4','Animalia|Arthropoda|Insecta|Diptera|Bibionidae|Dilophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11416d06-95cc-4f87-b64d-ee85d8620352','','','a36a296a-d311-5c34-af9d-cfc798fd74dd','Veronica macrocarpa Vahl','Vahl',0,0,'4e0e190b-0518-506a-b12c-12fe96d1c701','Veronica macrocarpa','4e0e190b-0518-506a-b12c-12fe96d1c701','Veronica macrocarpa','d581c4b5-7430-50e7-933c-aa9009ca3925','Veronica macrocarp','11416d06-95cc-4f87-b64d-ee85d8620352','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1140fb88-9299-4767-9794-dce25ba4cc1d','','','752d25f4-4f16-53a1-b687-215d88f467eb','Bactra optanias Meyrick, 1911','Meyrick, 1911',1911,0,'d46f0f8b-d6f5-5eb2-bfd6-96a346984e2e','Bactra optanias','d46f0f8b-d6f5-5eb2-bfd6-96a346984e2e','Bactra optanias','69dbd57a-9c9f-5772-8f58-0696cbaa520b','Bactra optani','1140fb88-9299-4767-9794-dce25ba4cc1d','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Bactra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1146f7fc-0414-4295-8cab-19696d8dbffd','','','ad56844d-347e-5a7a-aa5e-3b4447ff2a31','Nephrochytrium Karling','Karling',0,0,'f3d9eaaf-64b5-5698-aea4-4aefab801bd8','Nephrochytrium','f3d9eaaf-64b5-5698-aea4-4aefab801bd8','Nephrochytrium','f3d9eaaf-64b5-5698-aea4-4aefab801bd8','Nephrochytrium','1146f7fc-0414-4295-8cab-19696d8dbffd','Fungi|Chytridiomycota|Cladochytriomycetes|Cladochytriales||Nephrochytrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('11483849-e7a5-4608-992e-8fb09164fe6e','','','4cdd34f7-d27c-570f-8c84-e197931080ea','Sertularella geodiae Totton, 1930','Totton, 1930',1930,0,'cb1e35f4-1456-5522-b177-8303e68d4e99','Sertularella geodiae','cb1e35f4-1456-5522-b177-8303e68d4e99','Sertularella geodiae','2d3a84c5-8178-5300-a3d8-0ae019c9367f','Sertularella geodi','11483849-e7a5-4608-992e-8fb09164fe6e','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Sertularella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('114632ce-cc37-440c-b94f-82e554c4f6fd','','','e4998b39-5cea-5337-b4bc-2263d041339e','Tetraphidopsis novae-seelandiae Broth. & Dixon','Broth. & Dixon',0,0,'16d787ab-1ce2-55e2-974e-24bdd928ed36','Tetraphidopsis novae-seelandiae','16d787ab-1ce2-55e2-974e-24bdd928ed36','Tetraphidopsis novae-seelandiae','95cbef08-2eab-56c6-9817-f7ea8ad3aec1','Tetraphidopsis nouae-seelandi','ed52df04-7f5e-44ec-be99-42982ff3e253','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Tetraphidopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('114836be-03e8-4e5d-af67-da319858e4ec','','','bace2c0a-689f-5c8a-8128-d6afbcf04fc0','Nagrajchalara acuaria (Cooke & Ellis) W.P. Wu & Y.Z. Diao','(Cooke & Ellis) W.P. Wu & Y.Z. Diao',0,0,'4fc1e99c-ec83-5844-a698-f9243d9e7781','Nagrajchalara acuaria','4fc1e99c-ec83-5844-a698-f9243d9e7781','Nagrajchalara acuaria','3e542175-1bfc-5917-ab8b-6124171ff008','Nagrajchalara acuar','114836be-03e8-4e5d-af67-da319858e4ec','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Nagrajchalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1149d7bd-4a75-426a-bbfb-a44efa0e80eb','','','9b246aa8-f1db-5087-8b57-0c742f1d404e','Corticium galzinii Bourdot','Bourdot',0,0,'a94d6046-3cbf-5743-8d2a-9898c804de05','Corticium galzinii','a94d6046-3cbf-5743-8d2a-9898c804de05','Corticium galzinii','c7cb9a73-3d3f-5208-9088-4ca493c12930','Corticium galzin','542254dd-eb67-46fa-8d46-94d8cf95f422','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('114fda43-0ef3-4071-9e65-8c51f37bc463','','','9e364ddf-06dc-5c7a-87b6-c0a3b7ae7654','Coprosma lucida J.R.Forst. & G.Forst. var. lucida','',0,0,'ca8475e6-9c20-5762-b088-61e1063018cb','Coprosma lucida lucida','9bfd4f13-ecf3-5a4a-975f-b9a0222c01b9','Coprosma lucida var. lucida','cecc5840-b9f9-5379-88f8-ad404869d45c','Coprosma lucid lucid','114fda43-0ef3-4071-9e65-8c51f37bc463','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1153e6fd-3050-41ba-a65b-418499c1dd41','','','fb90aa1d-c7a2-5c96-9ba4-1bfac83b74ad','Juniperus chinensis ''Kaizuka''','',0,0,'a85fb530-579b-5d19-9355-5118c5405f48','Juniperus chinensis','a85fb530-579b-5d19-9355-5118c5405f48','Juniperus chinensis','f7b6426d-eff2-5332-9958-f51202ae3566','Juniperus chinens','1153e6fd-3050-41ba-a65b-418499c1dd41','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('11599857-a07b-4428-b751-4a7008ff536a','','','f042504e-6b89-5afd-ad50-8ae4e2f926f5','Discohainesia Nannf.','Nannf.',0,0,'bdac0b16-651b-5ebc-8879-cc78ac1c1e91','Discohainesia','bdac0b16-651b-5ebc-8879-cc78ac1c1e91','Discohainesia','bdac0b16-651b-5ebc-8879-cc78ac1c1e91','Discohainesia','23b44dca-bff1-4023-a40b-c86b4ea9ec22','Fungi|Ascomycota|Leotiomycetes|Chaetomellales|Chaetomellaceae|Discohainesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('115cc9be-ea93-4513-bfd9-522de66a751a','','','41dae490-690a-5938-bbf4-9a8c0216d1f5','Carria','',0,0,'41dae490-690a-5938-bbf4-9a8c0216d1f5','Carria','41dae490-690a-5938-bbf4-9a8c0216d1f5','Carria','41dae490-690a-5938-bbf4-9a8c0216d1f5','Carria','115cc9be-ea93-4513-bfd9-522de66a751a','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Carria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('11585170-753f-4a82-be27-9a04b027fb90','','','0ceef48d-cd93-5965-9853-3b2399f47d59','Polyporus merulinus Berk.','Berk.',0,0,'7cdbc8e4-bd94-5d77-908b-9f2a65ec4841','Polyporus merulinus','7cdbc8e4-bd94-5d77-908b-9f2a65ec4841','Polyporus merulinus','ddefc8a9-cef9-51d2-bc81-fbef43216b6e','Polyporus merulin','47b0c9e6-4797-4a52-98ff-a504d5a3412d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('115b45ad-9f34-4824-9035-b8a7f6a4639c','','','7b492830-81fc-5c79-827d-e37f92b3126d','Telaranea lindenbergii (Gottsche) J.J.Engel & G.L.Merr. var. lindenbergii J.J.Engel & G.L.Sm.','J.J.Engel & G.L.Sm.',0,0,'cc5ae1ef-70bd-5bf8-a51c-65b55b45252e','Telaranea lindenbergii lindenbergii','a62941da-0db3-51af-aa7c-a86a0e5ac2e9','Telaranea lindenbergii var. lindenbergii','706b5922-2431-5f3b-92d6-79de987f0bf1','Telaranea lindenberg lindenberg','a1ca4b61-f5ec-4b4c-a814-d4a1087e69af','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('115ea77e-3c79-4987-baf2-51367de56502','','','ddcb4643-3d79-5eb2-b97d-63173aedced1','Gen. nr Cyphon Paykull, 1799','',0,0,'','','','','','','115ea77e-3c79-4987-baf2-51367de56502','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Gen. nr Cyphon Paykull, 1799','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('115f16b0-c1a0-4a79-95d1-86c4d2cc99d5','','','cda474bf-60f3-5325-a6d1-47ee50bc3cc2','Chroococcus aeruginosus Nash','Nash',0,0,'f42b574a-93fd-56d0-840d-35d3f0821e7f','Chroococcus aeruginosus','f42b574a-93fd-56d0-840d-35d3f0821e7f','Chroococcus aeruginosus','c980a886-903d-52ff-b4cf-1bd46a0d5d55','Chroococcus aeruginos','115f16b0-c1a0-4a79-95d1-86c4d2cc99d5','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('115dcd06-df6b-432c-9048-a1a957c84726','','','9e5429f7-7868-5d66-b659-1206f051df80','Neoascochyta graminicola (Punith.) Q. Chen & L. Cai','(Punith.) Q. Chen & L. Cai',0,0,'fe4ae358-8e83-5ffc-83b3-0dd81c29d7ad','Neoascochyta graminicola','fe4ae358-8e83-5ffc-83b3-0dd81c29d7ad','Neoascochyta graminicola','31cbf61e-8d25-571d-93a7-7dbdca3f1bed','Neoascochyta graminicol','115dcd06-df6b-432c-9048-a1a957c84726','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Neoascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10753f0c-96cf-4fde-990c-d90375019b42','','','aaf862ca-deed-59c7-a86c-62225d3ff5b6','Evadne nordmanni Loven, 1836','Loven, 1836',1836,0,'9ed7c605-091e-5366-9284-97d042bb9e73','Evadne nordmanni','9ed7c605-091e-5366-9284-97d042bb9e73','Evadne nordmanni','c87d6070-55cc-5c1d-a993-b715acf8ca38','Evadne nordmann','10753f0c-96cf-4fde-990c-d90375019b42','Animalia|Arthropoda|Branchiopoda|Diplostraca|Podonidae|Evadne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10762e5b-13a7-46dc-8d97-0d5bda75306d','','','d265b4c0-9add-567a-9bb5-f7fef7e624ee','Agaricus odorus Bull.','Bull.',0,0,'1d4c97ac-bf71-511a-a5ed-adceb364e1d1','Agaricus odorus','1d4c97ac-bf71-511a-a5ed-adceb364e1d1','Agaricus odorus','29c17619-f26b-505d-bb5e-33803ef736e7','Agaricus odor','8a3c6d22-19b7-42f8-80e0-0384c886034c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1079929d-5e3f-4d54-b1ca-7eefe2c7964c','','','f9b115f5-fdeb-5737-b9fc-1a386a39a42b','Polyphlyctis Karling','Karling',0,0,'8473ac64-2682-5484-b04b-8749b435fbae','Polyphlyctis','8473ac64-2682-5484-b04b-8749b435fbae','Polyphlyctis','8473ac64-2682-5484-b04b-8749b435fbae','Polyphlyctis','1079929d-5e3f-4d54-b1ca-7eefe2c7964c','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytridiaceae|Polyphlyctis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1078155c-ebdc-465e-b915-a9d770b04bf8','','','92c95969-8417-5a21-be6e-ea610276010b','Maculotriton serriale (Deshayes, 1834)','(Deshayes, 1834)',1834,0,'48ebd8fa-82a6-5afc-8208-0e07ed2de2c5','Maculotriton serriale','48ebd8fa-82a6-5afc-8208-0e07ed2de2c5','Maculotriton serriale','f66fa240-f2ab-59d4-9bfe-d31824bc57ff','Maculotriton serrial','1078155c-ebdc-465e-b915-a9d770b04bf8','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Maculotriton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10799451-d80e-47a1-a9e1-d77c57b3a7fa','','','979a537a-0910-5d48-af1b-7f6d93fa8bb4','Chascolytrum uniolae (Nees) Essi, Longhi-Wagner & Souza-Chies','(Nees) Essi, Longhi-Wagner & Souza-Chies',0,0,'eeded65c-1218-5ba0-bb86-3031fc3c4423','Chascolytrum uniolae','eeded65c-1218-5ba0-bb86-3031fc3c4423','Chascolytrum uniolae','89b6c577-ca1e-5cf7-824e-75f0c9549029','Chascolytrum uniol','10799451-d80e-47a1-a9e1-d77c57b3a7fa','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chascolytrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('107e3bbe-8b5e-4f52-b14e-479f7e4dbb97','','','94a2f796-5784-5d51-9171-554a3dc9c490','Tyromyces wynnei (Berk. & Broome) Donk','(Berk. & Broome) Donk',0,0,'f16735cc-3c91-5208-97da-135ee2abf937','Tyromyces wynnei','f16735cc-3c91-5208-97da-135ee2abf937','Tyromyces wynnei','da14fa9d-f577-5fe3-a331-4f8d88a4aa0f','Tyromyces wynne','107e3bbe-8b5e-4f52-b14e-479f7e4dbb97','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('107b0d63-1ff9-413d-987c-f1944fd8aa88','','','ee3ed3dc-c513-5de8-8d70-07a441a87d03','Mycosphaerella brassicicola (Duby) Lindau','(Duby) Lindau',0,0,'2911206c-c56a-5f31-83c0-f91d12dfc456','Mycosphaerella brassicicola','2911206c-c56a-5f31-83c0-f91d12dfc456','Mycosphaerella brassicicola','cc4f27b1-a434-51be-ad37-e368a5a77baf','Mycosphaerella brassicicol','a7f880a1-075b-405d-9488-e57ca1830099','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('107bdce6-e73c-442e-9718-e945d9f5fc7b','','','e084f9e3-87de-5a16-80fa-9b260020e8ee','Pyrgiscilla otakauica Laws, 1937','Laws, 1937',1937,0,'dd9bc8a0-822b-53c9-b162-9575e996c2e3','Pyrgiscilla otakauica','dd9bc8a0-822b-53c9-b162-9575e996c2e3','Pyrgiscilla otakauica','47d05def-0886-5516-869f-730576c26310','Pyrgiscilla otakauic','107bdce6-e73c-442e-9718-e945d9f5fc7b','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Pyrgiscilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('107f2270-1962-4db8-af20-ffca4cb8aba4','','','afba7a5a-923c-5fd9-a9fa-28298f4c500f','Desmacididae','',0,0,'afba7a5a-923c-5fd9-a9fa-28298f4c500f','Desmacididae','afba7a5a-923c-5fd9-a9fa-28298f4c500f','Desmacididae','afba7a5a-923c-5fd9-a9fa-28298f4c500f','Desmacididae','107f2270-1962-4db8-af20-ffca4cb8aba4','Animalia|Porifera|Demospongiae|Poecilosclerida|Desmacididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1086916c-9ea3-4059-b037-54df75296586','','','eb316f42-9b93-5b95-9aae-5b4ed001a01d','Mytilinidae','',0,0,'eb316f42-9b93-5b95-9aae-5b4ed001a01d','Mytilinidae','eb316f42-9b93-5b95-9aae-5b4ed001a01d','Mytilinidae','eb316f42-9b93-5b95-9aae-5b4ed001a01d','Mytilinidae','1086916c-9ea3-4059-b037-54df75296586','Animalia|Gnathifera|Rotifera|Ploimida|Mytilinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1088d910-a67b-4511-8a56-94a9fbc3bad0','','','fb945526-edf4-5810-ba37-662a9340f720','Silene anglica var. gallica (L.) W.D.J.Koch','(L.) W.D.J.Koch',0,0,'2027b665-d72b-5675-81bb-eee48f4b5a08','Silene anglica gallica','bf7d8e36-e818-5c4c-9a48-eed0704261c8','Silene anglica var. gallica','621489ed-5921-5264-a534-de9d8d2fcb47','Silene anglic gallic','83648be7-7b12-4f68-8fba-5ff73928514a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1087ac28-7099-4e93-9592-aa5971f49d1f','','','766e5f30-4038-5896-831b-c4847ea87c09','Tetraphis repanda Funck','Funck',0,0,'0b7a4e69-d60a-554f-b09e-4c20ff6183ee','Tetraphis repanda','0b7a4e69-d60a-554f-b09e-4c20ff6183ee','Tetraphis repanda','099ee20c-2aaa-533c-8372-09df7d09322f','Tetraphis repand','15e8ef5c-5361-419b-98fc-ff338b941d0e','Plantae||Tetraphidopsida|Tetraphidales|Tetraphidaceae|Tetraphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1081c7b8-c07d-4582-a1d8-aef62fcf2398','','','b1ace10a-c32b-5c5f-8b05-6fd48c1ddcd2','Lycoriella ingenua (Dufour, 1839)','(Dufour, 1839)',1839,0,'652a1885-161a-5eee-b7c1-e70fe9cee32a','Lycoriella ingenua','652a1885-161a-5eee-b7c1-e70fe9cee32a','Lycoriella ingenua','5d6b8b2a-e64e-5660-ad23-dee07a4ef312','Lycoriella ingenu','1081c7b8-c07d-4582-a1d8-aef62fcf2398','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Lycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1084a4a9-69ee-4f63-8c35-dbbbd26feb5f','','','4cd22fce-4d23-505e-90c6-47614d3454a8','Fusarium pseudensiforme Samuels, Nalim & Geiser','Samuels, Nalim & Geiser',0,0,'d1910bf3-9a8f-5a15-9912-aeae4b880549','Fusarium pseudensiforme','d1910bf3-9a8f-5a15-9912-aeae4b880549','Fusarium pseudensiforme','68b1f33d-bf79-5c56-9eb6-133ae210c9a3','Fusarium pseudensiform','a5ad4cc1-76c9-4130-85cd-301eb4d2d9a4','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('108db9de-b5e7-4918-9a95-95adcaadcd87','','','2e89001f-cebd-50bd-9357-081258c2d639','Capulus novaezelandiae Dell, 1978','Dell, 1978',1978,0,'f004f793-bd16-5e50-ac38-cb525a975133','Capulus novaezelandiae','f004f793-bd16-5e50-ac38-cb525a975133','Capulus novaezelandiae','ff982b34-edf0-5554-9ee5-d8ba4f4ea96b','Capulus nouaezelandi','108db9de-b5e7-4918-9a95-95adcaadcd87','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Capulidae|Capulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1092854a-e442-4d90-9f00-0e021b45abe9','','','a28a7787-6cc4-5328-90da-ce656937531b','Dolomedes dondalei Vink & Duperre, 2010','Vink & Duperre, 2010',2010,0,'21cd884b-b9b1-5867-8ba1-1df593344c72','Dolomedes dondalei','21cd884b-b9b1-5867-8ba1-1df593344c72','Dolomedes dondalei','6222428a-f621-5911-bb59-aeeaa1ac789c','Dolomedes dondale','1092854a-e442-4d90-9f00-0e021b45abe9','Animalia|Arthropoda|Arachnida|Araneae|Pisauridae|Dolomedes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10924f57-6ccd-4304-97d0-342ca1316a86','','','872758b0-9719-577d-8333-83492fab8298','Oscillatoria bonnemaisonii Crouan ex Gomont','Crouan ex Gomont',0,0,'299e2af4-3baf-530c-8979-bf39d3f59cae','Oscillatoria bonnemaisonii','299e2af4-3baf-530c-8979-bf39d3f59cae','Oscillatoria bonnemaisonii','37b0744b-210f-5a8e-af14-c8cda25c88d7','Oscillatoria bonnemaison','10924f57-6ccd-4304-97d0-342ca1316a86','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('108fa8e4-5991-411e-acef-a9b020e1678d','','','7488e0a7-c9bc-57ac-87ab-60bb9f06cc0e','Protolaeospira augeneri Vine, 1977','Vine, 1977',1977,0,'05456d1d-6788-588c-897d-637c1fe121ef','Protolaeospira augeneri','05456d1d-6788-588c-897d-637c1fe121ef','Protolaeospira augeneri','12c8cffa-e0b7-5bfa-b340-d1fdfd9369bf','Protolaeospira augener','108fa8e4-5991-411e-acef-a9b020e1678d','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Protolaeospira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('109d04bc-2078-447a-bdcf-02ae9e4633f5','','','fe189f49-d32e-5cc5-a7da-3194968afb84','Thaxterogaster purpurascens (Fr.) Niskanen & Liimat.','(Fr.) Niskanen & Liimat.',0,0,'352fafe4-5d6d-5f47-bfdd-dea939a447e4','Thaxterogaster purpurascens','352fafe4-5d6d-5f47-bfdd-dea939a447e4','Thaxterogaster purpurascens','352fafe4-5d6d-5f47-bfdd-dea939a447e4','Thaxterogaster purpurascens','109d04bc-2078-447a-bdcf-02ae9e4633f5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('109ac620-148a-4a78-9e1f-3b0e36b1979b','','','4d43f6c9-0432-5533-8338-ad8eeef7f60e','Dicyema','',0,0,'4d43f6c9-0432-5533-8338-ad8eeef7f60e','Dicyema','4d43f6c9-0432-5533-8338-ad8eeef7f60e','Dicyema','4d43f6c9-0432-5533-8338-ad8eeef7f60e','Dicyema','109ac620-148a-4a78-9e1f-3b0e36b1979b','Animalia|Dicyemida|Rhombozoa|Dicyemida|Dicyemidae|Dicyema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('109bd083-695c-4b11-96cc-50cac41f1d68','','','7b394481-02d3-52be-a76d-eeb5e90d1bac','Secotium czerniaievii Mont.','Mont.',0,0,'42d8d4c7-1389-518c-b10d-6027217a133f','Secotium czerniaievii','42d8d4c7-1389-518c-b10d-6027217a133f','Secotium czerniaievii','67c94897-c535-5aea-8f23-3122022a24c7','Secotium czerniaieu','109bd083-695c-4b11-96cc-50cac41f1d68','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Secotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10987a77-8c4a-455a-b0a1-840af02449ed','','','eff165d6-fdf3-5589-9f6c-95473c94562f','Metacrinus levii Ameziane-Cominardi, 1990','Ameziane-Cominardi, 1990',1990,0,'b0954258-f9f3-57e9-8ed7-c629df2fb0a3','Metacrinus levii','b0954258-f9f3-57e9-8ed7-c629df2fb0a3','Metacrinus levii','70780cd0-6688-53df-a2f6-bcd3c933db95','Metacrinus leu','10987a77-8c4a-455a-b0a1-840af02449ed','Animalia|Echinodermata|Crinoidea|Isocrinida|Pentacrinitidae|Metacrinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10986f23-988e-495b-bd42-bd14d7fb3353','','','887fd359-2181-56f5-9c5a-e1c4871ec027','Patellaria praelucida (Kremp.) Müll.Arg.','(Kremp.) Müll.Arg.',0,0,'2cbdeb7e-b580-5331-940d-f2aaef0a3bde','Patellaria praelucida','2cbdeb7e-b580-5331-940d-f2aaef0a3bde','Patellaria praelucida','a3b88052-1eb6-50fe-a33d-5e96432ad0c7','Patellaria praelucid','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10a39a40-44d1-412b-862f-2e0003598827','','','7451493c-9642-52b4-b660-4e29f51cf4f2','Tripterospora Cain','Cain',0,0,'76720ff2-5d1f-5516-981b-114d37a12a77','Tripterospora','76720ff2-5d1f-5516-981b-114d37a12a77','Tripterospora','76720ff2-5d1f-5516-981b-114d37a12a77','Tripterospora','897b5fab-44f2-4542-8125-4249f0287ddb','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Tripterospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('10a21e0b-af08-4dde-a643-03d63c9d022f','','','7be25e56-1131-5941-8257-53ae9811aa00','Pantachogon','',0,0,'7be25e56-1131-5941-8257-53ae9811aa00','Pantachogon','7be25e56-1131-5941-8257-53ae9811aa00','Pantachogon','7be25e56-1131-5941-8257-53ae9811aa00','Pantachogon','10a21e0b-af08-4dde-a643-03d63c9d022f','Animalia|Cnidaria|Hydrozoa|Trachymedusae|Rhopalonematidae|Pantachogon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('10a6e6a5-fb13-435c-9168-0283514b273d','','','005a1799-3d90-5fd5-bc1f-a5bc5cddad16','Petroselinum filiforme A.Rich.','A.Rich.',0,0,'50277b29-d0d3-5196-b778-3211add78d60','Petroselinum filiforme','50277b29-d0d3-5196-b778-3211add78d60','Petroselinum filiforme','2351f644-57bb-5472-93f3-c376ee9c4b5a','Petroselinum filiform','09dac430-1bff-464f-bc84-862c69ca8bb4','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Petroselinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10a47723-1a6a-4a96-b4ef-922db9b2da69','','','9072667e-cf3a-52a0-82dd-f30500726b94','Aloe capitata Baker','Baker',0,0,'359a23f5-a5ca-5d58-93bb-7b7f03e13031','Aloe capitata','359a23f5-a5ca-5d58-93bb-7b7f03e13031','Aloe capitata','d8ffc260-77dd-5af5-9033-bb1b62d2914a','Aloe capitat','10a47723-1a6a-4a96-b4ef-922db9b2da69','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10a4e468-53ae-4a39-b888-91425c3e7694','','','ed52fa1a-4aed-50bf-b1e2-a9d2d52d9869','Culladia Moore, 1886','Moore, 1886',1886,0,'fc6ae5ff-110e-5a27-94fc-4ea9bf452349','Culladia','fc6ae5ff-110e-5a27-94fc-4ea9bf452349','Culladia','fc6ae5ff-110e-5a27-94fc-4ea9bf452349','Culladia','10a4e468-53ae-4a39-b888-91425c3e7694','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Culladia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('10a441a6-45c4-4a06-afb9-771467f3ab68','','','079b3174-0b34-5d18-a690-ec2889f24246','Aspergillus sclerotiorum G.A. Huber','G.A. Huber',0,0,'3b11ed9a-5d7b-5a52-a899-c5cbf117ede9','Aspergillus sclerotiorum','3b11ed9a-5d7b-5a52-a899-c5cbf117ede9','Aspergillus sclerotiorum','1e1063f0-856b-545c-8ada-5538ab8a2515','Aspergillus sclerotior','10a441a6-45c4-4a06-afb9-771467f3ab68','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10acf064-a769-4f78-83ec-090fb4004c44','','','701366f6-6900-51ef-b023-7ae150f7f5c4','Atriplex L.','L.',0,0,'9e249f70-857b-568b-8d80-8181a27c8fc0','Atriplex','9e249f70-857b-568b-8d80-8181a27c8fc0','Atriplex','9e249f70-857b-568b-8d80-8181a27c8fc0','Atriplex','10acf064-a769-4f78-83ec-090fb4004c44','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Atriplex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('10aaac36-0efc-4658-8139-0ff0c47f5533','','','03da2b65-a735-5685-92ef-0d674c339707','Fissidens tenellus Hook.f. & Wilson var. tenellus','',0,0,'22a2ac6b-6449-541a-9236-697ed3df45ad','Fissidens tenellus tenellus','b2106cc4-4cc3-5be0-a24d-b02164a3e918','Fissidens tenellus var. tenellus','abba7eb4-3b46-5f13-be06-936c1219a6f8','Fissidens tenell tenell','10aaac36-0efc-4658-8139-0ff0c47f5533','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('10a70d76-1de5-4ffc-89eb-a474a402a7ee','','','b9d27c8e-9fff-58d7-9851-45ad68144cbe','Ophiostoma species E Uzunovic et al.','',0,0,'d32e92e5-4697-55f3-8d4e-04f6e55c1528','Ophiostoma','d32e92e5-4697-55f3-8d4e-04f6e55c1528','Ophiostoma','d32e92e5-4697-55f3-8d4e-04f6e55c1528','Ophiostoma','10a70d76-1de5-4ffc-89eb-a474a402a7ee','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Ophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('10a889df-3348-4ce8-b946-92790dda3f14','','','447312f4-04c5-5275-9319-b700c5bfdae1','Casuarina L.','L.',0,0,'37bdf941-d50c-584f-850e-6cd962222e03','Casuarina','37bdf941-d50c-584f-850e-6cd962222e03','Casuarina','37bdf941-d50c-584f-850e-6cd962222e03','Casuarina','10a889df-3348-4ce8-b946-92790dda3f14','Plantae|Tracheophyta|Magnoliopsida|Fagales|Casuarinaceae|Casuarina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('10a884a9-e729-4d8a-8674-a83c6816be2a','','','c3af9150-3dcc-55a1-b877-a7c50ca97ae1','Hypoxylon leptascum Speg.','Speg.',0,0,'de8efa2a-4881-5b2d-87ae-f50c66cc7b79','Hypoxylon leptascum','de8efa2a-4881-5b2d-87ae-f50c66cc7b79','Hypoxylon leptascum','1743923d-7cc4-5558-96c6-46aa9b2a7fe9','Hypoxylon leptasc','47ebc091-c4f5-4140-93c4-8adb5852ce00','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10ab2a89-f6a2-4e4e-9a7b-c467b9290df7','','','2f368a91-710f-5492-b1ef-002c7d91859e','Thelymitra pauciflora sensu Cheeseman','',0,0,'c2d4ef4c-78ff-5f07-bf46-e33b9985e2b9','Thelymitra pauciflora','c2d4ef4c-78ff-5f07-bf46-e33b9985e2b9','Thelymitra pauciflora','8df410e8-8d20-5e35-b469-5f98f02fa5ef','Thelymitra pauciflor','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('10b003e8-2ab1-4001-81ec-28c509e70603','','','95fb53b0-ca00-5aa6-9504-e18bc7b2ff1a','Heterorhabdus spinifer Park, 1970','Park, 1970',1970,0,'b5f142b9-a2cd-57e7-ae61-c2298a4e5a98','Heterorhabdus spinifer','b5f142b9-a2cd-57e7-ae61-c2298a4e5a98','Heterorhabdus spinifer','b5f142b9-a2cd-57e7-ae61-c2298a4e5a98','Heterorhabdus spinifer','10b003e8-2ab1-4001-81ec-28c509e70603','Animalia|Arthropoda|Maxilopoda|Calanoida|Heterorhabdidae|Heterorhabdus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10b0c30f-fc13-4154-88d2-59c8c45e6cde','','','61975f75-75d0-5088-a9c3-3466e247b53f','Sagenomella diversispora (J.F.H. Beyma) W. Gams','(J.F.H. Beyma) W. Gams',0,0,'ad13746a-9546-523f-b757-01ff44741dea','Sagenomella diversispora','ad13746a-9546-523f-b757-01ff44741dea','Sagenomella diversispora','c2cb13ca-0481-5b25-9f21-24d7dd738fe1','Sagenomella diuersispor','10b0c30f-fc13-4154-88d2-59c8c45e6cde','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Sagenomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10b660c8-43f4-4d36-8a38-8a326ab599f2','','','ef6fe9d5-72a8-539c-a5e9-b91d8e139de1','Maoritrechus nunni Townsend, 2010','Townsend, 2010',2010,0,'6dbcae8e-402f-54d4-8fa1-ffd91321cebc','Maoritrechus nunni','6dbcae8e-402f-54d4-8fa1-ffd91321cebc','Maoritrechus nunni','ecf04820-dddc-53d8-a014-53b4db85be21','Maoritrechus nunn','10b660c8-43f4-4d36-8a38-8a326ab599f2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Maoritrechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10b777d0-389e-4130-938a-106ff5056798','','','73f551ef-ff06-5bb4-8aac-0e46738df275','Adiantum cuneatum G.Forst.','G.Forst.',0,0,'bf33eec1-0d96-5e88-99d2-f941dcb42088','Adiantum cuneatum','bf33eec1-0d96-5e88-99d2-f941dcb42088','Adiantum cuneatum','8b162047-591a-5d29-b13c-8e67d8bb4fc5','Adiantum cuneat','c7d2ce98-3833-4494-8c00-26e36844820e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13230eaa-be95-487a-9b90-cede71aded9c','','','6ecd45f4-382a-5d6b-b9ce-aa3b049626f6','Puccinia alboclava G.T.S. Baylis','G.T.S. Baylis',0,0,'46c8ed64-2607-5adf-9d32-34f4f1c8ddcd','Puccinia alboclava','46c8ed64-2607-5adf-9d32-34f4f1c8ddcd','Puccinia alboclava','eceebeb9-effb-5441-9bf4-f3575dda7dec','Puccinia alboclau','13230eaa-be95-487a-9b90-cede71aded9c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10bccd7d-72a0-4ad8-a157-f2414cfde6d1','','','22ba12b9-9623-5c3d-a1d5-390ddc3abf9c','Jussiaea hyssopifolia G.Don','G.Don',0,0,'36985252-8bf2-5e4b-b2e6-4f2b5451bc85','Jussiaea hyssopifolia','36985252-8bf2-5e4b-b2e6-4f2b5451bc85','Jussiaea hyssopifolia','042b6106-83f0-553d-8cbe-f7b8303b7201','Jussiaea hyssopifol','49969d92-f99b-4ad2-b9b3-5ed4303e5ba9','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Jussiaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10b8343a-d6d7-44f6-ade9-fd7ec1a46dda','','','426476e3-53c8-5e7c-9fae-b21dd34bfa9a','Megalaria subcarnea (Müll.Arg.) D.J.Galloway','(Müll.Arg.) D.J.Galloway',0,0,'d0ea006a-3dc6-5dee-b08c-7422e44f9ad5','Megalaria subcarnea','d0ea006a-3dc6-5dee-b08c-7422e44f9ad5','Megalaria subcarnea','03fd638a-2c71-5f18-98be-dbe5511acbc1','Megalaria subcarne','10b8343a-d6d7-44f6-ade9-fd7ec1a46dda','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Megalariaceae|Megalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1323728f-455d-44d4-8e4b-d423f4ece906','','','e672724a-99f4-5f00-9d00-63cc42f3d160','Allarescon species [Noyes & Valentine], 1989','',0,0,'c5f0866f-f143-5fe9-8235-d7f08ff23c6e','Allarescon','c5f0866f-f143-5fe9-8235-d7f08ff23c6e','Allarescon','c5f0866f-f143-5fe9-8235-d7f08ff23c6e','Allarescon','1323728f-455d-44d4-8e4b-d423f4ece906','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Allarescon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('13241bf0-b720-49d4-8364-c62002164ce4','','','6da6df53-a4e6-5145-8882-7992697ab421','Exomesites optimus Broun, 1886','Broun, 1886',1886,0,'b718d2c3-f485-5dab-b13a-a74ed19badf3','Exomesites optimus','b718d2c3-f485-5dab-b13a-a74ed19badf3','Exomesites optimus','2b4dd731-f997-5aa5-a1c5-c6fd00f79f4c','Exomesites optim','13241bf0-b720-49d4-8364-c62002164ce4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Exomesites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('132947ca-9419-4d1a-9916-950711f0c936','','','55031061-343c-5f9b-a659-73c4298242d9','Astelia linearis Hook.f. var. linearis','',0,0,'05b89ed1-ee9a-5f07-83b0-0ecca94d63b9','Astelia linearis linearis','e04870c4-5a36-5469-ae1a-df5a2ea401ef','Astelia linearis var. linearis','42112eb2-a0f5-529c-ab18-fdbf8caa680e','Astelia linear linear','132947ca-9419-4d1a-9916-950711f0c936','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('132bc35b-bec1-4f36-9a2d-c36e47631a46','','','a8680103-8bc0-5a78-b04f-d23c3348158e','Mycosphaerellopsis moravica Petr.','Petr.',0,0,'d06ae9db-da14-5664-8ee8-e901119cb684','Mycosphaerellopsis moravica','d06ae9db-da14-5664-8ee8-e901119cb684','Mycosphaerellopsis moravica','7f812f6e-41b7-5141-a369-8ee9bf4c47a1','Mycosphaerellopsis morauic','e51cc599-7b5d-4b28-acd7-c67f93c4e9be','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Planistromellaceae|Mycosphaerellopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('132f39cf-e27a-4b74-85d9-fb05f6b8a217','','','82a99139-dd6c-528a-ba05-8557d1cdce77','Nerine bowdenii ''Fenwicks Variety''','',0,0,'5f1ea273-e4fd-5391-8d9f-fdcc2811ead1','Nerine bowdenii','5f1ea273-e4fd-5391-8d9f-fdcc2811ead1','Nerine bowdenii','2cd512c2-6899-502d-9201-b7ccebe265cf','Nerine bowden','132f39cf-e27a-4b74-85d9-fb05f6b8a217','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Nerine','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('13390a6c-fb81-4e4d-96da-146a6ebfce95','','','d942287b-1486-5174-b21f-df40c002e9f2','Epistranus hirtalis Broun, 1893','Broun, 1893',1893,0,'3c3e3eca-021e-5d53-af30-897d01b6e351','Epistranus hirtalis','3c3e3eca-021e-5d53-af30-897d01b6e351','Epistranus hirtalis','03c3e8ff-b654-5c2a-82b2-9b8e78150e95','Epistranus hirtal','13390a6c-fb81-4e4d-96da-146a6ebfce95','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Epistranus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13346e87-6721-4a3a-8232-343ba62c6ec8','','','ed21dd7e-15d7-5792-a97b-bce975c5b253','Physcia stellaris (L.) Nyl.','(L.) Nyl.',0,0,'9cfd5f6a-a3ef-5d85-ba00-3ad249d78a4f','Physcia stellaris','9cfd5f6a-a3ef-5d85-ba00-3ad249d78a4f','Physcia stellaris','1c6b61f2-f0b4-5422-b7b5-9e38a12924a4','Physcia stellar','13346e87-6721-4a3a-8232-343ba62c6ec8','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13395e7b-6783-4d8c-bb3d-7f681fe977f6','','','9ff39697-18d0-583a-82d1-400ee93cc560','Dryopteris thelypteris (L.) A.Gray','(L.) A.Gray',0,0,'f1c15843-80f6-5c17-bfdf-eaed1f51b68c','Dryopteris thelypteris','f1c15843-80f6-5c17-bfdf-eaed1f51b68c','Dryopteris thelypteris','3a575dab-46e1-51e5-b026-fc79a234ac55','Dryopteris thelypter','ee96e7d4-2c4c-4c2b-bf7c-084a120e29bb','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13384471-f3ff-4a77-85f9-ca5aa7af6e31','','','d85a9a54-a1cb-55bc-a173-332da57093a5','Vanicela Walker, 1864','Walker, 1864',1864,0,'67c9f483-a6b2-52df-a664-49d4ab5fce46','Vanicela','67c9f483-a6b2-52df-a664-49d4ab5fce46','Vanicela','67c9f483-a6b2-52df-a664-49d4ab5fce46','Vanicela','13384471-f3ff-4a77-85f9-ca5aa7af6e31','Animalia|Arthropoda|Insecta|Lepidoptera|Roeslerstammiidae|Vanicela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('133efa80-c51a-497b-a3bd-2df69fdd90bc','','','76520f56-a186-513a-bfdd-9c6883fde6ac','Secotium cartilagineum G. Cunn.','G. Cunn.',0,0,'e835f405-73e4-5d11-830e-5aa8eb1a33aa','Secotium cartilagineum','e835f405-73e4-5d11-830e-5aa8eb1a33aa','Secotium cartilagineum','4ca74183-1fd8-5a23-8b9d-7e268a709f38','Secotium cartilagine','35b415ed-01b5-455b-a0dc-62e6d6d93103','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Secotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('133e0d00-2df1-4bdf-a798-61b924d7ef66','','','ee92363e-3b64-5eec-8b8a-41837a3f9f86','Codonoblepharon Schwägr.','Schwägr.',0,0,'b537bf20-4d20-5bab-aa34-5f37ba503a6e','Codonoblepharon','b537bf20-4d20-5bab-aa34-5f37ba503a6e','Codonoblepharon','b537bf20-4d20-5bab-aa34-5f37ba503a6e','Codonoblepharon','ab938ae1-9771-4dea-8de8-bc262372bc13','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Codonoblepharon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('133b2b94-31be-487b-aba7-a39a68849932','','','5a1d9dab-b4cc-58fe-b6ab-5dda5a749572','Puccinia polygoni-convolvuli DC.','DC.',0,0,'0274ec4e-4ba5-575a-a8d0-d69042869744','Puccinia polygoni-convolvuli','0274ec4e-4ba5-575a-a8d0-d69042869744','Puccinia polygoni-convolvuli','af724f15-c0e3-508c-a978-50d8dce8bf9b','Puccinia polygoni-conuoluul','37e0e973-435d-407c-8b3e-afc7d1c472a7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('133c7fde-52b8-4ff1-8781-a86ab688a5ce','','','d8c44964-fbfb-509d-b524-32ca758cb159','Aecidium nobile Syd. & P. Syd.','Syd. & P. Syd.',0,0,'7a500e37-72f8-5001-b09c-c892a5e5c38a','Aecidium nobile','7a500e37-72f8-5001-b09c-c892a5e5c38a','Aecidium nobile','9ac1e00a-fc1d-5c7d-b297-410caa72e45f','Aecidium nobil','133c7fde-52b8-4ff1-8781-a86ab688a5ce','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('134671f6-2bdd-4442-82a2-20e0ec28182c','','','4775ff51-f5db-5589-b2c7-96c69a47c711','Gromiidea','',0,0,'4775ff51-f5db-5589-b2c7-96c69a47c711','Gromiidea','4775ff51-f5db-5589-b2c7-96c69a47c711','Gromiidea','4775ff51-f5db-5589-b2c7-96c69a47c711','Gromiidea','134671f6-2bdd-4442-82a2-20e0ec28182c','Chromista|Cercozoa|Gromiidea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('133abfe2-798f-4db9-9036-f644395841e5','','','6ad7ba43-de9f-5d4d-9279-9391ef0d96c1','Podicipediformes','',0,0,'6ad7ba43-de9f-5d4d-9279-9391ef0d96c1','Podicipediformes','6ad7ba43-de9f-5d4d-9279-9391ef0d96c1','Podicipediformes','6ad7ba43-de9f-5d4d-9279-9391ef0d96c1','Podicipediformes','133abfe2-798f-4db9-9036-f644395841e5','Animalia|Chordata|Aves|Podicipediformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('1343767b-2b4b-43e8-9887-11e6e4fb033d','','','cc69e44a-52f9-56f9-9d3a-8adfccfc2294','Haplophthalmus','',0,0,'cc69e44a-52f9-56f9-9d3a-8adfccfc2294','Haplophthalmus','cc69e44a-52f9-56f9-9d3a-8adfccfc2294','Haplophthalmus','cc69e44a-52f9-56f9-9d3a-8adfccfc2294','Haplophthalmus','1343767b-2b4b-43e8-9887-11e6e4fb033d','Animalia|Arthropoda|Malacostraca|Isopoda|Trichoniscidae|Haplophthalmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('133f41b4-3ebe-4a0f-9238-daad2f19051a','','','099ad27c-dccf-5d8a-af24-b8dfb5e7f593','Leptosira chapmanii (P.Sarma) H.Ettl & G.Gärtner','(P.Sarma) H.Ettl & G.Gärtner',0,0,'1abe9d81-fb44-5f42-96b2-23e68b790b91','Leptosira chapmanii','1abe9d81-fb44-5f42-96b2-23e68b790b91','Leptosira chapmanii','e5487fc6-48a1-59aa-b09a-2c1319dc9017','Leptosira chapman','133f41b4-3ebe-4a0f-9238-daad2f19051a','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Leptosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13434282-4b64-4317-9f44-a7e68f5bccbf','','','ebc38ff2-1a0d-5290-9325-2db1c5b55c19','Microporus affinis (Blume & T. Nees) Kuntze','(Blume & T. Nees) Kuntze',0,0,'dc9ffe56-5171-5c77-8f29-f5e268bcc055','Microporus affinis','dc9ffe56-5171-5c77-8f29-f5e268bcc055','Microporus affinis','c5365c41-70a1-5226-b898-58aaefe82dde','Microporus affin','13434282-4b64-4317-9f44-a7e68f5bccbf','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Microporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('134ac01a-fa51-4826-abca-03ad32305436','','','7d7d1fa9-ad5c-59e0-96aa-d325d5e5fd8e','Leptosphaeria vitalbae Niessl','Niessl',0,0,'f1ec3db5-0d86-5f06-a72d-94d753025bb9','Leptosphaeria vitalbae','f1ec3db5-0d86-5f06-a72d-94d753025bb9','Leptosphaeria vitalbae','5e9c309f-c6b2-58b4-9ace-5d92ad6d7fe1','Leptosphaeria uitalb','fca565ce-dd9c-476c-8c81-b3f4f88cd852','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('134dae74-0cc8-4070-a0e0-26b0532b7494','','','0f6f0aab-bb0d-5991-9461-66f575488561','Suillus cavipes (Opat.) A.H. Sm. & Thiers','(Opat.) A.H. Sm. & Thiers',0,0,'2f1fb95d-19c5-5a76-88b7-835d79163a3e','Suillus cavipes','2f1fb95d-19c5-5a76-88b7-835d79163a3e','Suillus cavipes','d962d72e-ab7d-5d9c-8738-eb497739dfe9','Suillus cauip','134dae74-0cc8-4070-a0e0-26b0532b7494','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Suillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('134d3767-d6db-4835-8f95-91f44ed99948','','','223b737c-9b8e-50f5-b8ff-7bd402ada091','Adhaesozetidae','',0,0,'223b737c-9b8e-50f5-b8ff-7bd402ada091','Adhaesozetidae','223b737c-9b8e-50f5-b8ff-7bd402ada091','Adhaesozetidae','223b737c-9b8e-50f5-b8ff-7bd402ada091','Adhaesozetidae','134d3767-d6db-4835-8f95-91f44ed99948','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Adhaesozetidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('134d15e4-5c12-4e8f-baa3-e5c3259aebe0','','','c5f8eaee-ea35-524a-b50c-f80cab00a41b','Glyphothecium pendulum Zanten','Zanten',0,0,'7ad1d1ed-1e80-5180-a616-0f7565bb550e','Glyphothecium pendulum','7ad1d1ed-1e80-5180-a616-0f7565bb550e','Glyphothecium pendulum','df186c4f-5e69-5757-8470-40d69b641a8e','Glyphothecium pendul','134d15e4-5c12-4e8f-baa3-e5c3259aebe0','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Glyphothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1352d5b6-8c68-4f20-9b7c-89d82b44b99a','','','64199a77-254b-5c51-a2e7-71010e204a33','Trichothyrina nigroannulata (J. Webster) J.P. Ellis','(J. Webster) J.P. Ellis',0,0,'6b8d2d17-f49a-5608-9098-9ac9178b2c40','Trichothyrina nigroannulata','6b8d2d17-f49a-5608-9098-9ac9178b2c40','Trichothyrina nigroannulata','83f03896-9266-56ce-958c-fe1e0a15ebaa','Trichothyrina nigroannulat','1352d5b6-8c68-4f20-9b7c-89d82b44b99a','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Trichothyrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('135161d1-2046-4c1b-9ae4-d0bcb8774d20','','','8f33c7b7-37bc-53b7-b452-b53984402ea1','Cyclotella striata (Kützing) Grunow','(Kützing) Grunow',0,0,'114a1cf0-b46d-52bc-885a-48d0870ada9d','Cyclotella striata','114a1cf0-b46d-52bc-885a-48d0870ada9d','Cyclotella striata','4d6d5013-39f8-5821-9869-71f41f5e3be7','Cyclotella striat','135161d1-2046-4c1b-9ae4-d0bcb8774d20','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Cyclotella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1354ef7d-d20a-4b9e-b2da-338195868934','','','ce6de496-1a42-56d4-9715-6e73355722ae','Leucadendron venosum R.Br.','R.Br.',0,0,'49bcf139-e18f-5ff9-86f5-7badd3d4df57','Leucadendron venosum','49bcf139-e18f-5ff9-86f5-7badd3d4df57','Leucadendron venosum','68f20644-8512-5642-88ed-20e499f4d0d9','Leucadendron uenos','2a6dabba-66b0-4eeb-8381-3cd3511005ec','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13574ed4-3b21-43e6-9c3b-0667c1d376b7','','','5b8d00ba-fd3b-5af8-85b5-e6a90b6366f1','Pseudocyphellaria jamesii D.J.Galloway','D.J.Galloway',0,0,'3837d25d-8fae-5343-93cc-d389d5deba2a','Pseudocyphellaria jamesii','3837d25d-8fae-5343-93cc-d389d5deba2a','Pseudocyphellaria jamesii','53155618-1374-5091-a02f-000b93140aeb','Pseudocyphellaria iames','13574ed4-3b21-43e6-9c3b-0667c1d376b7','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13590dfb-dc92-4ae5-8b5c-9b695e48e17f','','','b80ff001-6e4a-508e-a74c-52672b5bed6c','Baltraella peterroyi Yassini & Jones, 1995','Yassini & Jones, 1995',1995,0,'06be27b8-86d6-58ae-bad0-6245431ee973','Baltraella peterroyi','06be27b8-86d6-58ae-bad0-6245431ee973','Baltraella peterroyi','04044a04-41ea-5d33-949e-4dbfc0ddcd76','Baltraella peterroy','13590dfb-dc92-4ae5-8b5c-9b695e48e17f','Animalia|Arthropoda|Ostracoda|Podocopida|Bythocytheridae|Baltraella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('135412c4-4158-4a93-a83e-f2d9524f3262','','','97e77709-ea08-5edb-a373-7c274d47cc8d','Pycnoplax victoriensis (Rathbun, 1923)','(Rathbun, 1923)',1923,0,'6f5bd2b7-db91-5ff6-8352-0b40d9160b90','Pycnoplax victoriensis','6f5bd2b7-db91-5ff6-8352-0b40d9160b90','Pycnoplax victoriensis','2d64173a-3f83-5436-bce7-93723bcb4a08','Pycnoplax uictoriens','135412c4-4158-4a93-a83e-f2d9524f3262','Animalia|Arthropoda|Malacostraca|Decapoda|Goneplacidae|Pycnoplax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('135c304a-d00a-45ed-9776-10100d0105df','','','dac51161-4985-5e12-8951-e11f444a655e','Hymenocladia sanguinea (Harv.) Sparling','(Harv.) Sparling',0,0,'05dd42c3-b580-523a-b97e-6f347ee30f61','Hymenocladia sanguinea','05dd42c3-b580-523a-b97e-6f347ee30f61','Hymenocladia sanguinea','774e572e-1c8a-5144-b7a7-e2836fbefd68','Hymenocladia sanguine','135c304a-d00a-45ed-9776-10100d0105df','Plantae|||Rhodymeniales|Rhodymeniaceae|Hymenocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('135f3f7e-f7d9-4447-b3ca-4b92f348219e','','','9f757446-abab-546b-8549-fc45920ab3a6','Pleosporomycetidae C.L. Scoch, Spatafora, Crous & Shoemaker','C.L. Scoch, Spatafora, Crous & Shoemaker',0,0,'1f4acbea-76d3-52c8-9dc6-ad536553d04b','Pleosporomycetidae','1f4acbea-76d3-52c8-9dc6-ad536553d04b','Pleosporomycetidae','1f4acbea-76d3-52c8-9dc6-ad536553d04b','Pleosporomycetidae','135f3f7e-f7d9-4447-b3ca-4b92f348219e','Fungi|Ascomycota|Dothideomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('135c9a39-f0d3-4571-82f8-a623a8d8aeee','','','79b732d2-a716-5901-8515-e1ecace4c197','Hysterium aucupariae Schleich.','Schleich.',0,0,'1e8bc3ef-c582-5108-acf5-83ed24b7f4b8','Hysterium aucupariae','1e8bc3ef-c582-5108-acf5-83ed24b7f4b8','Hysterium aucupariae','295b91af-dfcd-5728-9a33-fef7c545b42e','Hysterium aucupari','d8966073-c27f-40d3-bfc9-3a86b3e05822','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1361bdfe-1368-4cf8-8815-01fa8c92e0bc','','','699c31fe-c8d2-56d6-a206-b06212f5855c','Medeolariales Korf','Korf',0,0,'522610aa-f2e1-5e93-9f6d-979f465f670d','Medeolariales','522610aa-f2e1-5e93-9f6d-979f465f670d','Medeolariales','522610aa-f2e1-5e93-9f6d-979f465f670d','Medeolariales','1361bdfe-1368-4cf8-8815-01fa8c92e0bc','Fungi|Ascomycota|Leotiomycetes|Medeolariales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('1363455a-7c95-4abd-8586-9e02d689876c','','','18726c26-dd81-57bf-b4b7-aa7567aed13a','Lepidonevron Fée','Fée',0,0,'e7f10061-67cb-5c24-8996-7d12286c519b','Lepidonevron','e7f10061-67cb-5c24-8996-7d12286c519b','Lepidonevron','e7f10061-67cb-5c24-8996-7d12286c519b','Lepidonevron','00afc936-db21-428b-b411-954f76aa5ee4','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Lomariopsidaceae|Lepidonevron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('13620462-00c1-4453-81ff-b56274284718','','','81b6fe5a-d7c6-5232-88a0-5124e9d55465','Ptoboroa','',0,0,'81b6fe5a-d7c6-5232-88a0-5124e9d55465','Ptoboroa','81b6fe5a-d7c6-5232-88a0-5124e9d55465','Ptoboroa','81b6fe5a-d7c6-5232-88a0-5124e9d55465','Ptoboroa','13620462-00c1-4453-81ff-b56274284718','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Conescharellinidae|Ptoboroa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13671651-9a32-43f2-ad57-d8b712c0250e','','','1351fc35-7248-555b-acc5-50d242ee7fa2','Camelostrongylus','',0,0,'1351fc35-7248-555b-acc5-50d242ee7fa2','Camelostrongylus','1351fc35-7248-555b-acc5-50d242ee7fa2','Camelostrongylus','1351fc35-7248-555b-acc5-50d242ee7fa2','Camelostrongylus','13671651-9a32-43f2-ad57-d8b712c0250e','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Camelostrongylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('136169a1-80cf-4b57-a978-5029955eab73','','','ddbf18e0-1f35-5e8f-9cc3-472c00b83d55','Leonotis nepetifolia (L.) R.Br.','(L.) R.Br.',0,0,'6704420b-c9dd-5ab9-987d-edd9693f5ff0','Leonotis nepetifolia','6704420b-c9dd-5ab9-987d-edd9693f5ff0','Leonotis nepetifolia','0850b4fd-4bca-5fe8-b8ba-b43b7ccc6b3f','Leonotis nepetifol','136169a1-80cf-4b57-a978-5029955eab73','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Leonotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10c44a4c-f3d1-4d62-891f-0f9383e09816','','','0566dedd-9405-532d-80a9-e5cf93f1703e','Ctenoplusia','',0,0,'0566dedd-9405-532d-80a9-e5cf93f1703e','Ctenoplusia','0566dedd-9405-532d-80a9-e5cf93f1703e','Ctenoplusia','0566dedd-9405-532d-80a9-e5cf93f1703e','Ctenoplusia','10c44a4c-f3d1-4d62-891f-0f9383e09816','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ctenoplusia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13646fc1-3068-4fa6-bab0-ca41d39bad28','','','d6d4779d-b2cf-5a88-ab80-744afa88bcc5','Ustilago crameri Körn.','Körn.',0,0,'7113c763-6513-5625-bcfc-1da048bd165d','Ustilago crameri','7113c763-6513-5625-bcfc-1da048bd165d','Ustilago crameri','c264db51-d69a-5267-9d79-edf7f88e6c43','Ustilago cramer','13646fc1-3068-4fa6-bab0-ca41d39bad28','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10c41e7e-755e-4dc6-b24b-86a2bd2f50df','','','c30fa773-a3d3-5e61-bd7f-16fe8a63cfe5','Chlamydomonas leiostraca (Strehlow) H.Ettl','(Strehlow) H.Ettl',0,0,'fea5b704-6a2e-50c8-8aa8-802f7d069ff9','Chlamydomonas leiostraca','fea5b704-6a2e-50c8-8aa8-802f7d069ff9','Chlamydomonas leiostraca','64c0484f-bf02-5922-9ef4-245225e59c4a','Chlamydomonas leiostrac','10c41e7e-755e-4dc6-b24b-86a2bd2f50df','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10c27e9e-cf4d-4613-b409-edd34515df6d','','','9abf7a5b-2407-5924-a45a-b6127a0f76b6','Gerronema epichysium (Pers.) Raithelh.','(Pers.) Raithelh.',0,0,'af3ccbab-611b-5553-87c8-bdd638a6d5e1','Gerronema epichysium','af3ccbab-611b-5553-87c8-bdd638a6d5e1','Gerronema epichysium','5ff84a62-e3ab-5928-bf2f-f018c8d8c42a','Gerronema epichysi','03d751f7-f154-491a-ace3-3e78c654a584','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Gerronema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10c50ad0-898e-4b3d-83fc-116c49907e8a','','','cd94e989-dd7f-5823-887d-535ac312d38a','Melaspilea amphorodes (Stirt.) Stirt.','(Stirt.) Stirt.',0,0,'9d590d89-4d4b-5ddf-87fd-67cbdee66f5d','Melaspilea amphorodes','9d590d89-4d4b-5ddf-87fd-67cbdee66f5d','Melaspilea amphorodes','ee030979-d814-5c98-bf55-7e7f6798a983','Melaspilea amphorod','a227bfc6-40ef-4286-aae4-d7e66141f31e','Fungi|Ascomycota|Dothideomycetes|Eremithallales|Melaspileaceae|Melaspilea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10c981c6-8a27-4b5a-ac08-79cb9f7df7d5','','','1c081127-ed50-5de7-abae-eb746dbd64ac','Leptostiba pseudopolitula Pace, 2003','Pace, 2003',2003,0,'dc99e1cf-f8a2-50d2-ab34-78eca41e99f3','Leptostiba pseudopolitula','dc99e1cf-f8a2-50d2-ab34-78eca41e99f3','Leptostiba pseudopolitula','426047aa-83bb-5072-9929-84de0e378402','Leptostiba pseudopolitul','10c981c6-8a27-4b5a-ac08-79cb9f7df7d5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Leptostiba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10c4ded4-4e4f-4a81-af29-e58a39bcf49b','','','67ae7d2b-93ce-5ecc-8369-9814f13e701e','Badhamia gracilis (T. Macbr.) T. Macbr.','(T. Macbr.) T. Macbr.',0,0,'50239f6a-9dbe-5793-93ad-9fd77fcbc3fb','Badhamia gracilis','50239f6a-9dbe-5793-93ad-9fd77fcbc3fb','Badhamia gracilis','b8fe377a-0322-5290-bc24-43c9c09a0098','Badhamia gracil','5ab9da80-6dff-40dc-8cea-015c740e0afa','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Badhamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10cb1070-615f-4e86-895b-33f4b00a57f2','','','490ebd45-4584-5470-8550-d6c287f30d95','Memnoniella dichroa (Grove) L. Lombard & Crous','(Grove) L. Lombard & Crous',0,0,'33980594-6c78-56f8-a088-ad296a909a86','Memnoniella dichroa','33980594-6c78-56f8-a088-ad296a909a86','Memnoniella dichroa','a728a9dd-a9ff-5fc8-ae0f-0311fd331091','Memnoniella dichro','10cb1070-615f-4e86-895b-33f4b00a57f2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Memnoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10cc6b0a-d130-4770-b336-3b61bb863a71','','','192e81a2-4e4b-57e1-bde7-4781cb9fc05e','Scythrops novaehollandiae Latham, 1790','Latham, 1790',1790,0,'564cf198-9411-5493-a69d-b6abf8661179','Scythrops novaehollandiae','564cf198-9411-5493-a69d-b6abf8661179','Scythrops novaehollandiae','ee40bfe6-17ac-54a1-9def-3a03305e0337','Scythrops nouaehollandi','10cc6b0a-d130-4770-b336-3b61bb863a71','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Scythrops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10cce9f1-5660-4e7e-8fec-e11854b23812','','','7023e179-4289-55f1-8d57-401ae532face','Scina wagleri abyssalis Vinogradov, 1957','Vinogradov, 1957',1957,0,'1110e34a-e514-5c0e-a09a-92ba229f98fd','Scina wagleri abyssalis','1110e34a-e514-5c0e-a09a-92ba229f98fd','Scina wagleri abyssalis','12b3dd10-39cb-55f5-95b7-c273996bc7e0','Scina wagler abyssal','10cce9f1-5660-4e7e-8fec-e11854b23812','Animalia|Arthropoda|Malacostraca|Amphipoda|Scinidae|Scina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('10d39be5-d272-43a3-825a-4b6599e4bd01','','','e7c9dd39-acbb-50d7-8ce0-670b5a58fe78','Sirenophila maccarthyi (S.Y.Kondr., Kärnefelt & Elix) Arup, Frödén & Søchting','(S.Y.Kondr., Kärnefelt & Elix) Arup, Frödén & Søchting',0,0,'fcf65714-f595-56d9-b677-30f3ab5a81a2','Sirenophila maccarthyi','fcf65714-f595-56d9-b677-30f3ab5a81a2','Sirenophila maccarthyi','1fc69353-64ad-5b87-bf29-41672485bc79','Sirenophila maccarthy','10d39be5-d272-43a3-825a-4b6599e4bd01','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Sirenophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10dbf2c6-bce9-4ea7-a39f-9efddabc4823','','','b64c6a75-21cf-57b6-9ee2-76c844b3438f','Catenularia species','',0,0,'4bb2c040-8de1-51af-b6c8-c072fdf067ed','Catenularia','4bb2c040-8de1-51af-b6c8-c072fdf067ed','Catenularia','4bb2c040-8de1-51af-b6c8-c072fdf067ed','Catenularia','10dbf2c6-bce9-4ea7-a39f-9efddabc4823','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Catenularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('10dbc79e-7540-4d8f-a435-ba3fd5212e55','','','d5566222-c0a0-565a-93da-f64391630cea','Austromenopon pinguis (Kellogg, 1896)','(Kellogg, 1896)',1896,0,'4c321879-6c59-5a90-8fff-3b80345a713a','Austromenopon pinguis','4c321879-6c59-5a90-8fff-3b80345a713a','Austromenopon pinguis','d0a4be6b-4a44-583d-865b-14137f977a2f','Austromenopon pingu','10dbc79e-7540-4d8f-a435-ba3fd5212e55','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Austromenopon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10d4e400-9b76-4675-9836-b3878e971e01','','','bfa6840c-e00e-50ce-bdee-3206ea90f7fb','Poromitra capito Goode & Bean, 1883','Goode & Bean, 1883',1883,0,'dfaca5cb-9980-5068-8685-1d70605dd053','Poromitra capito','dfaca5cb-9980-5068-8685-1d70605dd053','Poromitra capito','bc7bd80a-f9e1-5530-b99c-a04da1c47e00','Poromitra capit','10d4e400-9b76-4675-9836-b3878e971e01','Animalia|Chordata|Actinopterygii|Stephanoberyciformes|Melamphaidae|Poromitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10de84b7-84c6-43d5-916c-1094a65d3924','','','2cae454c-bfae-5bf9-aa6d-298d1461368c','Agaricus decorus Fr.','Fr.',0,0,'56537758-7fa3-5cbc-8cdd-1406c6912e2f','Agaricus decorus','56537758-7fa3-5cbc-8cdd-1406c6912e2f','Agaricus decorus','4e6f48e0-4cd9-5b39-85ef-c452b7b3e80f','Agaricus decor','7764dc18-da78-4b38-9551-c90be368fb36','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10dfc435-de10-45b4-bded-3e7d2f055519','','','18d6a3a1-9c2f-5683-9bfb-ecd757cc5abb','Aphanopetalum resinosum Endl.','Endl.',0,0,'a2a4b2c9-094a-5a33-9d25-88476373497f','Aphanopetalum resinosum','a2a4b2c9-094a-5a33-9d25-88476373497f','Aphanopetalum resinosum','88b5ce9a-73d0-54da-8a1a-f87a4a41134f','Aphanopetalum resinos','10dfc435-de10-45b4-bded-3e7d2f055519','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Aphanopetalaceae|Aphanopetalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10e402a5-54d9-4850-8ea9-151b04ad7df8','','','3ec934bd-272f-533f-8e8c-c6e7a5bddfa2','Uncinia elegans (Kük.) Hamlin','(Kük.) Hamlin',0,0,'a9285a4c-f9b1-5753-9796-808d4ca75118','Uncinia elegans','a9285a4c-f9b1-5753-9796-808d4ca75118','Uncinia elegans','a9285a4c-f9b1-5753-9796-808d4ca75118','Uncinia elegans','fed5bc31-f0cd-4942-b577-ecf8d3815bab','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10e8f994-15cb-4af4-9bb1-072c3b11508b','','','c6fdefa9-bf80-546b-93f1-32760df29469','Ceratonia L.','L.',0,0,'38627c69-470d-521f-b881-2ee32498c0c1','Ceratonia','38627c69-470d-521f-b881-2ee32498c0c1','Ceratonia','38627c69-470d-521f-b881-2ee32498c0c1','Ceratonia','10e8f994-15cb-4af4-9bb1-072c3b11508b','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Ceratonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('10e4e7cc-7c66-4d6c-bfd6-2709ee0bf9b6','','','a9698447-b244-5586-a12f-6cd308f3dabb','Menegazzia kantvilasii P.James','P.James',0,0,'cde89eb6-07ec-543a-8fde-5ccee1cb423f','Menegazzia kantvilasii','cde89eb6-07ec-543a-8fde-5ccee1cb423f','Menegazzia kantvilasii','d4415698-4b6c-5e92-8c04-386e157c628a','Menegazzia kantuilas','10e4e7cc-7c66-4d6c-bfd6-2709ee0bf9b6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10ebd331-9acd-482f-80d8-90df3c3ed3a0','','','575e2a52-09e8-58ef-8b64-f6876e70c711','Pandanus spurius ''Putat''','',0,0,'1db57107-9251-5dc5-b530-bacb3be5ad6c','Pandanus spurius','1db57107-9251-5dc5-b530-bacb3be5ad6c','Pandanus spurius','9dc695df-d783-5636-a559-2e9a44bc1490','Pandanus spur','10ebd331-9acd-482f-80d8-90df3c3ed3a0','Plantae|Tracheophyta|Magnoliopsida|Pandanales|Pandanaceae|Pandanus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('10e738e9-7b9e-477c-b322-a3f486ebbb1a','','','c15c6af9-454e-57cb-9d61-dc073714bcfb','Wuchereria bancrofti (Cobbold, 1877)','(Cobbold, 1877)',1877,0,'41932ab3-6fae-59e6-9ddf-8adca8ee4f5c','Wuchereria bancrofti','41932ab3-6fae-59e6-9ddf-8adca8ee4f5c','Wuchereria bancrofti','bf93d6db-8df1-5973-95d9-eec0cc25fe1d','Wuchereria bancroft','10e738e9-7b9e-477c-b322-a3f486ebbb1a','Animalia|Nematoda|Secernentea|Spirurida|Onchocercidae|Wuchereria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10ef4d85-be2b-4235-9404-4bb7a6c5defb','','','cfec4ab3-9ec0-5451-8f0a-d5d5c5c63bc4','Cyclomyces Kunze ex Fr.','Kunze ex Fr.',0,0,'aedf600b-4e32-5bb1-b849-81ada28b524c','Cyclomyces','aedf600b-4e32-5bb1-b849-81ada28b524c','Cyclomyces','aedf600b-4e32-5bb1-b849-81ada28b524c','Cyclomyces','f68a104a-1bfa-4273-ac21-85a9f44f85fe','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Cyclomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('10eeedd2-8e54-4479-92f9-abd32f4fd6bd','','','70f4e2bd-1d29-5ddd-8a2b-c2d06383af48','Schoenoplectus lacustris (L.) Palla','(L.) Palla',0,0,'2d6a3cae-6309-544c-b563-d30e724d8966','Schoenoplectus lacustris','2d6a3cae-6309-544c-b563-d30e724d8966','Schoenoplectus lacustris','29f8f0b8-ffdd-55a4-be11-24927536ed43','Schoenoplectus lacustr','10eeedd2-8e54-4479-92f9-abd32f4fd6bd','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenoplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10f63cd9-92b4-4ad2-bd05-c702544cd103','','','f949b36d-7e65-51f5-ab24-48ba4d5b76ce','Capnocybe S. Hughes','S. Hughes',0,0,'406747bd-adfc-5cdf-87ac-5af79cbae4e0','Capnocybe','406747bd-adfc-5cdf-87ac-5af79cbae4e0','Capnocybe','406747bd-adfc-5cdf-87ac-5af79cbae4e0','Capnocybe','10f63cd9-92b4-4ad2-bd05-c702544cd103','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Capnocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('10f14188-1194-4404-a7db-e9f0cbde6d6b','','','58e00ed2-7a82-580d-9379-b5c5dc87fc21','Circinaria Link','Link',0,0,'1307a485-5a40-5aaf-9eda-f4cb7c23ed67','Circinaria','1307a485-5a40-5aaf-9eda-f4cb7c23ed67','Circinaria','1307a485-5a40-5aaf-9eda-f4cb7c23ed67','Circinaria','10f14188-1194-4404-a7db-e9f0cbde6d6b','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Megasporaceae|Circinaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('10fd959f-c9c5-4253-bce0-951d90bfdd80','','','ca567978-7630-5430-8462-d8e8a4142ec2','Stantonia','',0,0,'ca567978-7630-5430-8462-d8e8a4142ec2','Stantonia','ca567978-7630-5430-8462-d8e8a4142ec2','Stantonia','ca567978-7630-5430-8462-d8e8a4142ec2','Stantonia','10fd959f-c9c5-4253-bce0-951d90bfdd80','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Stantonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('10f8a53d-5063-42a4-a2b9-3b480d89a029','','','6d164b84-479e-579f-9e71-880080023312','Pseudallescheria minutispora Gilgado, Gené, Cano & Guarro','Gilgado, Gené, Cano & Guarro',0,0,'75afe98a-b3e4-51a1-b7f2-dbf091b6606e','Pseudallescheria minutispora','75afe98a-b3e4-51a1-b7f2-dbf091b6606e','Pseudallescheria minutispora','08a13f37-2799-50bb-842a-3f3fb93248de','Pseudallescheria minutispor','24fa9519-3c35-438a-b884-a62f4fbe97de','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Pseudallescheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10fa235b-1969-460e-b6c9-eabb53e9c516','','','61d9932c-6634-51c9-8334-f4f33d7ef45a','Dicranum trichopodum Mitt.','Mitt.',0,0,'66cc1875-1a26-55a0-a638-86a1dd26c9f2','Dicranum trichopodum','66cc1875-1a26-55a0-a638-86a1dd26c9f2','Dicranum trichopodum','a790675b-a90e-59dd-bb35-10aa71644d88','Dicranum trichopod','b8b6192b-334a-4ae4-872c-43bd778bf51f','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1105e28d-f279-4ed0-b9cb-688525dcf7cb','','','729fdb1c-3cae-5442-b6fd-d865012bb0f9','Eorissa cicatrifrons Fennah, 1965','Fennah, 1965',1965,0,'678a6b05-39a0-58de-86a6-e083c7b341a5','Eorissa cicatrifrons','678a6b05-39a0-58de-86a6-e083c7b341a5','Eorissa cicatrifrons','678a6b05-39a0-58de-86a6-e083c7b341a5','Eorissa cicatrifrons','1105e28d-f279-4ed0-b9cb-688525dcf7cb','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Eorissa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1103734a-b1b6-48d2-8213-e4d65aed10e3','','','89ebcc31-f29a-594d-8290-fb39080070d9','Gonioctenina','',0,0,'89ebcc31-f29a-594d-8290-fb39080070d9','Gonioctenina','89ebcc31-f29a-594d-8290-fb39080070d9','Gonioctenina','89ebcc31-f29a-594d-8290-fb39080070d9','Gonioctenina','1103734a-b1b6-48d2-8213-e4d65aed10e3','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('1100dab8-3270-4df7-b0eb-efa247e47d4e','','','bfa06340-7283-52a5-b5b6-d25ebd41f232','Citrus ×meyeri Yu. Tanaka','Yu. Tanaka',0,0,'4b04ff68-52a9-53d9-bf8c-09cd02b6d6dd','Citrus meyeri','e3a9268c-93a2-55da-8f02-9fa59a434d20','Citrus × meyeri','e7168647-30b0-54cc-8b7f-7e961d59e5de','Citrus meyer','1100dab8-3270-4df7-b0eb-efa247e47d4e','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Citrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('11042a2d-5217-44bb-94df-c90db4190362','','','78610bba-0422-5f85-9596-31d1cb36121a','Uromyces houstoniatus J. Sheld.','J. Sheld.',0,0,'cf6bc26a-d894-5ebd-878b-ee07aba489f2','Uromyces houstoniatus','cf6bc26a-d894-5ebd-878b-ee07aba489f2','Uromyces houstoniatus','dbfd0f89-de00-5984-bc5c-9ec1616f1ae7','Uromyces houstoniat','11042a2d-5217-44bb-94df-c90db4190362','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11016169-e312-4559-8967-fc93a0733ad9','','','b24141dd-1891-597d-a542-f542b05a46b6','Craterium muscorum Ing','Ing',0,0,'d76078b9-89fa-5969-86a3-19b72fefcc50','Craterium muscorum','d76078b9-89fa-5969-86a3-19b72fefcc50','Craterium muscorum','b34e042b-d649-5476-84b0-81b8530734e4','Craterium muscor','11016169-e312-4559-8967-fc93a0733ad9','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Craterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('110fc3cf-3a90-48f0-b521-5900529e20f1','','','ea02d04a-0980-53c6-b1ff-812aaa5efd9c','Austroclima','',0,0,'ea02d04a-0980-53c6-b1ff-812aaa5efd9c','Austroclima','ea02d04a-0980-53c6-b1ff-812aaa5efd9c','Austroclima','ea02d04a-0980-53c6-b1ff-812aaa5efd9c','Austroclima','110fc3cf-3a90-48f0-b521-5900529e20f1','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Austroclima','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('110f4feb-7ad2-4202-bb94-b5550addaa8e','','','312ef303-c093-55d5-a2fb-8945b8a65df9','Amaryllis josephinae Redouté','Redouté',0,0,'059ef662-bc72-5762-bb71-b349943e88bd','Amaryllis josephinae','059ef662-bc72-5762-bb71-b349943e88bd','Amaryllis josephinae','1fbdacc0-283d-5d33-a975-47374065ceee','Amaryllis iosephin','d7fd5314-b3a7-45a2-ba1a-210ea2ea3947','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Amaryllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11106e1b-bea3-4a23-b8f2-dc409002623f','','','68b93c99-5ebd-5299-b9bf-f7b863e97aeb','Porina rubrofusca (Malcolm & Vězda) Lücking','(Malcolm & Vězda) Lücking',0,0,'3143441d-99f1-5553-b48b-99fee90a9198','Porina rubrofusca','3143441d-99f1-5553-b48b-99fee90a9198','Porina rubrofusca','eed14efb-17cc-51ea-af86-8e72b21267ca','Porina rubrofusc','11106e1b-bea3-4a23-b8f2-dc409002623f','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('110af9b5-5379-4e8f-8d2d-ec6ccb077a5b','','','ec0983e6-2c3b-59c7-b135-d5f255453731','Chamaesiphon subglobosus (Rostaf.) Lemmerm.','(Rostaf.) Lemmerm.',0,0,'52f1df6b-aadc-5e52-935d-0178d7366c3d','Chamaesiphon subglobosus','52f1df6b-aadc-5e52-935d-0178d7366c3d','Chamaesiphon subglobosus','47b82620-70db-514e-825b-643189cf06f2','Chamaesiphon subglobos','110af9b5-5379-4e8f-8d2d-ec6ccb077a5b','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Chamaesiphonaceae|Chamaesiphon','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('12dd81fa-cbd0-4478-8b4d-22533ef1c2b1','','','69a0ca9d-d14e-5e9f-9966-df436f730e09','Mallomonas cyathellata Wujek et Asmund','Wujek et Asmund',0,0,'8c327db1-f537-5c23-acb2-56254695b0b9','Mallomonas cyathellata','8c327db1-f537-5c23-acb2-56254695b0b9','Mallomonas cyathellata','b31b98de-6e13-54d5-81c1-0055b3222f02','Mallomonas cyathellat','12dd81fa-cbd0-4478-8b4d-22533ef1c2b1','Chromista|Ochrophyta|Chrysophyceae|Synurales|Mallomonadaceae|Mallomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12de12a1-16e7-4c97-bb52-f5968f49b9ed','','','8bdf74c2-3b55-5965-ab5c-7171bf16fb5d','Linguatula serrata (Leuckart, 1860)','(Leuckart, 1860)',1860,0,'864d88b6-4933-5dfc-8d13-9d56a4a03dc4','Linguatula serrata','864d88b6-4933-5dfc-8d13-9d56a4a03dc4','Linguatula serrata','29b211e6-d33d-559b-af34-59188c002f8e','Linguatula serrat','12de12a1-16e7-4c97-bb52-f5968f49b9ed','Animalia|Arthropoda|Maxilopoda|Porocephalida|Linguatulidae|Linguatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12e16a48-6d46-42bd-a20c-328b9318d81d','','','f415ee05-d91a-5788-9c0c-f56146bd1482','Lirapex species 2 (NZOI S153)','',0,0,'a5a556a2-30c8-5cfd-ad1e-1277330c0123','Lirapex','a5a556a2-30c8-5cfd-ad1e-1277330c0123','Lirapex','a5a556a2-30c8-5cfd-ad1e-1277330c0123','Lirapex','12e16a48-6d46-42bd-a20c-328b9318d81d','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lirapex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('12e1f601-48ea-4367-a893-43dd717be33b','','','71223445-6578-5299-b946-2b456a46f890','Septoidium uleanum (Henn.) U. Braun','(Henn.) U. Braun',0,0,'2185b551-308b-5fe7-b07b-1fe38a111e7a','Septoidium uleanum','2185b551-308b-5fe7-b07b-1fe38a111e7a','Septoidium uleanum','24bd7225-2bac-5ce4-a60f-df146c77a93b','Septoidium ulean','12e1f601-48ea-4367-a893-43dd717be33b','Fungi|Ascomycota|Dothideomycetes|||Septoidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12e1111e-3948-4f5c-8827-77d618f98d69','','','e9065985-4b83-5e04-ac47-263cad9df002','Maoricicada mangu mangu (White, 1879)','(White, 1879)',1879,0,'b8a6a70d-9d00-5a9d-bab9-244c17e1102a','Maoricicada mangu mangu','b8a6a70d-9d00-5a9d-bab9-244c17e1102a','Maoricicada mangu mangu','6b5dbea7-e640-5a79-b125-537f5247d0ef','Maoricicada mang mang','12e1111e-3948-4f5c-8827-77d618f98d69','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('12e95485-dba8-4d2a-8317-2979310d4b85','','','db4e4086-55d7-53bd-91af-5483df842cee','Austrosimulium laticorne Tonnoir, 1925','Tonnoir, 1925',1925,0,'a165bcd4-a5c6-58dd-af4e-2553530ae481','Austrosimulium laticorne','a165bcd4-a5c6-58dd-af4e-2553530ae481','Austrosimulium laticorne','58207383-72e6-519b-90ad-341648f3dfc9','Austrosimulium laticorn','12e95485-dba8-4d2a-8317-2979310d4b85','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12e967c6-ef8e-42cf-8055-6dca55b9c41a','','','78a3b61c-962f-5f03-83af-2ab22715f13e','Sericoderus species indet.','',0,0,'595f112c-6f01-586a-8f15-edaeb5d470d4','Sericoderus','595f112c-6f01-586a-8f15-edaeb5d470d4','Sericoderus','595f112c-6f01-586a-8f15-edaeb5d470d4','Sericoderus','12e967c6-ef8e-42cf-8055-6dca55b9c41a','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|Sericoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('12e7eb39-46fb-451e-a176-8c3ced7f7b90','','','79a05633-8eac-599f-abfb-702c76e7a48f','Asplenium marinum var. bulbiferum (G.Forst.) F.Muell.','(G.Forst.) F.Muell.',0,0,'631e41c8-7623-52fe-a84b-ac1280ebaf76','Asplenium marinum bulbiferum','5306b67f-67e4-558e-b264-df221a1bef60','Asplenium marinum var. bulbiferum','1cd01321-8ce0-55da-ba69-08957d8ac0e7','Asplenium marin bulbifer','30d0acff-0eeb-4e20-bb39-0351c0b0cd0e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('12e7660a-ecb9-4a30-981f-6cb2e2f9deab','','','289e268c-6691-5f3f-8cdf-b2b7e4c7dcd2','Cintractia carpophila (Schumach.) Liro var. carpophila','',0,0,'9c048144-1b26-593d-87de-76c023d4edaf','Cintractia carpophila carpophila','62ff4b00-8447-5acc-9149-d7dabf45da52','Cintractia carpophila var. carpophila','f87f306f-9f0a-5c5d-9aeb-9ae2c36d01f1','Cintractia carpophil carpophil','12e7660a-ecb9-4a30-981f-6cb2e2f9deab','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('12ec67cf-1c9b-4b60-ad2b-e3dd8a0dbcf9','','','c0dc2047-76eb-57de-909f-832e44ff6993','Empidoidea','',0,0,'c0dc2047-76eb-57de-909f-832e44ff6993','Empidoidea','c0dc2047-76eb-57de-909f-832e44ff6993','Empidoidea','c0dc2047-76eb-57de-909f-832e44ff6993','Empidoidea','12ec67cf-1c9b-4b60-ad2b-e3dd8a0dbcf9','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('12ed4524-7799-4a75-ad4a-109e7ad6b609','','','9aeee02e-b7a5-5819-b0dc-fdd9983e8639','Chalepistes compressus (Broun, 1880)','(Broun, 1880)',1880,0,'fd73d730-949c-5315-b72e-d073b80993c6','Chalepistes compressus','fd73d730-949c-5315-b72e-d073b80993c6','Chalepistes compressus','84bd4b4f-d0a5-5736-9c6c-7e6079ac6327','Chalepistes compress','12ed4524-7799-4a75-ad4a-109e7ad6b609','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Chalepistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12f198f5-2d43-4b1e-b4e0-4e488ebf5f49','','','644f2862-d37f-51cd-92f6-f016a016a0ba','Microtis longifolia Colenso','Colenso',0,0,'28d27b63-3911-5978-8987-2cb5429f8fd3','Microtis longifolia','28d27b63-3911-5978-8987-2cb5429f8fd3','Microtis longifolia','2066db27-d75b-5e5c-b6a8-e1eccd84986a','Microtis longifol','b76f5df7-6345-435c-9f03-57e04ced3884','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Microtis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12f5d04d-a32d-4234-aa8e-68eefdae2b81','','','e02e89ad-0cd5-5535-85f2-ab206de1588c','Amyloathelia amylacea (Bourdot & Galzin) Hjortstam & Ryvarden','(Bourdot & Galzin) Hjortstam & Ryvarden',0,0,'acb0b7f6-4b43-5122-9469-4629f6d0b4c7','Amyloathelia amylacea','acb0b7f6-4b43-5122-9469-4629f6d0b4c7','Amyloathelia amylacea','48dc531d-6a76-5a26-8c32-6d4e0f68e673','Amyloathelia amylace','12f5d04d-a32d-4234-aa8e-68eefdae2b81','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Amyloathelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12f9d055-e713-4710-8be8-220f664df7a5','','','3a1ded6b-b782-5890-9029-37313ae96e13','Septoria tunicae Sacc.','Sacc.',0,0,'d75cfaee-d4ce-5970-9373-ec6e081dddeb','Septoria tunicae','d75cfaee-d4ce-5970-9373-ec6e081dddeb','Septoria tunicae','8ebf49e3-2e38-5f18-b3c7-6637bbc389ef','Septoria tunic','12f9d055-e713-4710-8be8-220f664df7a5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12fa1e94-6d04-46a9-94de-b791a0d42724','','','afd5bee8-5a74-5779-823c-7dad956fc275','Trinodicalles mimus (Broun, 1893)','(Broun, 1893)',1893,0,'f8a0d431-924b-5291-a778-7534c1a34160','Trinodicalles mimus','f8a0d431-924b-5291-a778-7534c1a34160','Trinodicalles mimus','760e3faa-d4f7-510b-8e12-db0a831aa3a3','Trinodicalles mim','12fa1e94-6d04-46a9-94de-b791a0d42724','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Trinodicalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13014394-6642-4f7a-b8d2-05399af52234','','','232026f7-d19d-5d9a-889e-e5f2466e3bce','Cymbachina','',0,0,'232026f7-d19d-5d9a-889e-e5f2466e3bce','Cymbachina','232026f7-d19d-5d9a-889e-e5f2466e3bce','Cymbachina','232026f7-d19d-5d9a-889e-e5f2466e3bce','Cymbachina','13014394-6642-4f7a-b8d2-05399af52234','Animalia|Arthropoda|Arachnida|Araneae|Thomisidae|Cymbachina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('12f69d04-0219-43c9-8cfd-ce9b7ca68739','','','ea9df44b-d858-5dfa-94fa-7217827aa9c6','Amplexograptus ingens wellingtonensis (Harris & Thomas, 1955)','(Harris & Thomas, 1955)',1955,0,'a1597283-f41b-5c4f-b85e-347984b1357b','Amplexograptus ingens wellingtonensis','a1597283-f41b-5c4f-b85e-347984b1357b','Amplexograptus ingens wellingtonensis','965be94b-a332-592b-a22d-bee641271341','Amplexograptus ingens wellingtonens','12f69d04-0219-43c9-8cfd-ce9b7ca68739','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Amplexograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('13026b3d-b3b9-4066-b34b-0c9b23c77440','','','b9c1114a-5356-5a9b-844f-137ee88fc2ca','Sorosphaera veronicae (J. Schröt.) J. Schröt.','(J. Schröt.) J. Schröt.',0,0,'de0e20df-faba-5b75-953e-2aa22f3d0253','Sorosphaera veronicae','de0e20df-faba-5b75-953e-2aa22f3d0253','Sorosphaera veronicae','16936755-9938-5c09-bb91-8c94c838803d','Sorosphaera ueronic','13026b3d-b3b9-4066-b34b-0c9b23c77440','Chromista|Cercozoa|Phytomyxea|Plasmodiophorida|Plasmodiophoridae|Sorosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12ff98c9-a474-4c34-a2af-91769035cab6','','','cc7230bb-ed92-512d-8834-7c5daddd8a67','Rhododendron crassifolium Stapf','Stapf',0,0,'c9803d15-3ec2-52bf-a039-2ea6c55feef2','Rhododendron crassifolium','c9803d15-3ec2-52bf-a039-2ea6c55feef2','Rhododendron crassifolium','4df6bc55-8dd1-53e0-b449-86c047d3eacf','Rhododendron crassifoli','12ff98c9-a474-4c34-a2af-91769035cab6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13027019-cf4c-475e-9604-ba2759caaef9','','','c1a085cd-ad88-5135-8369-50e1eac05303','Karamea tricerata Forster, 1954','Forster, 1954',1954,0,'934d2d42-bb0e-5e9a-a410-9f7da53e022a','Karamea tricerata','934d2d42-bb0e-5e9a-a410-9f7da53e022a','Karamea tricerata','2e8ff58a-2809-5e2e-ae3b-d2eb65eff8e5','Karamea tricerat','13027019-cf4c-475e-9604-ba2759caaef9','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Karamea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1301b4d8-699b-4e9e-9bc5-a621d66c35ea','','','f1c1c277-3eab-56ef-a9a3-3895a513e1b2','Laestadia buxi (Fuckel) Sacc.','(Fuckel) Sacc.',0,0,'345b9099-ead3-5c5e-a23c-1404ba4f81cc','Laestadia buxi','345b9099-ead3-5c5e-a23c-1404ba4f81cc','Laestadia buxi','00cb41c9-4b12-5451-a0b7-98b0d3622487','Laestadia bux','ba1641d1-ad24-42f9-b854-b958e1286086','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Laestadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1302830d-9b28-4f1f-963f-e44b9477de85','','','27e888cf-68f2-59d4-8dcc-f6adcc8fca43','Ectolechiaceae Zahlbr.','Zahlbr.',0,0,'601707ce-c1df-5d6f-a6aa-74e2491d35b4','Ectolechiaceae','601707ce-c1df-5d6f-a6aa-74e2491d35b4','Ectolechiaceae','601707ce-c1df-5d6f-a6aa-74e2491d35b4','Ectolechiaceae','1302830d-9b28-4f1f-963f-e44b9477de85','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ectolechiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1309ecb8-a877-4f0e-b8b2-a304e69ba60e','','','900d4453-bcdf-51e8-808a-409aa4e2557a','Tolypocladium extinguens Samson & Soares','Samson & Soares',0,0,'04fd42f5-afc5-5590-8f92-039b87ef1683','Tolypocladium extinguens','04fd42f5-afc5-5590-8f92-039b87ef1683','Tolypocladium extinguens','04fd42f5-afc5-5590-8f92-039b87ef1683','Tolypocladium extinguens','1309ecb8-a877-4f0e-b8b2-a304e69ba60e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Tolypocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1315991e-e8a2-4dc2-aa38-3155a559234d','','','14efb422-4c76-5e32-b882-32488ccb9f9b','Cerdistus Loew, 1849','Loew, 1849',1849,0,'293f0d99-eaa4-5b01-8b95-c30b423a450d','Cerdistus','293f0d99-eaa4-5b01-8b95-c30b423a450d','Cerdistus','293f0d99-eaa4-5b01-8b95-c30b423a450d','Cerdistus','1315991e-e8a2-4dc2-aa38-3155a559234d','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Cerdistus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1303ce55-b0a1-4e72-ab50-ece5f8578f49','','','57048f39-dc47-5f94-94fe-38bd396b6966','Doodia caudata Baker','Baker',0,0,'8b23a2fb-54d7-57c4-ae43-d36dc6d3c732','Doodia caudata','8b23a2fb-54d7-57c4-ae43-d36dc6d3c732','Doodia caudata','e124c99d-2af8-5eb6-9df7-2629f8ce84a1','Doodia caudat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Doodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1314e253-1426-4ef3-b348-8fae32db6526','','','b11fd557-faf6-569a-b38d-d14ce03d3e8d','Astromesites compactus Fisher, 1913','Fisher, 1913',1913,0,'5f0e98ef-f981-5661-8f92-f2c8f4609d9d','Astromesites compactus','5f0e98ef-f981-5661-8f92-f2c8f4609d9d','Astromesites compactus','e91ef130-8ecd-534f-a721-5eb62464cf4d','Astromesites compact','1314e253-1426-4ef3-b348-8fae32db6526','Animalia|Echinodermata|Asteroidea|Paxillosida|Astropectinidae|Astromesites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('130edb85-1dfa-4637-9a43-a0d0d7e4b35b','','','fed4ea03-5e94-5a50-a4f3-618a2a979ccd','Mesadenocoris robustus Kirman, 1985','Kirman, 1985',1985,0,'19100c80-d72f-5e83-bf44-7d1a58473c1d','Mesadenocoris robustus','19100c80-d72f-5e83-bf44-7d1a58473c1d','Mesadenocoris robustus','a68c04b1-612d-5f46-a229-261b763d66d7','Mesadenocoris robust','130edb85-1dfa-4637-9a43-a0d0d7e4b35b','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Mesadenocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1311f6a3-0ec3-4dcd-90ae-a51a59f2c879','','','4f50ffa5-8658-5529-92c3-642efa51a269','Bovicola ovis (Schrank, 1781)','(Schrank, 1781)',1781,0,'d0d2971f-c390-5739-a340-3efe05f3bb2d','Bovicola ovis','d0d2971f-c390-5739-a340-3efe05f3bb2d','Bovicola ovis','77157a27-6fd0-52ba-a6e0-7404f2f68124','Bovicola ou','1311f6a3-0ec3-4dcd-90ae-a51a59f2c879','Animalia|Arthropoda|Insecta|Phthiraptera|Trichodectidae|Bovicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('131784f2-ed12-4378-8698-69349d7c7344','','','2c97e89f-669b-53d9-9487-e015e8feede0','Montia fontana L.','L.',0,0,'f91d2b2c-e012-584a-b5fc-3c711bbd6a37','Montia fontana','f91d2b2c-e012-584a-b5fc-3c711bbd6a37','Montia fontana','f239fc69-248a-5b58-8e3d-b04d0e1e23a1','Montia fontan','131784f2-ed12-4378-8698-69349d7c7344','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Montia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13190b42-bdcc-4ca5-a6df-b67e130cee5e','','','f0a4e913-d0f0-563e-94e7-50fd5ba10271','Calochortus venustus Douglas ex Benth.','Douglas ex Benth.',0,0,'6067b9fa-6693-5038-b898-838127054482','Calochortus venustus','6067b9fa-6693-5038-b898-838127054482','Calochortus venustus','896710df-d22b-5e67-a573-a23aa242e9f5','Calochortus uenust','13190b42-bdcc-4ca5-a6df-b67e130cee5e','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Calochortus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('11f869e6-186b-481e-8034-0ca03d9db769','','','14fb5beb-db40-5537-b942-28485a486ef5','Anoteropsis litoralis Vink, 2002','Vink, 2002',2002,0,'b9bc0910-4cb4-5de1-8d01-0eaadda3ce3c','Anoteropsis litoralis','b9bc0910-4cb4-5de1-8d01-0eaadda3ce3c','Anoteropsis litoralis','bf7062d7-fe1f-5c01-810f-aff4f143a63e','Anoteropsis litoral','11f869e6-186b-481e-8034-0ca03d9db769','Animalia|Arthropoda|Arachnida|Araneae|Lycosidae|Anoteropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('131d713f-5b90-43cb-95a7-2b8db4ace27a','','','abba1307-c526-5920-8741-fa6f28c32e2e','Chaetoceros peruvianus Brightwell','Brightwell',0,0,'b9908ecd-e760-5639-8ccb-6e05e6f7190d','Chaetoceros peruvianus','b9908ecd-e760-5639-8ccb-6e05e6f7190d','Chaetoceros peruvianus','56bd0fcd-1828-5862-9942-75a4f30d3bfa','Chaetoceros peruuian','131d713f-5b90-43cb-95a7-2b8db4ace27a','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Chaetoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11f990dc-7092-4aea-b2bc-a4cb35880b9b','','','8d54c9a9-097c-50c6-a3fe-babbc381e975','Secotium ochraceum Rodway','Rodway',0,0,'edd1fc1e-f4d8-5a2b-bdf4-fffb7bebbb5d','Secotium ochraceum','edd1fc1e-f4d8-5a2b-bdf4-fffb7bebbb5d','Secotium ochraceum','a809d274-cdfc-5893-8694-2450d6cd2073','Secotium ochrace','11f990dc-7092-4aea-b2bc-a4cb35880b9b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Secotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('131bbfd2-43ba-4c15-8d65-f4745317b8da','','','516049c4-0c0d-50cb-b112-7cb41cacff4d','Dadayiella','',0,0,'516049c4-0c0d-50cb-b112-7cb41cacff4d','Dadayiella','516049c4-0c0d-50cb-b112-7cb41cacff4d','Dadayiella','516049c4-0c0d-50cb-b112-7cb41cacff4d','Dadayiella','131bbfd2-43ba-4c15-8d65-f4745317b8da','Chromista|Ciliophora|Spirotrichea|Tintinnida|Tintinnidae|Dadayiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1320c229-6369-4441-acaa-c57a230c6aca','','','c800df79-b92f-53d3-9187-5ed91b23b64d','Eutypella cerviculata (Fr.) Sacc.','(Fr.) Sacc.',0,0,'3ab172a3-6bb5-52a0-b665-9e139e28cf2a','Eutypella cerviculata','3ab172a3-6bb5-52a0-b665-9e139e28cf2a','Eutypella cerviculata','2f5e0bb0-4635-573b-8e74-3c13ae2f7cb2','Eutypella ceruiculat','1320c229-6369-4441-acaa-c57a230c6aca','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Eutypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11fc9f74-dd57-4651-8cd8-46fc11ac299d','','','cac335ce-c703-5a6d-9f72-746756075080','Harpella L. Léger & Duboscq','L. Léger & Duboscq',0,0,'f2d843c9-635c-55c5-97b3-bae235644834','Harpella','f2d843c9-635c-55c5-97b3-bae235644834','Harpella','f2d843c9-635c-55c5-97b3-bae235644834','Harpella','11fc9f74-dd57-4651-8cd8-46fc11ac299d','Fungi|Kickxellomycota|Harpellomycetes|Harpellales|Harpellaceae|Harpella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('11feda3a-44b6-4ca4-9269-7ac6bb5db448','','','f1bb2f6d-0af3-5967-bcec-f898241a83cb','Minicosta','',0,0,'f1bb2f6d-0af3-5967-bcec-f898241a83cb','Minicosta','f1bb2f6d-0af3-5967-bcec-f898241a83cb','Minicosta','f1bb2f6d-0af3-5967-bcec-f898241a83cb','Minicosta','11feda3a-44b6-4ca4-9269-7ac6bb5db448','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Minicosta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('11fa4ced-8df7-4c3d-b409-2d1dffcea300','','','5094abc1-cd40-585a-af7d-3ab44926b3f0','Zealandotachina latifrons Malloch, 1938','Malloch, 1938',1938,0,'89071e2b-10d6-508c-9408-0b0a5ed903ef','Zealandotachina latifrons','89071e2b-10d6-508c-9408-0b0a5ed903ef','Zealandotachina latifrons','89071e2b-10d6-508c-9408-0b0a5ed903ef','Zealandotachina latifrons','11fa4ced-8df7-4c3d-b409-2d1dffcea300','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Zealandotachina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11fdfbd5-ad25-4b10-b33e-b444afafb553','','','612781ed-574f-5926-a56e-b2169f59da59','Epicoccum durieanum Mont.','Mont.',0,0,'1eff8ae2-ef66-5c25-9254-555c5ffbf469','Epicoccum durieanum','1eff8ae2-ef66-5c25-9254-555c5ffbf469','Epicoccum durieanum','b8f6abad-6ffb-500f-88f0-760a6b23cfe8','Epicoccum duriean','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11fdd336-a43e-411a-b65d-c8fdef0f122b','','','584df208-a304-5439-ba5d-50d2a9b9d2af','Zelleria Stainton, 1849','Stainton, 1849',1849,0,'5e174f80-1eaf-5a00-9a90-96783dd62a74','Zelleria','5e174f80-1eaf-5a00-9a90-96783dd62a74','Zelleria','5e174f80-1eaf-5a00-9a90-96783dd62a74','Zelleria','11fdd336-a43e-411a-b65d-c8fdef0f122b','Animalia|Arthropoda|Insecta|Lepidoptera|Yponomeutidae|Zelleria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('120191c2-4aab-4ee7-badd-170f0318c41a','','','fd4fbc4a-8df5-5d93-9043-dd895b1b95bb','Apionidae','',0,0,'fd4fbc4a-8df5-5d93-9043-dd895b1b95bb','Apionidae','fd4fbc4a-8df5-5d93-9043-dd895b1b95bb','Apionidae','fd4fbc4a-8df5-5d93-9043-dd895b1b95bb','Apionidae','120191c2-4aab-4ee7-badd-170f0318c41a','Animalia|Arthropoda|Insecta|Coleoptera|Apionidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('11fecb76-0c0d-4e0c-af73-f8dd5c507618','','','5ef4eb23-a2e4-5c47-b508-bacc335125d9','Leprieuria Læssøe, J.D. Rogers & Whalley','Læssøe, J.D. Rogers & Whalley',0,0,'de78d4c9-15d9-53f3-a719-0b8ce0b5c3f2','Leprieuria','de78d4c9-15d9-53f3-a719-0b8ce0b5c3f2','Leprieuria','de78d4c9-15d9-53f3-a719-0b8ce0b5c3f2','Leprieuria','11fecb76-0c0d-4e0c-af73-f8dd5c507618','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Leprieuria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('12052433-e9b1-4ee0-9475-4a13286a6985','','','4fce3a27-eee2-5e4f-a024-e7b2a3ff7bc8','Lactobacillus plantarum (Orla-Jensen 1919) Bergey et al., 1923','(Orla-Jensen 1919) Bergey et al., 1923',1919,0,'6548d442-5147-560f-8fd2-14e7cff3ef19','Lactobacillus plantarum','6548d442-5147-560f-8fd2-14e7cff3ef19','Lactobacillus plantarum','4cc07327-da1e-5991-ba67-893f19752a51','Lactobacillus plantar','f37bd5e3-459b-4a74-a809-134b9edadf87','Bacteria|Bacillota|Bacilli|Lactobacillales|Lactobacillaceae|Lactobacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('1206ac42-0684-4f65-b353-cb5fb102018d','','','dca5bfd7-7995-548c-b100-0aece4785759','Phakopsora gossypii (Arthur) Hirat. f.','(Arthur) Hirat. f.',0,0,'828f6fa3-73d9-511d-a7e9-ac75e2a53169','Phakopsora gossypii','828f6fa3-73d9-511d-a7e9-ac75e2a53169','Phakopsora gossypii','3ed8235c-2c0e-501c-9b24-a5fd1a7c4e29','Phakopsora gossyp','1206ac42-0684-4f65-b353-cb5fb102018d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Phakopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12069bed-05b1-4378-8e60-90db846b3340','','','9432e982-5e8f-5c06-89f8-ee7f56e0b113','Lepra scutellifera (A.W. Archer & Elix) I. Schmitt, B.P. Hodk. & Lumbsch','(A.W. Archer & Elix) I. Schmitt, B.P. Hodk. & Lumbsch',0,0,'c8a254a9-3b02-5a5b-84a7-2c0a91b4598b','Lepra scutellifera','c8a254a9-3b02-5a5b-84a7-2c0a91b4598b','Lepra scutellifera','4038b4b8-77fd-5b2b-b60a-f719eac5f157','Lepra scutellifer','12069bed-05b1-4378-8e60-90db846b3340','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Lepra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1208edc6-b562-496f-9ee5-4bce098cd8ed','','','af440348-df30-5d29-9f20-270510bd134d','Orthotheciella varia (Hedw.) Ochyra','(Hedw.) Ochyra',0,0,'8b6bdde3-2368-5d23-8599-90bcc35dc08f','Orthotheciella varia','8b6bdde3-2368-5d23-8599-90bcc35dc08f','Orthotheciella varia','cd5d7211-c6d0-5461-abb1-3a8942394bee','Orthotheciella uar','1834f56d-a454-4b84-9045-c70ee6dfcd57','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Orthotheciella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1209192f-88b8-4362-b490-aeff37f9a31a','','','7fffbb5e-1fa5-5812-8454-8d28af6f098d','Spiromastix Kuehn & Orr','Kuehn & Orr',0,0,'c77313c4-43d7-5414-99ba-00e629826002','Spiromastix','c77313c4-43d7-5414-99ba-00e629826002','Spiromastix','c77313c4-43d7-5414-99ba-00e629826002','Spiromastix','1209192f-88b8-4362-b490-aeff37f9a31a','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Spiromastigaceae|Spiromastix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1209255a-3f73-43dd-9eac-e8d0188ea104','','','ba73df18-bd20-5d4f-8469-cefb49dd502e','Trichostomum austrocrispum (Beckett) R.H.Zander','(Beckett) R.H.Zander',0,0,'05b43129-ecb0-5265-ab79-fe6d69079d15','Trichostomum austrocrispum','05b43129-ecb0-5265-ab79-fe6d69079d15','Trichostomum austrocrispum','cdffac63-4505-5804-879f-8558eccd69da','Trichostomum austrocrisp','315777f5-8eea-47a6-b7ab-a413872a7fa6','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12152a0c-e700-4192-8d00-82cfc0f9516d','','','2703741b-6bc6-5deb-93f5-869f4ddb190e','Uromyces asclepiadis Cooke','Cooke',0,0,'84ce2187-b037-53f6-80ad-b8b2ff444803','Uromyces asclepiadis','84ce2187-b037-53f6-80ad-b8b2ff444803','Uromyces asclepiadis','072fcb12-d483-55b1-be0b-7ab5dc6fb122','Uromyces asclepiad','12152a0c-e700-4192-8d00-82cfc0f9516d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12164dcb-3f2a-4136-a5d0-4f9426613c7c','','','034ebbd5-a2f6-5eab-acc5-dd8f90b09ffd','Convallaria fruticosa L.','L.',0,0,'be944d11-1377-5fc6-a8af-386c8dd1a339','Convallaria fruticosa','be944d11-1377-5fc6-a8af-386c8dd1a339','Convallaria fruticosa','d67ebe9b-2dc5-543e-87d1-492ae2ac2c51','Convallaria fruticos','fca8aec5-202f-4572-baba-11a932e5ba94','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Convallaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12125e7a-ed05-4e10-9854-a03bfa6ab1c1','','','556a062c-a744-5990-aa76-3de34412d5fa','Clavulinopsis luteotenerrima (Overeem) Corner','(Overeem) Corner',0,0,'7f1dbbe1-71c5-57db-a56b-8c1ad9a6788a','Clavulinopsis luteotenerrima','7f1dbbe1-71c5-57db-a56b-8c1ad9a6788a','Clavulinopsis luteotenerrima','ca26e638-406f-5acf-af25-cf1ca64302de','Clavulinopsis luteotenerrim','12125e7a-ed05-4e10-9854-a03bfa6ab1c1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavulinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('121bd64a-2fb7-4059-8582-3e3e0fdc9260','','','ce673b17-9197-5786-87a3-f18fc6f413b3','Bachmanniomyces D. Hawksw.','D. Hawksw.',0,0,'06184685-e11a-5525-a892-9fdc7a4bc007','Bachmanniomyces','06184685-e11a-5525-a892-9fdc7a4bc007','Bachmanniomyces','06184685-e11a-5525-a892-9fdc7a4bc007','Bachmanniomyces','121bd64a-2fb7-4059-8582-3e3e0fdc9260','Fungi|Ascomycota|Lecanoromycetes|||Bachmanniomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('121bc156-0c1c-4c15-a6ac-463ccde4b71d','','','0fb91c55-722e-55db-81ff-d9fa77064934','Halobaena','',0,0,'0fb91c55-722e-55db-81ff-d9fa77064934','Halobaena','0fb91c55-722e-55db-81ff-d9fa77064934','Halobaena','0fb91c55-722e-55db-81ff-d9fa77064934','Halobaena','121bc156-0c1c-4c15-a6ac-463ccde4b71d','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Halobaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('12189c87-8912-4918-aba8-1518982c06b6','','','496812a5-2aa0-5600-8d09-3003795adc98','Blechnum patersonii var. elongatum (Blume) Domin','(Blume) Domin',0,0,'8d0e4800-8b22-5547-b0ff-321f664161eb','Blechnum patersonii elongatum','223aedf6-7ddf-5290-91cf-45f9a7af7e3d','Blechnum patersonii var. elongatum','f1df93ae-35a0-5d2a-ae57-9de5fef0e802','Blechnum paterson elongat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('121baa30-aba9-492b-9041-046b9b3612b9','','','6391fb9b-2808-57f6-ad64-92de555aed1f','Colletotrichum clidemiae B.S. Weir & P.R. Johnst.','B.S. Weir & P.R. Johnst.',0,0,'a0d7fbbd-3c33-59cf-8019-b8ccee38ddaf','Colletotrichum clidemiae','a0d7fbbd-3c33-59cf-8019-b8ccee38ddaf','Colletotrichum clidemiae','220ab337-1cff-5b13-8c3e-fbe1329850f0','Colletotrichum clidemi','121baa30-aba9-492b-9041-046b9b3612b9','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('121b041f-339b-4d59-b12a-d7a9ca5c1a32','','','286538d0-367f-55b5-bc78-749d7cf61684','Arcangeliella ellipsoidea Zeller & C.W. Dodge','Zeller & C.W. Dodge',0,0,'2e1c0266-076a-500d-84ed-27822984d97e','Arcangeliella ellipsoidea','2e1c0266-076a-500d-84ed-27822984d97e','Arcangeliella ellipsoidea','4d5ae449-c5d0-5e7b-a908-3689b053839c','Arcangeliella ellipsoide','121b041f-339b-4d59-b12a-d7a9ca5c1a32','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Arcangeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1218a339-c5f1-472a-aaac-e6e8bba191a8','','','27ca95d3-87a4-56b1-8977-346f0c23d3d5','Akebia quinata (Thunb. ex Houtt.) Decne.','(Thunb. ex Houtt.) Decne.',0,0,'773b6383-3701-50f6-8c56-3a25b18dae04','Akebia quinata','773b6383-3701-50f6-8c56-3a25b18dae04','Akebia quinata','ebab82cc-2b45-57ed-8ae4-47ec65437ee1','Akebia quinat','1218a339-c5f1-472a-aaac-e6e8bba191a8','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Lardizabalaceae|Akebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('12245cd5-1cf8-4524-acf4-2541f8ab72e0','','','82dce43a-8f24-59c5-b77d-77eae77c5a9c','Coniothyrium ononidis (Allesch.) Petr.','(Allesch.) Petr.',0,0,'6810c2e7-91c4-5032-b18e-45528fc5daa2','Coniothyrium ononidis','6810c2e7-91c4-5032-b18e-45528fc5daa2','Coniothyrium ononidis','5bdd3d57-81bd-59a3-ad64-709a37a60ecc','Coniothyrium ononid','e0d1c314-8e9c-4a9d-9370-0aca255a3ad5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12243bb7-54a6-4b74-8bb3-7ce3a4035afc','','','278f0885-488e-5b63-bd9a-fb6ac7bae666','Timarete anchylochaetus (Schmarda, 1861)','(Schmarda, 1861)',1861,0,'cf1180b6-b40d-5b17-8718-9dd001f5d687','Timarete anchylochaetus','cf1180b6-b40d-5b17-8718-9dd001f5d687','Timarete anchylochaetus','8549deb3-a14a-58cd-95fd-d1ba656d792a','Timarete anchylochaet','12243bb7-54a6-4b74-8bb3-7ce3a4035afc','Animalia|Annelida||Terebellida|Cirratulidae|Timarete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1223206b-e860-4d39-ba28-b5ae9a30e697','','','19dd0b11-6ca3-5cd5-acb6-67be1891fd1b','Dolichopeza Curtis, 1825','Curtis, 1825',1825,0,'9c0598c1-b27a-5248-bfa2-b0c9dcffe71f','Dolichopeza','9c0598c1-b27a-5248-bfa2-b0c9dcffe71f','Dolichopeza','9c0598c1-b27a-5248-bfa2-b0c9dcffe71f','Dolichopeza','1223206b-e860-4d39-ba28-b5ae9a30e697','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Dolichopeza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1225336b-7db5-4335-bb04-103bd6ecafa4','','','483e5b1d-2c04-5d6d-b25a-78d388f3b7a7','Acremonium rhabdosporum W. Gams','W. Gams',0,0,'1439c9cb-ca2a-5a3c-9f43-4874a7b2bdac','Acremonium rhabdosporum','1439c9cb-ca2a-5a3c-9f43-4874a7b2bdac','Acremonium rhabdosporum','8c7d0c48-3656-5c76-9a09-bffd32a583e8','Acremonium rhabdospor','f4be4e31-7246-4202-8b94-df831ed1f1bb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12258619-7adf-4bef-88ba-ad9e7d773026','','','79392a74-e451-5b25-89f9-a3a9a1f14ce5','Cyphon nigropictus Broun, 1883','Broun, 1883',1883,0,'46099944-99b8-5fc1-88d3-448aa220450e','Cyphon nigropictus','46099944-99b8-5fc1-88d3-448aa220450e','Cyphon nigropictus','a13e1507-be9c-554d-8815-b96ea81a5523','Cyphon nigropict','12258619-7adf-4bef-88ba-ad9e7d773026','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1227b1bc-6e46-4d21-bf25-b48df634f394','','','ffb15aeb-564d-5d3a-af9b-f4d60a49a829','Micropeltidaceae Clem. & Shear','Clem. & Shear',0,0,'567cb864-877e-590e-9054-e438eeb9db65','Micropeltidaceae','567cb864-877e-590e-9054-e438eeb9db65','Micropeltidaceae','567cb864-877e-590e-9054-e438eeb9db65','Micropeltidaceae','1227b1bc-6e46-4d21-bf25-b48df634f394','Fungi|Ascomycota|Lecanoromycetes|Micropeltidales|Micropeltidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1231c7a5-6b09-4e14-b3fe-83077e0f235a','','','24193094-bffc-5711-ad0a-3b2bb3bbeef2','Stenomesius species [Boucek], 1988','',0,0,'b787973d-dc2d-5cb2-9204-64341aa153e3','Stenomesius','b787973d-dc2d-5cb2-9204-64341aa153e3','Stenomesius','b787973d-dc2d-5cb2-9204-64341aa153e3','Stenomesius','1231c7a5-6b09-4e14-b3fe-83077e0f235a','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Stenomesius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1232256d-ec20-43e5-a851-834cc7587c19','','','11586dd6-5494-5562-b43d-b6983d8c57d1','Isaria atypicola Yasuda','Yasuda',0,0,'fd10301f-0502-5c38-a64b-deec3202a524','Isaria atypicola','fd10301f-0502-5c38-a64b-deec3202a524','Isaria atypicola','64e75fd2-e65e-5c44-88f9-843bd5f90c93','Isaria atypicol','f80d0063-4684-45c8-afd3-d1e9f27a4ad5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Isaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('122c3eeb-e4e2-4792-a184-983f62bc40ed','','','37880dc3-f25d-5ac9-a5c1-f571de84081a','Carex appressa R.Br.','R.Br.',0,0,'3859bfb0-1b6d-5565-98e6-76dfb7e4e4d2','Carex appressa','3859bfb0-1b6d-5565-98e6-76dfb7e4e4d2','Carex appressa','5f649954-c32b-5abe-ad2a-0161acb73e49','Carex appress','122c3eeb-e4e2-4792-a184-983f62bc40ed','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12326287-3e45-4bd7-bcfb-4664266aa5ab','','','9c148c15-2122-5741-acec-ed4d5fc0c475','Bulliarda DC.','DC.',0,0,'bfc3c8a1-4678-580b-83d4-c0a6d040f91c','Bulliarda','bfc3c8a1-4678-580b-83d4-c0a6d040f91c','Bulliarda','bfc3c8a1-4678-580b-83d4-c0a6d040f91c','Bulliarda','b0be6a24-1bd1-4214-9c8d-fb9e2d46b75f','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Bulliarda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1237feb1-2f2f-4306-b285-98357a52e62e','','','d390ebe6-2499-53fc-a8af-ea71cff106a3','Hebe catarractae (G.Forst.) A.Wall','(G.Forst.) A.Wall',0,0,'6a752159-94cd-5922-82b2-f0dcff5e97cc','Hebe catarractae','6a752159-94cd-5922-82b2-f0dcff5e97cc','Hebe catarractae','09e6757b-0134-56af-b228-6376a384925d','Hebe catarract','d84abc94-9c0c-42ed-b435-598aebc267d9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('123bf6ab-8e54-4e31-ae4c-e5a6196c0c52','','','dc4416a5-9fa6-5cc8-98af-5f8d6ff73e0f','Paramunidae Genus novum 1 N. Bruce, 2008','Genus',0,0,'927e1d05-73de-524e-8305-7cafeb2adcf6','Paramunidae','927e1d05-73de-524e-8305-7cafeb2adcf6','Paramunidae','927e1d05-73de-524e-8305-7cafeb2adcf6','Paramunidae','123bf6ab-8e54-4e31-ae4c-e5a6196c0c52','Animalia|Arthropoda|Malacostraca|Isopoda|Paramunidae|Gen. nov. 1','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('124046a7-e827-4fb7-9fec-494f7cacbd96','','','9f41e4cb-447d-5b0f-860c-7c6a93c8b3e6','Pycnomerus longulus Sharp, 1886','Sharp, 1886',1886,0,'d77b5811-a772-5b95-bc37-4a4b4d1a5cd4','Pycnomerus longulus','d77b5811-a772-5b95-bc37-4a4b4d1a5cd4','Pycnomerus longulus','3f2cc86a-4374-5e96-980f-182aae1181b1','Pycnomerus longul','124046a7-e827-4fb7-9fec-494f7cacbd96','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('123f7a8f-affc-478c-ae9f-5503a569f8d3','','','601b5654-03ca-5c6b-b710-0adb236a5039','Aeromonas salmonicida (Lehmann and Neumann 1896) Griffin et al., 1953','(Lehmann and Neumann 1896) Griffin et al., 1953',1896,0,'75d77dba-cf86-54ae-87cd-3d3954889673','Aeromonas salmonicida','75d77dba-cf86-54ae-87cd-3d3954889673','Aeromonas salmonicida','2a17972d-a33d-51e4-a979-cd26b4cecbfc','Aeromonas salmonicid','123f7a8f-affc-478c-ae9f-5503a569f8d3','Bacteria|Pseudomonadota|Gammaproteobacteria|Aeromonadales|Aeromonadaceae|Aeromonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('123f424a-fd29-435c-bdb0-6385deded381','','','fe290eff-c060-50a3-a27d-3b02e8482df4','Floromyces anemarrhenae (C.H. Chow & Chi C. Chang) Vánky, M. Lutz & R. Bauer','(C.H. Chow & Chi C. Chang) Vánky, M. Lutz & R. Bauer',0,0,'be5ff811-0b8e-51b1-be2f-a0a9e8ee665a','Floromyces anemarrhenae','be5ff811-0b8e-51b1-be2f-a0a9e8ee665a','Floromyces anemarrhenae','892c2be2-82c8-5952-96ec-355b434f1e77','Floromyces anemarrhen','123f424a-fd29-435c-bdb0-6385deded381','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Floromycetaceae|Floromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12475bd8-0bde-40f8-a752-9ff91d9b4d3c','','','2016766d-3be5-507a-8e10-fd44a7867433','Pyramidelloides subg. Teretianax','',0,0,'46500ea2-51b7-5c19-888a-7be766d6de78','Teretianax','dcc50824-b9be-551d-900a-6587fc749240','Pyramidelloides subgen. Teretianax','46500ea2-51b7-5c19-888a-7be766d6de78','Teretianax','12475bd8-0bde-40f8-a752-9ff91d9b4d3c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Pyramidelloides','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('124a37c8-06a8-432f-a286-1407a5dd0356','','','3fa59ee1-8337-51a3-8778-b8744b6ca6bf','Lecidea nubilior Stirt.','Stirt.',0,0,'0aa7ef6e-65c8-5396-a153-17f688e9b03d','Lecidea nubilior','0aa7ef6e-65c8-5396-a153-17f688e9b03d','Lecidea nubilior','0aa7ef6e-65c8-5396-a153-17f688e9b03d','Lecidea nubilior','7bca253c-2c5f-43c2-b8cf-6903d2f1d8b6','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1246d685-36e3-4d03-bb75-c6fb6538dc0c','','','1ebb8eb5-2d0c-5814-96a5-fa428cb78871','Proteuxoa sanguinipuncta (Guenee, 1852)','(Guenee, 1852)',1852,0,'2afef9ae-2139-572e-98a5-26a06d89b0f6','Proteuxoa sanguinipuncta','2afef9ae-2139-572e-98a5-26a06d89b0f6','Proteuxoa sanguinipuncta','5af65ad1-e04b-5400-8bf5-db65655c22df','Proteuxoa sanguinipunct','1246d685-36e3-4d03-bb75-c6fb6538dc0c','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Proteuxoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12486afb-97d0-4932-a4c3-5298197388d7','','','49495d34-65ce-5cf0-abda-b86dae13cb0d','Crocus adamii J.Gay','J.Gay',0,0,'6c92d473-88ed-596b-97c3-3b5d9c730677','Crocus adamii','6c92d473-88ed-596b-97c3-3b5d9c730677','Crocus adamii','a04e9696-3f6b-57d4-ad9a-422c41d4f301','Crocus adam','12486afb-97d0-4932-a4c3-5298197388d7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('124bb3b5-ba0a-44dc-92a3-8bbcbaa16a40','','','aeaf71ec-2fe7-5bb4-813c-d0921e8708ae','Austrocidaria callichlora (Butlera, 1879)','(Butlera, 1879)',1879,0,'3e34e189-8b3e-52ab-bbbc-150da063c553','Austrocidaria callichlora','3e34e189-8b3e-52ab-bbbc-150da063c553','Austrocidaria callichlora','244caf71-7c43-5566-b9c2-8fedfdc75656','Austrocidaria callichlor','124bb3b5-ba0a-44dc-92a3-8bbcbaa16a40','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Austrocidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('124d90c2-95fd-4c2d-bda5-b72ff95e31ed','','','82251b78-ce3e-5622-b6ee-b0928ba75761','Xanthomonas campestris pv. mangiferaeindicae (Patel et al. 1948) Robbs et al., 1974','(Patel et al. 1948) Robbs et al., 1974',1948,0,'b7dfddf5-7a65-559f-99a0-453187c357f4','Xanthomonas campestris mangiferaeindicae','e4abb46c-9057-5457-a20f-dfd149717eb9','Xanthomonas campestris pv. mangiferaeindicae','f0c26c03-c7ec-5d3b-8567-8e2cd0016f23','Xanthomonas campestr mangiferaeindic','a44bdaac-b4fe-47e1-aeac-8e9e01e7582a','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('124c2ad2-20fd-486e-8a60-ed59c421ca55','','','cf7120dc-b7c3-5431-b5da-f8fb4563764b','Frustulia magelies montana Cholnoky','Cholnoky',0,0,'c4f5b629-de4f-5c18-b226-f7b31678a475','Frustulia magelies montana','c4f5b629-de4f-5c18-b226-f7b31678a475','Frustulia magelies montana','04da8cb1-637e-59e0-b285-f10e9043036f','Frustulia mageli montan','124c2ad2-20fd-486e-8a60-ed59c421ca55','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Frustulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('124aef04-dd2c-428f-8577-da945ad93b9b','','','64209373-d074-58cf-bd7a-c0ff9edb14c1','Trichoderma konilangbra Samuels, Petrini & C.P. Kubicek','Samuels, Petrini & C.P. Kubicek',0,0,'25985145-fde8-5e74-8fed-9f67f3c68715','Trichoderma konilangbra','25985145-fde8-5e74-8fed-9f67f3c68715','Trichoderma konilangbra','f3535690-630d-5e01-804e-94da456a01f3','Trichoderma konilangbr','124aef04-dd2c-428f-8577-da945ad93b9b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('124e437e-decf-4d7b-865d-b7fce6831e04','','','36606d8c-2533-5a76-a22a-4abe59adb773','Pseudaliidae','',0,0,'36606d8c-2533-5a76-a22a-4abe59adb773','Pseudaliidae','36606d8c-2533-5a76-a22a-4abe59adb773','Pseudaliidae','36606d8c-2533-5a76-a22a-4abe59adb773','Pseudaliidae','124e437e-decf-4d7b-865d-b7fce6831e04','Animalia|Nematoda|Secernentea|Strongylida|Pseudaliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('124dd6b6-c809-4be2-b019-a4b53dfca12f','','','54d1b932-ff97-5cd5-90f8-4acdfe981c05','Scyllarides haanii (de Haan, 1841)','(de Haan, 1841)',1841,0,'c08f1513-a490-5c43-a000-c29b931fa06e','Scyllarides haanii','c08f1513-a490-5c43-a000-c29b931fa06e','Scyllarides haanii','b6c9251d-cf09-5676-9771-b44c21960757','Scyllarides haan','124dd6b6-c809-4be2-b019-a4b53dfca12f','Animalia|Arthropoda|Malacostraca|Decapoda|Scylaridae|Scyllarides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('125343f6-5a33-4a9d-8831-c414610d7381','','','a5109fd0-b14b-50e6-ba14-86982ffc8271','Chrysiptera rapanui (Greenfield & Hensley, 1970)','(Greenfield & Hensley, 1970)',1970,0,'4f7a97c8-4ae6-5dd6-998a-920870199c59','Chrysiptera rapanui','4f7a97c8-4ae6-5dd6-998a-920870199c59','Chrysiptera rapanui','526c2cab-e1d3-513f-8ab8-d6deb6d189af','Chrysiptera rapanu','125343f6-5a33-4a9d-8831-c414610d7381','Animalia|Chordata|Actinopterygii|Perciformes|Pomacentridae|Chrysiptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12574868-c301-4482-b3f7-4278120a1add','','','de3d68fd-820f-5da6-983c-b49db384a754','Olindiasidae','',0,0,'de3d68fd-820f-5da6-983c-b49db384a754','Olindiasidae','de3d68fd-820f-5da6-983c-b49db384a754','Olindiasidae','de3d68fd-820f-5da6-983c-b49db384a754','Olindiasidae','12574868-c301-4482-b3f7-4278120a1add','Animalia|Cnidaria|Hydrozoa|Limnomedusae|Olindiasidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1257cd92-8503-4425-bd83-1933c8a10f1a','','','7744acd6-d4df-5f8a-8095-277f0eb7cfb1','Eimeria capralis soe & Pomroy, 1992','',0,0,'2fbabff8-1a85-5d03-8a7f-0dc4758371c9','Eimeria capralis soe','2fbabff8-1a85-5d03-8a7f-0dc4758371c9','Eimeria capralis soe','d32b0292-5536-5a6d-9168-6d5667db6756','Eimeria capral so','1257cd92-8503-4425-bd83-1933c8a10f1a','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1259dbc8-7669-4cd0-9c83-89768c6a5ed8','','','b9803684-5bbf-50d7-8fee-79fab0662b4b','Bankia neztalia Turner & Mckoy, 1979','Turner & Mckoy, 1979',1979,0,'340b6d7b-260d-56a5-8e6a-adef306e43a3','Bankia neztalia','340b6d7b-260d-56a5-8e6a-adef306e43a3','Bankia neztalia','fd718dec-b11a-5c6c-9bd9-d9d3066107b4','Bankia neztal','1259dbc8-7669-4cd0-9c83-89768c6a5ed8','Animalia|Mollusca|Bivalvia|Myoida|Teredinidae|Bankia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12591d46-989e-4cce-8836-e05dbaaaefbe','','','3987f9c2-be31-567a-b745-acb32d3dd1e7','Novothymbris vagans Knight, 1974','Knight, 1974',1974,0,'461dbe6c-af15-5ea5-b067-e9faba7bb83c','Novothymbris vagans','461dbe6c-af15-5ea5-b067-e9faba7bb83c','Novothymbris vagans','f76d2bbc-d188-57f3-8f45-f07db35e8d7e','Novothymbris uagans','12591d46-989e-4cce-8836-e05dbaaaefbe','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novothymbris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('125edf7b-a4af-46ff-916a-884073cd506a','','','29136eb1-ce09-5369-b70c-fab8e79e682d','Olearia nummulariifolia (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'8e3f60da-9351-509c-8016-b121d46f1932','Olearia nummulariifolia','8e3f60da-9351-509c-8016-b121d46f1932','Olearia nummulariifolia','fc82fd88-e004-55e6-a5d4-30f5f74e7a60','Olearia nummulariifol','125edf7b-a4af-46ff-916a-884073cd506a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('126e53a9-6845-47df-a844-0a7658aacc5e','','','d4a2cc8f-5ebc-5f7c-93a8-ca08e917cc1e','Leucophleps spinispora Fogel','Fogel',0,0,'cfac7afb-a4bc-5cd7-82bd-ef10d45dec60','Leucophleps spinispora','cfac7afb-a4bc-5cd7-82bd-ef10d45dec60','Leucophleps spinispora','7b9c3d63-65d3-51a9-aeea-edf8c745e1fa','Leucophleps spinispor','126e53a9-6845-47df-a844-0a7658aacc5e','Fungi|Basidiomycota|Agaricomycetes|Russulales|Scutigeraceae|Leucophleps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('125c5430-a836-4407-812f-bacb7ba865ee','','','58975821-3540-5d0b-99c6-e04e752350ed','Anabathron excelsus (Powell, 1933)','(Powell, 1933)',1933,0,'759971f1-af98-5f56-8c19-7375e21dfff2','Anabathron excelsus','759971f1-af98-5f56-8c19-7375e21dfff2','Anabathron excelsus','410c50e4-db3f-5fb8-b019-63457eece880','Anabathron excels','125c5430-a836-4407-812f-bacb7ba865ee','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Anabathron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12651496-b279-417d-aab8-830869d21422','','','3c96132e-ac5a-519d-9b8f-51049a44c470','Anthracoidea carphae (Speg.) Vánky','(Speg.) Vánky',0,0,'74316a4f-8e7a-50a8-886f-b9666558cdbc','Anthracoidea carphae','74316a4f-8e7a-50a8-886f-b9666558cdbc','Anthracoidea carphae','f973738a-ee30-564f-857a-d840eabeaaa0','Anthracoidea carph','12651496-b279-417d-aab8-830869d21422','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('126a7529-8cc7-452b-a0bc-a74afee44153','','','79168ccd-e9a1-5dd7-a000-389375750c23','Calophoma Q. Chen & L. Cai','Q. Chen & L. Cai',0,0,'6424ef9b-57aa-5091-ba1c-ff81f0929722','Calophoma','6424ef9b-57aa-5091-ba1c-ff81f0929722','Calophoma','6424ef9b-57aa-5091-ba1c-ff81f0929722','Calophoma','126a7529-8cc7-452b-a0bc-a74afee44153','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Calophoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1275f30a-d86f-456f-992a-07f429150d14','','','de47b627-39f0-58f2-a7ee-1f5fc0ff686b','Sphaerella molleriana Thüm.','Thüm.',0,0,'7f6bf77d-366d-5099-8165-7827be1461fd','Sphaerella molleriana','7f6bf77d-366d-5099-8165-7827be1461fd','Sphaerella molleriana','2070dbb7-0332-5e1f-9153-89e778ba3699','Sphaerella mollerian','58b4698d-5e9e-432a-a082-121cf7c6f372','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1271d6f6-2c4c-449d-8474-0fa6f2486f53','','','5e3dcae0-5db2-5607-a415-b654f56b10d4','Cardamine lilacina Hook.','Hook.',0,0,'a95fd6a0-72d6-5e37-9513-3b0ba847b2bc','Cardamine lilacina','a95fd6a0-72d6-5e37-9513-3b0ba847b2bc','Cardamine lilacina','d7572f58-5636-5e56-a353-2305e9b5703d','Cardamine lilacin','1271d6f6-2c4c-449d-8474-0fa6f2486f53','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('127486c0-5302-42b5-901b-8bfdb1c7ab7d','','','6fd548b5-492d-5b57-8c2f-31facefbaaba','Botrychium ternatum sensu F.Muell.','',0,0,'b4efddc4-bdbb-50d0-bc23-45cdc4b2e462','Botrychium ternatum','b4efddc4-bdbb-50d0-bc23-45cdc4b2e462','Botrychium ternatum','08a9852e-78c1-5c8e-a312-1fdc8c06bbc9','Botrychium ternat','d4a6db0d-8b7b-41ec-8c19-e138f527ae32','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Botrychium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('126f4763-b899-44d0-8645-b52d6045b9c1','','','95c22709-c08d-5a1e-8a62-4bf26c17dad6','Aspergillus implicatus Persiani & Maggi','Persiani & Maggi',0,0,'473accdb-185b-5621-9988-0fb8d65541ce','Aspergillus implicatus','473accdb-185b-5621-9988-0fb8d65541ce','Aspergillus implicatus','c01d572c-fb0a-5ae6-85cc-1cd521eb8403','Aspergillus implicat','126f4763-b899-44d0-8645-b52d6045b9c1','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1279173b-aa1d-4d77-ba94-033adeb1ef74','','','20c9a154-8e99-538b-9eec-c04fc49e1da8','Lophocolea lauterbachii Steph.','Steph.',0,0,'e1426a5c-53b1-5b64-92a4-e1ea7098003a','Lophocolea lauterbachii','e1426a5c-53b1-5b64-92a4-e1ea7098003a','Lophocolea lauterbachii','742f371b-6f18-5687-a69c-d1c945315ee4','Lophocolea lauterbach','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12774a51-389b-4869-993e-74113bf73085','','','3d96aabf-4825-567c-9855-e472dd46d03d','Mischococcus confervicola Nägeli','Nägeli',0,0,'9bf04a85-cfee-5a78-91b3-1aba53517781','Mischococcus confervicola','9bf04a85-cfee-5a78-91b3-1aba53517781','Mischococcus confervicola','32aec1e7-4b7d-51e0-894a-3a7000b9d634','Mischococcus conferuicol','12774a51-389b-4869-993e-74113bf73085','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Mischococcaceae|Mischococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('127815ff-41e7-4392-af9d-668d36d60bdc','','','09d41441-d41f-55a7-a231-a9e006e28771','Spilophera amokuroides (Allgén, 1928)','(Allgén, 1928)',1928,0,'dbfb76ab-e7e4-5224-8ed8-77190f1c1297','Spilophera amokuroides','dbfb76ab-e7e4-5224-8ed8-77190f1c1297','Spilophera amokuroides','38273718-390e-5db3-8f48-bb94d3d32199','Spilophera amokuroid','127815ff-41e7-4392-af9d-668d36d60bdc','Animalia|Nematoda|Adenophorea|Chromadorida|Chromadoridae|Spilophera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12775cd1-fd93-491d-ae56-f9b1751e65e5','','','1a99bcf7-fee9-50cf-95b6-6a0df1dd6d12','Nodularia harveyana (Thwaites) Nordin & Stein','(Thwaites) Nordin & Stein',0,0,'1d5e530c-6308-536c-8ff9-81307b096fd3','Nodularia harveyana','1d5e530c-6308-536c-8ff9-81307b096fd3','Nodularia harveyana','e1db68e6-763f-5c41-9b0b-77ccf72f5d68','Nodularia harueyan','12775cd1-fd93-491d-ae56-f9b1751e65e5','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Nodularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1281b80f-c203-46e2-bce6-2dcddf84a166','','','944f825b-effe-5d18-9612-b8af54b1e981','Hypocopra (Fr.) J. Kickx f.','(Fr.) J. Kickx f.',0,0,'a1aed7a8-d8b6-5d21-9b07-b896740a3dfc','Hypocopra','a1aed7a8-d8b6-5d21-9b07-b896740a3dfc','Hypocopra','a1aed7a8-d8b6-5d21-9b07-b896740a3dfc','Hypocopra','1281b80f-c203-46e2-bce6-2dcddf84a166','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Hypocopra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('12838a3b-3e57-434e-91e8-22fe0d89c88d','','','30dcd20c-eb13-5113-9fd0-8032360ec066','Duripelta koomaa Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'ea9f621f-c632-5b02-ac3f-d7d0ef50e78d','Duripelta koomaa','ea9f621f-c632-5b02-ac3f-d7d0ef50e78d','Duripelta koomaa','62814361-942d-50e4-9aee-ac801f9080b2','Duripelta kooma','12838a3b-3e57-434e-91e8-22fe0d89c88d','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Duripelta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('128cbba1-074a-4511-94fb-15f53e3a4c5d','','','f18da617-e49b-5533-8b7e-de33d14655f6','Cicada smaragdula Fallén, 1806','Fallén, 1806',1806,0,'eb87daef-8321-5b97-b3b4-bfaa4302e0ec','Cicada smaragdula','eb87daef-8321-5b97-b3b4-bfaa4302e0ec','Cicada smaragdula','4bfd3885-6ac7-5331-b0a7-06fcd0e37690','Cicada smaragdul','c1e07db1-b3bd-4505-986d-517acb1671cd','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Cicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('128aa12b-806a-4440-9ef9-2277d77cb911','','','0c293a5a-8903-5801-b40d-90a72041893f','Nothoceros giganteus (Lehm. & Lindenb.) Haseg. ex J.C.Villarreal, Hässel & Salazar','(Lehm. & Lindenb.) Haseg. ex J.C.Villarreal, Hässel & Salazar',0,0,'958c3d10-e877-54b7-9521-7d5fe35c57b2','Nothoceros giganteus','958c3d10-e877-54b7-9521-7d5fe35c57b2','Nothoceros giganteus','076c61c3-223a-5a46-aa14-c110d6177391','Nothoceros gigante','128aa12b-806a-4440-9ef9-2277d77cb911','Plantae|Anthocerotophyta|Anthocerotopsida|Dendrocerotales|Dendrocerotaceae|Nothoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('11acd7a0-8cbb-48d5-afba-3409543ec77f','','','4558234d-8f8d-5de2-9939-d54a84fd61c3','Mycoacia nothofagi (G. Cunn.) Boidin & A. David','(G. Cunn.) Boidin & A. David',0,0,'c0bce9a3-48c2-5d26-bfba-3cbbdf9081f6','Mycoacia nothofagi','c0bce9a3-48c2-5d26-bfba-3cbbdf9081f6','Mycoacia nothofagi','872ced45-b402-53e9-8da8-e513e6b2f24f','Mycoacia nothofag','9862e256-4bd7-437e-8141-8a4e7d14fbde','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Mycoacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1288a46c-f8e7-4b2c-8ee4-a53b9d96ebfb','','','5cdaf49e-9a4d-5e06-ae42-2ff5b252d4ae','Phanodesta wakefieldi (Sharp, 1877)','(Sharp, 1877)',1877,0,'32ddc7ff-0dbb-50e2-84fb-bd19ad1da73c','Phanodesta wakefieldi','32ddc7ff-0dbb-50e2-84fb-bd19ad1da73c','Phanodesta wakefieldi','ffe88447-4b7a-5a72-bdb6-d864d7d27f6e','Phanodesta wakefield','1288a46c-f8e7-4b2c-8ee4-a53b9d96ebfb','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Phanodesta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11b0c9df-7fb4-418c-9dd8-0589d93bc6f3','','','12cd7ff2-ece5-52dd-a7c9-b014690b8d83','Laricifomes maire G. Cunn.','G. Cunn.',0,0,'9af27c13-e770-567b-9d3a-a4f154b24b02','Laricifomes maire','9af27c13-e770-567b-9d3a-a4f154b24b02','Laricifomes maire','00d78957-0307-5d76-b389-79216dcf83cc','Laricifomes mair','38716058-11c0-42a2-9551-05050b55c751','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Laricifomitaceae|Laricifomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11ad1e8c-0cb8-4774-93eb-2a85c1d606bc','','','e333b4a6-4f8e-5af6-9b3b-b5df3d436634','Capsulata edenensis Sandeman, 1959','Sandeman, 1959',1959,0,'a18d45b1-05d3-5b49-8291-a4f65dc4ed2c','Capsulata edenensis','a18d45b1-05d3-5b49-8291-a4f65dc4ed2c','Capsulata edenensis','d78bac46-89b4-5549-9f8c-dea4625a222e','Capsulata edenens','11ad1e8c-0cb8-4774-93eb-2a85c1d606bc','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Dilepididae|Capsulata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11afefa2-1729-4243-acac-6f14d1368a21','','','1b8a5b12-0c50-5a92-9152-cf8606505bc9','Tethya ingalli Bowerbank, 1858','Bowerbank, 1858',1858,0,'f601d03d-47b9-57b6-9d2f-4221b1da119e','Tethya ingalli','f601d03d-47b9-57b6-9d2f-4221b1da119e','Tethya ingalli','79630d00-7feb-586f-adde-79dee793cf3f','Tethya ingall','11afefa2-1729-4243-acac-6f14d1368a21','Animalia|Porifera|Demospongiae|Hadromerida|Tethyidae|Tethya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11ae77c0-1a27-4cd8-bf64-2aff43df9a45','','','9818a657-f692-505b-ac88-6d24415d730f','Prisahypnus attenuatus (Broun, 1893)','(Broun, 1893)',1893,0,'e5f66d83-350f-5779-a74f-05a6acad3b0e','Prisahypnus attenuatus','e5f66d83-350f-5779-a74f-05a6acad3b0e','Prisahypnus attenuatus','525cd0e8-9ea6-5d56-8f2b-6c1a6324dc18','Prisahypnus attenuat','11ae77c0-1a27-4cd8-bf64-2aff43df9a45','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Prisahypnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11b90560-2d5f-46a3-99f9-43c1801570ad','','','fd70da99-cec7-564c-b8c4-77cdda508d17','Phyllachora baphispora Syd.','Syd.',0,0,'c34269e7-0b8f-5309-b897-84dcd4c3a949','Phyllachora baphispora','c34269e7-0b8f-5309-b897-84dcd4c3a949','Phyllachora baphispora','f7d1901d-0f53-5cbb-82dd-2374dc396c33','Phyllachora baphispor','11b90560-2d5f-46a3-99f9-43c1801570ad','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11bb76ca-2a3b-4cfe-8c03-64460c168367','','','bf6fde8c-e247-5217-8df7-eec9c0096bd7','Ceratocephala pungens Garn.-Jones','Garn.-Jones',0,0,'65879c34-ea87-5d2b-9268-600104c0054f','Ceratocephala pungens','65879c34-ea87-5d2b-9268-600104c0054f','Ceratocephala pungens','65879c34-ea87-5d2b-9268-600104c0054f','Ceratocephala pungens','11bb76ca-2a3b-4cfe-8c03-64460c168367','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ceratocephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11b73d1b-bba8-4f29-82d9-b85b27a0b9e6','','','af690e09-1a2c-5d3d-a88e-be70d8f5dd14','Phialophora verrucosa Medlar','Medlar',0,0,'ff067865-0897-5aff-b7ef-03362c5055c6','Phialophora verrucosa','ff067865-0897-5aff-b7ef-03362c5055c6','Phialophora verrucosa','4225c203-1686-59e8-bcbb-6f7a88fffd0f','Phialophora uerrucos','11b73d1b-bba8-4f29-82d9-b85b27a0b9e6','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Phialophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11bb0ab3-86da-4d10-b8e9-8769e33b0dbd','','','9ecd09cb-1755-5aee-8636-cc8885f5f8c4','Neozephlebia scita (Walker, 1853)','(Walker, 1853)',1853,0,'a680a717-b24c-57a8-ba78-cf9ca5655780','Neozephlebia scita','a680a717-b24c-57a8-ba78-cf9ca5655780','Neozephlebia scita','577e5c30-3dfb-54fc-acb5-58875d9444a6','Neozephlebia scit','11bb0ab3-86da-4d10-b8e9-8769e33b0dbd','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Neozephlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11bf86d2-09b8-470b-8e53-9758a8450f9e','','','eb43f7fc-f37c-520c-b260-4bb3a5484fc4','Colaciidae','',0,0,'eb43f7fc-f37c-520c-b260-4bb3a5484fc4','Colaciidae','eb43f7fc-f37c-520c-b260-4bb3a5484fc4','Colaciidae','eb43f7fc-f37c-520c-b260-4bb3a5484fc4','Colaciidae','11bf86d2-09b8-470b-8e53-9758a8450f9e','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Colaciidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('11c47db4-dab1-4e4a-990d-05a913ca34a9','','','95b76291-3440-51cd-b492-bf811b3b932c','Evermannella indica Brauer, 1906','Brauer, 1906',1906,0,'9db184d6-4a53-53e1-9a55-24401916fe18','Evermannella indica','9db184d6-4a53-53e1-9a55-24401916fe18','Evermannella indica','443a73d5-fa7b-53a9-86fe-9bee593a191d','Evermannella indic','11c47db4-dab1-4e4a-990d-05a913ca34a9','Animalia|Chordata|Actinopterygii|Aulopiformes|Evermanellidae|Evermannella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11c4c1e4-f087-40ea-b42a-1563daa8d405','','','2375c2e0-7039-504e-a39a-7eeb595cfd45','Achaeta camerani (Cognetti, 1899)','(Cognetti, 1899)',1899,0,'8a47d219-9c30-56e1-9532-0d7f3ecc7dcd','Achaeta camerani','8a47d219-9c30-56e1-9532-0d7f3ecc7dcd','Achaeta camerani','663bb0af-b5ee-5849-9c02-65f967b3bcb3','Achaeta cameran','11c4c1e4-f087-40ea-b42a-1563daa8d405','Animalia|Annelida|Clitellata|Tubificida|Enchytraeidae|Achaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11c4db28-d136-43d5-b566-417629177581','','','b9bb76b4-d3c3-520e-b5cf-6da3f8030e4a','Ensifer kummerowiae (Wei et al. 2002) Young, 2003','(Wei et al. 2002) Young, 2003',2002,0,'05e3d8e2-f4f9-582a-9b93-2604757230f7','Ensifer kummerowiae','05e3d8e2-f4f9-582a-9b93-2604757230f7','Ensifer kummerowiae','28c76df7-1dd9-5a1b-9af6-6741cba05b58','Ensifer kummerowi','70064d2a-d763-44b2-b985-cd19f3b0dbfe','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Ensifer','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('11d281eb-d74b-4886-853a-0d5d8dce93b3','','','fe81ed97-123e-5828-a066-ba61c0de0528','Coptis quinquefolia Miq.','Miq.',0,0,'1ac435c0-1b87-59fd-9329-14c49404d400','Coptis quinquefolia','1ac435c0-1b87-59fd-9329-14c49404d400','Coptis quinquefolia','3f9d6e22-7a68-5e99-b63e-804c7aa4a063','Coptis quinquefol','11d281eb-d74b-4886-853a-0d5d8dce93b3','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Coptis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11cbef31-75a3-4054-bf31-2b561e2baec2','','','4715d838-7abb-566a-8a86-53dad7a6d48e','Achyra','',0,0,'4715d838-7abb-566a-8a86-53dad7a6d48e','Achyra','4715d838-7abb-566a-8a86-53dad7a6d48e','Achyra','4715d838-7abb-566a-8a86-53dad7a6d48e','Achyra','11cbef31-75a3-4054-bf31-2b561e2baec2','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Achyra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('11cd725a-270f-48fe-bfec-aa37bd02c28b','','','aba53507-0f87-53eb-a09e-78f693e8585f','Poria cocos F.A. Wolf','F.A. Wolf',0,0,'fd1236f5-9d7d-591e-b269-e9577f8d6b03','Poria cocos','fd1236f5-9d7d-591e-b269-e9577f8d6b03','Poria cocos','3b950de7-262d-54f1-b634-82187faf6866','Poria coc','0e7feadf-f859-4a58-97c6-cb822305fd76','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11d2ffb5-0458-424e-a7bb-f5c7e67d8e4d','','','77bf169c-e37c-5c07-9ad1-2a69deb88580','Hymenophyllum cheesemanii var. armstrongii (Baker) Cheeseman','(Baker) Cheeseman',0,0,'7b3724cc-4261-5c7f-972e-f154d2ef5059','Hymenophyllum cheesemanii armstrongii','31f8dc8a-1249-5676-80c9-0f2cc7dfe8c6','Hymenophyllum cheesemanii var. armstrongii','b5e3d945-1798-5d48-8567-140f1d6303b8','Hymenophyllum cheeseman armstrong','fd14882f-f871-4f59-ba10-c76df4165910','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('11cbd23e-72c5-45dd-98c7-c089c4e01833','','','592f62ed-4b34-5ac8-addd-5b3ec36919e3','Gymnomyces parvisaxoides T. Lebel','T. Lebel',0,0,'00b2c3d2-26ac-5d04-83ff-715db19f0c99','Gymnomyces parvisaxoides','00b2c3d2-26ac-5d04-83ff-715db19f0c99','Gymnomyces parvisaxoides','e99296ae-396f-5b02-b39a-728844ffdbee','Gymnomyces paruisaxoid','f7903f70-4242-4cb5-bdfa-7588b95dd11b','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Gymnomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11d331f4-0ed1-41d2-a657-1c526bda9947','','','ceae04f0-7c02-587e-8def-540c5970a558','Eudonia periphanes (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'ed284d91-007f-53b2-8970-39c359686411','Eudonia periphanes','ed284d91-007f-53b2-8970-39c359686411','Eudonia periphanes','3bd0ea1b-a949-5778-92f9-6ccf98774303','Eudonia periphan','11d331f4-0ed1-41d2-a657-1c526bda9947','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11d59e99-8433-4768-82b0-811971f5c104','','','e0fa0992-1f06-579e-8863-79947a5662e7','Omphalotus guepiniformis (Berk.) Neda','(Berk.) Neda',0,0,'13870c1d-4a8d-5973-bb01-ca4766b7b433','Omphalotus guepiniformis','13870c1d-4a8d-5973-bb01-ca4766b7b433','Omphalotus guepiniformis','46bf3766-d91d-5319-86d1-9b748d5b9849','Omphalotus guepiniform','11d59e99-8433-4768-82b0-811971f5c104','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Omphalotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11d5bf6c-397b-4b3d-8d91-f7b2e60fa8aa','','','0b345834-7a7c-522e-b44a-9e97285f46d9','Fulvisporium restifaciens (D.E. Shaw) Vánky','(D.E. Shaw) Vánky',0,0,'e91f5c36-bd71-5c97-aa13-09368544fd11','Fulvisporium restifaciens','e91f5c36-bd71-5c97-aa13-09368544fd11','Fulvisporium restifaciens','e91f5c36-bd71-5c97-aa13-09368544fd11','Fulvisporium restifaciens','11d5bf6c-397b-4b3d-8d91-f7b2e60fa8aa','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Ustilentylomataceae|Fulvisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11de7e37-4590-4f9c-b400-98b062bec913','','','e23e1e02-5747-586f-8b6b-d04de76e5223','Lentinus castoreus Fr.','Fr.',0,0,'ff4b28aa-e183-532a-b7ef-2bdcc5932324','Lentinus castoreus','ff4b28aa-e183-532a-b7ef-2bdcc5932324','Lentinus castoreus','0d6fd19e-a17e-5d21-a309-34c0f59851dd','Lentinus castore','62181f39-c2be-4785-ae45-6d6f03b9fe80','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lentinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11db591f-4d43-4dde-9fc3-affc789a00ff','','','b0dbb9d0-2090-53c8-8604-7508f882a6f7','Greeneria Scribn. & Viala','Scribn. & Viala',0,0,'0ef0b90b-58d9-58a2-bc58-d67fff368b51','Greeneria','0ef0b90b-58d9-58a2-bc58-d67fff368b51','Greeneria','0ef0b90b-58d9-58a2-bc58-d67fff368b51','Greeneria','11db591f-4d43-4dde-9fc3-affc789a00ff','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconiellaceae|Greeneria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('11e14d45-7d4a-415e-a77a-85d7901ef506','','','0c757bf6-02ac-58ce-a672-8d92f5bbe8d0','Colloniidae','',0,0,'0c757bf6-02ac-58ce-a672-8d92f5bbe8d0','Colloniidae','0c757bf6-02ac-58ce-a672-8d92f5bbe8d0','Colloniidae','0c757bf6-02ac-58ce-a672-8d92f5bbe8d0','Colloniidae','11e14d45-7d4a-415e-a77a-85d7901ef506','Animalia|Mollusca|Gastropoda|Vetigastropoda|Colloniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('11e18284-f11c-43fe-b6ca-4f0b86314da1','','','9b77dbc6-682f-5cd3-bbc5-c942d9f3cbdd','Crocus cartwrightianus Herb.','Herb.',0,0,'b3450900-b791-5242-a9ef-dbc4c0538f66','Crocus cartwrightianus','b3450900-b791-5242-a9ef-dbc4c0538f66','Crocus cartwrightianus','b48c97e8-c911-5549-a82c-75585889303d','Crocus cartwrightian','11e18284-f11c-43fe-b6ca-4f0b86314da1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11e1b657-d6b4-4b13-82cf-d81f2a89bc12','','','9cac8fec-8f47-50c3-9435-a31f135cd0b4','Saccharomyces bayanus Sacc.','Sacc.',0,0,'5131e384-4669-587d-9822-0cea0dd0b4f6','Saccharomyces bayanus','5131e384-4669-587d-9822-0cea0dd0b4f6','Saccharomyces bayanus','f8698e61-9db3-50f6-8506-b4e325a09a8f','Saccharomyces bayan','11e1b657-d6b4-4b13-82cf-d81f2a89bc12','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11ee6538-8b9d-4b8a-9ac8-0d6d63056b83','','','acd10315-f314-5aa0-805d-1f0798354c10','Brachiopiella hartensteini (Hammer, 1968)','(Hammer, 1968)',1968,0,'54c83923-6a54-5427-8c7d-cf5c6cdc7527','Brachiopiella hartensteini','54c83923-6a54-5427-8c7d-cf5c6cdc7527','Brachiopiella hartensteini','b7107b63-cbe5-58d5-9cff-9ed62091017d','Brachiopiella hartenstein','11ee6538-8b9d-4b8a-9ac8-0d6d63056b83','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Brachiopiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11e9b4b5-e5bf-4702-94f5-6d19d3c206d8','','','ef43d7bc-36ee-5ffc-a116-00f610bfc731','Antirrhinum arvense L.','L.',0,0,'1c21e97d-e514-5a4e-a6a1-42aa8ec1dfa3','Antirrhinum arvense','1c21e97d-e514-5a4e-a6a1-42aa8ec1dfa3','Antirrhinum arvense','3af4552c-048f-521b-a37e-5c9c653145ee','Antirrhinum aruens','9925c87e-197f-4eeb-aea1-41f8bb1d7b60','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Antirrhinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11ee2b45-27cd-4e7e-9101-fe6ef72720fc','','','2da652f1-3bc8-582f-aee9-0b8b8edf86be','Polyporus fimbriatus (Pers.) Fr.','(Pers.) Fr.',0,0,'b796a988-36e8-5b3b-89f9-f3113850f006','Polyporus fimbriatus','b796a988-36e8-5b3b-89f9-f3113850f006','Polyporus fimbriatus','53243f62-791c-51c3-a0a5-0b3d2e155a39','Polyporus fimbriat','b7fd80a2-e504-488c-aa52-b202f91d473f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11f7394b-512a-4fba-a163-10d06a2bc038','','','1075f6fb-08c2-5b98-9313-fab4379256d0','Lachnella pteridis sensu auct., in Herb. K','',0,0,'2389fcc2-3ba1-524c-8836-938c3cd04724','Lachnella pteridis','2389fcc2-3ba1-524c-8836-938c3cd04724','Lachnella pteridis','8f22a2a0-f1ed-5258-b893-c1a18a78801d','Lachnella pterid','9a1ec553-e926-4049-8a45-cd1f75e873ca','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Lachnella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('11f6ce24-87fb-465e-80e5-3834e8a39656','','','52de16d2-8924-51fa-8a40-eb4e2f9ad14b','Fusarium oxysporum momordicae S.K. Sun & J.W. Huang','S.K. Sun & J.W. Huang',0,0,'0b0ff2c1-a54c-5523-95fb-9b57e44a95a7','Fusarium oxysporum momordicae','0b0ff2c1-a54c-5523-95fb-9b57e44a95a7','Fusarium oxysporum momordicae','50d2564e-8090-52d4-a913-d11cd046d958','Fusarium oxyspor momordic','11f6ce24-87fb-465e-80e5-3834e8a39656','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('11f1b636-b006-4baf-8ca1-5c7bde2821bd','','','e052237a-b068-5a96-8135-5d49a9afbe09','Herzogianthus sanguineus R.M.Schust.','R.M.Schust.',0,0,'eaeec26e-38a5-55de-a9e7-8940edc5a06f','Herzogianthus sanguineus','eaeec26e-38a5-55de-a9e7-8940edc5a06f','Herzogianthus sanguineus','a3089ad7-c934-547f-a7ff-f80459a06d62','Herzogianthus sanguine','11f1b636-b006-4baf-8ca1-5c7bde2821bd','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Herzogianthaceae|Herzogianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11f7bd28-001a-4e18-b3e5-5603d4a21131','','','d80e495c-ede9-5b41-b9c4-09eb9afa5208','Tychanopais dealbatus Broun, 1921','Broun, 1921',1921,0,'c1fb0b02-3aba-55b6-92f0-f410a0ac222b','Tychanopais dealbatus','c1fb0b02-3aba-55b6-92f0-f410a0ac222b','Tychanopais dealbatus','9109b94f-3be0-5cc5-a91e-70a328bfb4f9','Tychanopais dealbat','11f7bd28-001a-4e18-b3e5-5603d4a21131','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Tychanopais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11f69b1b-729d-4534-b8df-f6d15deeab1d','','','87c6aa5a-a4fd-58df-93ad-c68628913be6','Ptychostomum pendulum Hornsch.','Hornsch.',0,0,'ee063082-04b0-5a98-b29f-d4d35e94662a','Ptychostomum pendulum','ee063082-04b0-5a98-b29f-d4d35e94662a','Ptychostomum pendulum','90e5588a-8401-55de-b7c2-d02863a4173a','Ptychostomum pendul','11f69b1b-729d-4534-b8df-f6d15deeab1d','Plantae||Bryopsida|Bryales|Bryaceae|Ptychostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('129451c4-f677-455d-9a4f-3df4deb6cb75','','','184965b2-06d9-5fd7-a78e-9a576e4cb9f4','Stephanollona scintillans (Hincks, 1885)','(Hincks, 1885)',1885,0,'434d55bb-9875-5e78-9472-ac1c2e3335ce','Stephanollona scintillans','434d55bb-9875-5e78-9472-ac1c2e3335ce','Stephanollona scintillans','434d55bb-9875-5e78-9472-ac1c2e3335ce','Stephanollona scintillans','129451c4-f677-455d-9a4f-3df4deb6cb75','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Stephanollona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1295f52e-6ea6-4245-93e9-6d13c94efc17','','','180421b1-d52c-57a7-bb99-97d52e13f1d1','Neoguraleus lyallensis','',0,0,'180421b1-d52c-57a7-bb99-97d52e13f1d1','Neoguraleus lyallensis','180421b1-d52c-57a7-bb99-97d52e13f1d1','Neoguraleus lyallensis','3cc87d08-20d5-5ab8-9423-984c4aebed5d','Neoguraleus lyallens','1295f52e-6ea6-4245-93e9-6d13c94efc17','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Neoguraleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12938e58-7ef0-4021-a41f-abcaae5af25c','','','50a10a7c-f8ae-5eb2-ad3c-9dc2de924c2c','Psammomermis canterburiensis Poinar & Jackson, 1992','Poinar & Jackson, 1992',1992,0,'83117630-a9a4-532d-b430-39c403b9f095','Psammomermis canterburiensis','83117630-a9a4-532d-b430-39c403b9f095','Psammomermis canterburiensis','2f3e719f-5db2-541c-8742-5a65323ff635','Psammomermis canterburiens','12938e58-7ef0-4021-a41f-abcaae5af25c','Animalia|Nematoda|Adenophorea|Mermithida|Mermithidae|Psammomermis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('129c335b-bfc1-4df9-a8d1-019328c51e66','','','8956fba7-771e-52f5-8e0e-cc47b00c7318','Hymenochaete microcycla (Zipp. ex Lév.) Spirin & Miettinen','(Zipp. ex Lév.) Spirin & Miettinen',0,0,'71b7276f-3f7c-5c11-ae8d-36730e4b568f','Hymenochaete microcycla','71b7276f-3f7c-5c11-ae8d-36730e4b568f','Hymenochaete microcycla','e7b64a4b-fb53-5bf0-83be-1e96861ceaca','Hymenochaete microcycl','129c335b-bfc1-4df9-a8d1-019328c51e66','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('12991916-581c-4900-8f8e-7458fcf168b1','','','55f0694e-0cd5-5f35-96d2-80f27dff8c56','Lobohalacarus weberi (Romijn & Viets, 1924)','(Romijn & Viets, 1924)',1924,0,'5707066b-96a6-5bb9-8c2c-74aeb79a9392','Lobohalacarus weberi','5707066b-96a6-5bb9-8c2c-74aeb79a9392','Lobohalacarus weberi','d97ef542-7b14-5b5a-9ff9-52c8f3fa3099','Lobohalacarus weber','12991916-581c-4900-8f8e-7458fcf168b1','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Lobohalacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12998545-cae0-4701-b6a1-ee2a9f5b2de3','','','9811f0af-1fa7-50ab-b143-e34c5b6b238a','Pristocerinae Mocsáry, 1881','Mocsáry, 1881',1881,0,'9cbf1818-dd29-559f-a399-4445262eda9a','Pristocerinae','9cbf1818-dd29-559f-a399-4445262eda9a','Pristocerinae','9cbf1818-dd29-559f-a399-4445262eda9a','Pristocerinae','12998545-cae0-4701-b6a1-ee2a9f5b2de3','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('129c0c24-c094-444c-9758-ee470fb06033','','','5a6f0287-4c75-5b52-9e4d-98a6199dfc21','Melissa nepeta L.','L.',0,0,'6c0f4ed0-58c9-5899-ba0b-148932215038','Melissa nepeta','6c0f4ed0-58c9-5899-ba0b-148932215038','Melissa nepeta','e1209df1-8117-5f8a-aec3-f828fe8e0efe','Melissa nepet','dcb720e4-bab6-4b6c-ae34-ecb86bcb2c39','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Melissa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('129703f8-c43b-4acc-ad98-f2633600d054','','','c38360f0-36e3-5925-8e8e-461aa5dc6117','Arcoscalpellum affbricatum Foster, 1979','Foster, 1979',1979,0,'c77c12a9-e5a5-546c-a795-52ef4b539e1c','Arcoscalpellum affbricatum','c77c12a9-e5a5-546c-a795-52ef4b539e1c','Arcoscalpellum affbricatum','57688ae6-7355-5efe-8043-23a10dd11904','Arcoscalpellum affbricat','129703f8-c43b-4acc-ad98-f2633600d054','Animalia|Arthropoda|Maxilopoda|Scalpelliformes|Scalpellidae|Arcoscalpellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('129eb72e-ee37-421f-81ce-989bb37672d3','','','1e7ff89a-be37-5ffb-b38f-fbd57309f849','Cominella (Eucominia) elegantula','',0,0,'349a0fc7-67f7-54b3-acef-b376c7ff8c0a','Cominella elegantula','349a0fc7-67f7-54b3-acef-b376c7ff8c0a','Cominella elegantula','dcf6be66-abea-5d9d-9504-7e4dab6beeed','Cominella elegantul','129eb72e-ee37-421f-81ce-989bb37672d3','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12a22c9d-8464-45d4-a9a8-6c3f7a2543c5','','','788ad7c2-c0ab-549f-9d8d-ca9896bd57b7','Terebratulina species','',0,0,'f9dcd4cd-cfcf-5bac-9c02-0a295c9449c7','Terebratulina','f9dcd4cd-cfcf-5bac-9c02-0a295c9449c7','Terebratulina','f9dcd4cd-cfcf-5bac-9c02-0a295c9449c7','Terebratulina','12a22c9d-8464-45d4-a9a8-6c3f7a2543c5','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Cancellothyrididae|Terebratulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('129c5d96-f3bf-4b19-a27c-74f938369f11','','','02e3be9b-b777-519f-9257-979abcc9b397','Ustilago microstegii (S. Ahmad) Vánky','(S. Ahmad) Vánky',0,0,'bf63b9ad-6e54-52d5-8293-fa5e6efc88f1','Ustilago microstegii','bf63b9ad-6e54-52d5-8293-fa5e6efc88f1','Ustilago microstegii','d7205781-9bc6-5489-85bf-485da88a8fbc','Ustilago microsteg','c7844f7a-ad24-4cbf-8cc2-9f24381eab6e','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('129c8e8b-8084-430a-8212-faecc67a6373','','','b63533f0-95b6-500a-805d-c4adf006a476','Coprosma ×gracilicaulis Carse','Carse',0,0,'30a8cc28-e495-5347-8b2a-7abaabf16459','Coprosma gracilicaulis','faee1412-134f-572c-b7e6-daad61a79c13','Coprosma × gracilicaulis','ba8107dd-dc7a-5eec-ae51-0eb9124c3902','Coprosma gracilicaul','129c8e8b-8084-430a-8212-faecc67a6373','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('12aae36f-f1c3-4853-88c6-574d34f05275','','','6c521179-3dfd-5b5e-ac36-7c27205e9190','Pericosmus species McKnight, 1977','',0,0,'b27df2a4-d18a-5fd0-b044-d80656e6567c','Pericosmus','b27df2a4-d18a-5fd0-b044-d80656e6567c','Pericosmus','b27df2a4-d18a-5fd0-b044-d80656e6567c','Pericosmus','12aae36f-f1c3-4853-88c6-574d34f05275','Animalia|Echinodermata|Echinoidea|Spatangoida|Pericosmidae|Pericosmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('12a994a5-625b-47eb-9b05-384bf77045a0','','','2c5a876e-edfc-5868-8b8d-9299f9d158a5','Paecilomyces puntonii (Vuill.) Nann.','(Vuill.) Nann.',0,0,'881abe1a-7aab-5319-8a41-3f7c2b8643a7','Paecilomyces puntonii','881abe1a-7aab-5319-8a41-3f7c2b8643a7','Paecilomyces puntonii','81e956ec-6cc2-518c-81e7-56344b6e57f5','Paecilomyces punton','12a994a5-625b-47eb-9b05-384bf77045a0','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12a91870-94ff-4173-a64f-b020d09a08e5','','','eecec380-aa4c-5691-9b5b-3e9ee770efe1','Clarkia unguiculata Lindl.','Lindl.',0,0,'79b7e138-7cb3-5920-a821-3eaed0bd57d8','Clarkia unguiculata','79b7e138-7cb3-5920-a821-3eaed0bd57d8','Clarkia unguiculata','8a4cac61-2add-5691-a829-157d46473109','Clarkia unguiculat','12a91870-94ff-4173-a64f-b020d09a08e5','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Clarkia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12abae7b-e82f-4ee5-a3a6-f537bf4b2f23','','','3eff6722-8996-5927-8193-4ec1d570ed00','Halcyon sancta Vigors & Horsfield','Vigors & Horsfield',0,0,'bac37eb9-9a77-5f61-a69e-016e09fddc0f','Halcyon sancta','bac37eb9-9a77-5f61-a69e-016e09fddc0f','Halcyon sancta','5215c263-d25e-5521-a246-f819fdfd67ed','Halcyon sanct','7da21b18-bbca-415d-9d3c-a378c766fb93','Animalia|Chordata|Aves|Coraciiformes|Alcedinidae|Halcyon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12b04ca4-eaf7-4a52-990f-2b4bfa71ee36','','','7c37838f-f58e-5de1-9b40-55619404df22','Echinoderma (Locq. ex Bon) Bon','(Locq. ex Bon) Bon',0,0,'3eeb4db7-0dcd-5728-a5cc-48366567006c','Echinoderma','3eeb4db7-0dcd-5728-a5cc-48366567006c','Echinoderma','3eeb4db7-0dcd-5728-a5cc-48366567006c','Echinoderma','12b04ca4-eaf7-4a52-990f-2b4bfa71ee36','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Echinoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('12b3299e-fc42-4754-8cb3-46f68ae684a3','','','e12ccde3-0870-5467-b45e-96a5a6dca7dc','Callochiton perscrutandus (Iredale & Hull, 1929)','(Iredale & Hull, 1929)',1929,0,'97fbff2e-7c10-52a0-962a-e09094f635aa','Callochiton perscrutandus','97fbff2e-7c10-52a0-962a-e09094f635aa','Callochiton perscrutandus','6227850f-4f2b-5c79-8f2e-fe6162ad3349','Callochiton perscrutand','12b3299e-fc42-4754-8cb3-46f68ae684a3','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Ischnochitonidae|Callochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12af212b-7552-451f-bd8d-d140b7027182','','','a4d56efa-2a77-5b58-9e40-e6c194093b62','Orophilini','',0,0,'a4d56efa-2a77-5b58-9e40-e6c194093b62','Orophilini','a4d56efa-2a77-5b58-9e40-e6c194093b62','Orophilini','a4d56efa-2a77-5b58-9e40-e6c194093b62','Orophilini','12af212b-7552-451f-bd8d-d140b7027182','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('12ac0d25-07f0-4b9b-b7d0-e714585e0628','','','5ef0d576-4c7f-58d3-8c0f-e5a9fec9c4dd','Ahua insula Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'55deb4d2-dedf-5e4a-96f2-68d33eb5ff6e','Ahua insula','55deb4d2-dedf-5e4a-96f2-68d33eb5ff6e','Ahua insula','2e6cada9-6b94-55fb-8fcc-7a4fd548a40d','Ahua insul','12ac0d25-07f0-4b9b-b7d0-e714585e0628','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Ahua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12b3fad4-4946-455d-845e-ab0fabcd6931','','','2b2e1d44-d78e-5f18-a76a-625326d1b76b','Markhamia Seem. ex Baill.','Seem. ex Baill.',0,0,'894b1281-bc5b-526f-a6f8-7f916090eb8e','Markhamia','894b1281-bc5b-526f-a6f8-7f916090eb8e','Markhamia','894b1281-bc5b-526f-a6f8-7f916090eb8e','Markhamia','12b3fad4-4946-455d-845e-ab0fabcd6931','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Markhamia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('12b8bcd9-234a-4b0f-8968-2dcbdcc82094','','','53eb9269-6fd0-5c72-acf4-394e8eba99d5','Myrmecoplectus Nomura &Leschen, 2015','Nomura &Leschen, 2015',2015,0,'626ff434-241a-5d61-a7c6-6dfbd30b6e16','Myrmecoplectus','626ff434-241a-5d61-a7c6-6dfbd30b6e16','Myrmecoplectus','626ff434-241a-5d61-a7c6-6dfbd30b6e16','Myrmecoplectus','12b8bcd9-234a-4b0f-8968-2dcbdcc82094','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Myrmecoplectus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('12b92e8e-f9ac-4d71-9495-5b4602cb79ca','','','50075d04-f4d5-5899-bb64-4d4177bf92df','Puccinia morrisonii McAlpine','McAlpine',0,0,'b8efe5e0-8e33-59c9-963d-f3c5beb0584d','Puccinia morrisonii','b8efe5e0-8e33-59c9-963d-f3c5beb0584d','Puccinia morrisonii','48d78043-78d0-58b4-869b-1893258d0505','Puccinia morrison','12b92e8e-f9ac-4d71-9495-5b4602cb79ca','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12bf14b6-d750-4387-9cbb-7b3da5406869','','','6bb37f43-29e7-5cba-84ea-5b79209d6f39','Pterodroma solandri (Gould, 1844)','(Gould, 1844)',1844,0,'d666f354-1d2c-5549-b30e-c4f410113be3','Pterodroma solandri','d666f354-1d2c-5549-b30e-c4f410113be3','Pterodroma solandri','6898675b-44d5-5e61-86c0-0391f3559e07','Pterodroma solandr','12bf14b6-d750-4387-9cbb-7b3da5406869','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12bb461e-2083-4614-aa3e-d1160728e0d8','','','d19616ea-a284-59f1-ba99-ed40e6e4ed19','Cypraea cernica G. B. Sowerby II, 1870','G. B. Sowerby II, 1870',1870,0,'b19ce0c5-9ee0-5901-a0ba-9d65aeb117f6','Cypraea cernica','b19ce0c5-9ee0-5901-a0ba-9d65aeb117f6','Cypraea cernica','006bcdc0-2b94-5e75-a5b0-b3b25aedc7fa','Cypraea cernic','12bb461e-2083-4614-aa3e-d1160728e0d8','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cypraeidae|Cypraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12c8146a-d7b6-45b4-bd28-3f98f4045bfc','','','6b08cdec-2fed-54cd-98d6-da5134486c80','Poa hesperia Edgar','Edgar',0,0,'45ad9764-8d69-5209-897b-27e0c33e4cf6','Poa hesperia','45ad9764-8d69-5209-897b-27e0c33e4cf6','Poa hesperia','1ec9b499-29ae-5600-908d-d662cd964247','Poa hesper','12c8146a-d7b6-45b4-bd28-3f98f4045bfc','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12c1a5a8-9b94-4b2e-a73f-37ad105c0de0','','','31751606-5a22-5ea9-bf24-131ddbb96116','Passalora concors (Casp.) U. Braun & Crous','(Casp.) U. Braun & Crous',0,0,'16b6272b-f44d-5f8d-89f9-8e4eed36ac68','Passalora concors','16b6272b-f44d-5f8d-89f9-8e4eed36ac68','Passalora concors','16b6272b-f44d-5f8d-89f9-8e4eed36ac68','Passalora concors','12c1a5a8-9b94-4b2e-a73f-37ad105c0de0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12c7e8b9-1134-466a-9ad8-92c220289fa6','','','b32bacc9-7e70-5947-a0b8-6190eb1961c4','Colchiaceae','',0,0,'b32bacc9-7e70-5947-a0b8-6190eb1961c4','Colchiaceae','b32bacc9-7e70-5947-a0b8-6190eb1961c4','Colchiaceae','b32bacc9-7e70-5947-a0b8-6190eb1961c4','Colchiaceae','12c7e8b9-1134-466a-9ad8-92c220289fa6','||||Colchiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('12c78563-3f35-4b25-9bb3-7743ffebc030','','','ccb40d50-d411-5efa-972c-0f4b1a406711','Calvatomina','',0,0,'ccb40d50-d411-5efa-972c-0f4b1a406711','Calvatomina','ccb40d50-d411-5efa-972c-0f4b1a406711','Calvatomina','ccb40d50-d411-5efa-972c-0f4b1a406711','Calvatomina','12c78563-3f35-4b25-9bb3-7743ffebc030','Animalia|Arthropoda|Collembola|Symphypleona|Dicyrtomidae|Calvatomina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('12c7c27c-2d86-4bba-9667-60e70f33427f','','','12891c20-f7b3-531d-8dd8-6949bd091589','Sabatinca pluvialis Gibbs, 2014','Gibbs, 2014',2014,0,'6d230ba1-32b2-55a5-91b9-6fffcf174908','Sabatinca pluvialis','6d230ba1-32b2-55a5-91b9-6fffcf174908','Sabatinca pluvialis','ceda71ef-9dcf-555e-9271-9cb3ec0ea2cd','Sabatinca pluuial','12c7c27c-2d86-4bba-9667-60e70f33427f','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12cc8883-e9b0-409a-8a17-24318064308c','','','83cbb6ca-c029-51e6-9362-3faa987a6985','Malacostraca','',0,0,'83cbb6ca-c029-51e6-9362-3faa987a6985','Malacostraca','83cbb6ca-c029-51e6-9362-3faa987a6985','Malacostraca','83cbb6ca-c029-51e6-9362-3faa987a6985','Malacostraca','12cc8883-e9b0-409a-8a17-24318064308c','Animalia|Arthropoda|Malacostraca|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('12c17b0c-058d-426d-9b42-dc6111b9e069','','','5ca4c471-a48a-5c29-9956-a938d765d85b','Peziza retincola Rabenh.','Rabenh.',0,0,'ceb44e27-e827-549e-89b3-35110688a99f','Peziza retincola','ceb44e27-e827-549e-89b3-35110688a99f','Peziza retincola','7cf32b4d-8160-577c-b63e-d16ede97b90c','Peziza retincol','d788ac4d-c1af-42a3-bb8b-a5d0228c26f2','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12cd8f0e-2f45-4b5f-8e54-630636d43c10','','','0a2d5e2e-37db-581a-b549-7f5b184f4064','Cryptocraptus schaeferi Lapworth, 1880','Lapworth, 1880',1880,0,'48ff096c-c185-5f69-99b3-f8a99ebe3533','Cryptocraptus schaeferi','48ff096c-c185-5f69-99b3-f8a99ebe3533','Cryptocraptus schaeferi','2dea937e-5aff-557a-98f3-d68587d204aa','Cryptocraptus schaefer','12cd8f0e-2f45-4b5f-8e54-630636d43c10','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|Cryptocraptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12cbd0a3-19de-4b01-a1e3-72f92054e9e1','','','67e08e9e-27a5-54d6-a056-b5e153e80f3e','Haliotis (Paua) virginea morioria Powell, 1938','Powell, 1938',1938,0,'a183f74c-63cb-5f07-ac1f-7ae24810f518','Haliotis virginea morioria','a183f74c-63cb-5f07-ac1f-7ae24810f518','Haliotis virginea morioria','4aa7196d-4ef7-53f6-83b4-c926c627f081','Haliotis uirgine morior','12cbd0a3-19de-4b01-a1e3-72f92054e9e1','Animalia|Mollusca|Gastropoda|Vetigastropoda|Haliotidae|Haliotis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('12c9e3eb-68e6-4396-9c40-d9217b21a275','','','a9391b2a-92ef-599a-8b60-acf2c075e875','Danthonia setifolia (Hook.f.) Cockayne','(Hook.f.) Cockayne',0,0,'237607b1-0a67-5600-98ba-02c705d9b82b','Danthonia setifolia','237607b1-0a67-5600-98ba-02c705d9b82b','Danthonia setifolia','a9450b58-54f1-59e6-91d8-e12a61d49977','Danthonia setifol','ff5c749c-5a42-446d-a19e-05f84986da79','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12d4c12d-50b3-46a8-9df4-653307d21850','','','ccd55591-eba7-5eb0-abdf-f27fde71fc4c','Inocybe pudica Kühner','Kühner',0,0,'b7cfe651-1a37-5da7-9999-79ceef5a1a28','Inocybe pudica','b7cfe651-1a37-5da7-9999-79ceef5a1a28','Inocybe pudica','4633efcd-a272-5c89-98ea-15087e9df06a','Inocybe pudic','e894da63-bf77-4154-bef9-58bdb4f2cc09','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12d51c5f-a483-445d-a065-bfc0aa1ea27c','','','e0d50354-91dd-5887-a0d8-dca1ef45a6fe','Gamasiphis','',0,0,'e0d50354-91dd-5887-a0d8-dca1ef45a6fe','Gamasiphis','e0d50354-91dd-5887-a0d8-dca1ef45a6fe','Gamasiphis','e0d50354-91dd-5887-a0d8-dca1ef45a6fe','Gamasiphis','12d51c5f-a483-445d-a065-bfc0aa1ea27c','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Gamasiphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('12d10904-7dea-46c8-b7a6-b1ccd1ca75b4','','','99b7fa45-91e5-5af8-a270-377f5a61355c','Xylariales Nannf.','Nannf.',0,0,'cbc1d697-d9bc-55ca-a824-863f2bc40f4b','Xylariales','cbc1d697-d9bc-55ca-a824-863f2bc40f4b','Xylariales','cbc1d697-d9bc-55ca-a824-863f2bc40f4b','Xylariales','12d10904-7dea-46c8-b7a6-b1ccd1ca75b4','Fungi|Ascomycota|Sordariomycetes|Xylariales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('116423ac-309f-4664-afb4-f11ba683a959','','','5e223582-1cb6-50c6-b0c4-df045954a252','Chaetosphaeria capitata Sivan. & H.S. Chang','Sivan. & H.S. Chang',0,0,'1e8fd249-70d9-5a58-b8bc-cca54f8840a1','Chaetosphaeria capitata','1e8fd249-70d9-5a58-b8bc-cca54f8840a1','Chaetosphaeria capitata','dbf9079d-a915-520e-b47e-054f91276e4c','Chaetosphaeria capitat','116423ac-309f-4664-afb4-f11ba683a959','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1168441e-678f-4357-b4eb-56cb3cb4a571','','','06f3a46c-4085-5d94-a7da-213f107b172a','Resupinatus dorotheae G. Stev.','G. Stev.',0,0,'341e9b26-7748-5098-8a89-ec371f84adbe','Resupinatus dorotheae','341e9b26-7748-5098-8a89-ec371f84adbe','Resupinatus dorotheae','dfc5cf16-9384-56b0-a352-253053e30194','Resupinatus dorothe','a4fd7ef9-3138-4967-9e5d-b513ba561351','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Resupinataceae|Resupinatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1165f12e-3f41-45d2-8366-2feab95fb8d1','','','0ae699a2-2664-5fa6-b4f7-d5236fb2b917','Rosa moyesii Hemsl. & E.H.Wilson','Hemsl. & E.H.Wilson',0,0,'439fbb27-e2f9-5e2b-a918-89c341f1e0aa','Rosa moyesii','439fbb27-e2f9-5e2b-a918-89c341f1e0aa','Rosa moyesii','7ed9f67a-891c-54ae-a937-bb71809ef57e','Rosa moyes','1165f12e-3f41-45d2-8366-2feab95fb8d1','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1170f986-505b-4a63-a34c-13f97a0fb9a9','','','71bac34b-a02e-5fa8-8f09-39d8a9e24db1','Cephaloziella arctica subsp. subantarctica R.M.Schust','R.M.Schust',0,0,'214c9e20-2497-51ff-9b9c-b88483ca3fc0','Cephaloziella arctica subantarctica','48192e93-bb8d-590b-896b-b7bda6167e5f','Cephaloziella arctica subsp. subantarctica','a94589a3-3415-5241-b663-8e4b9a19573a','Cephaloziella arctic subantarctic','e18a41ce-abfd-4986-899e-ffaa5d41fa43','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('117096bb-5a31-43e2-bad7-4aeb1af79297','','','9040dd63-6e2c-58cd-87bd-0e166bc21dac','Onygenaceae Berk.','Berk.',0,0,'40244b42-683d-5db8-b792-265b70f58bd6','Onygenaceae','40244b42-683d-5db8-b792-265b70f58bd6','Onygenaceae','40244b42-683d-5db8-b792-265b70f58bd6','Onygenaceae','117096bb-5a31-43e2-bad7-4aeb1af79297','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Onygenaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('11710542-6bd6-405e-97d7-7ede93cddc4c','','','c53e2034-c7c6-509e-84c7-e2ff709c84fd','Miselia pessota Meyrick, 1887','Meyrick, 1887',1887,0,'a3ea6809-6f91-555a-b6c3-311b652807c5','Miselia pessota','a3ea6809-6f91-555a-b6c3-311b652807c5','Miselia pessota','c587552d-4cd0-5454-86a2-1f805d7f79e3','Miselia pessot','5ed89b29-a4f2-4100-87e4-3fff5d7dbf71','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Miselia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11744e7d-7ee9-4024-b79c-187c332a4838','','','f0d06fbb-4f6b-5bd8-b443-f67ae0eff397','Alphitomorpha depressa Wallr.','Wallr.',0,0,'69c7fd50-7df0-53ac-9295-20419d8c33f0','Alphitomorpha depressa','69c7fd50-7df0-53ac-9295-20419d8c33f0','Alphitomorpha depressa','7990e591-976d-5e8b-9a9c-60ade194499e','Alphitomorpha depress','e9ad2523-6bd1-4cb3-8570-f27b3e59bba5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Alphitomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11785e47-3f2e-4361-a9db-02c113847733','','','b585383f-2556-502d-aa6b-02a6138129bc','Marasmiaceae Roze ex Kühner','Roze ex Kühner',0,0,'b36cdf06-0839-5ea1-b568-e22508947405','Marasmiaceae','b36cdf06-0839-5ea1-b568-e22508947405','Marasmiaceae','b36cdf06-0839-5ea1-b568-e22508947405','Marasmiaceae','11785e47-3f2e-4361-a9db-02c113847733','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('11730c9c-83d2-4244-84b5-564d1986e32c','','','26158075-d4fb-5fe8-87ef-3ce88437285c','Anser','',0,0,'26158075-d4fb-5fe8-87ef-3ce88437285c','Anser','26158075-d4fb-5fe8-87ef-3ce88437285c','Anser','26158075-d4fb-5fe8-87ef-3ce88437285c','Anser','11730c9c-83d2-4244-84b5-564d1986e32c','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anser','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('117b6dae-9724-4282-8a4a-3b22aa3a6019','','','199194b6-65d5-530d-a517-644901376171','Glyptotermes brevicornis Froggatt, 1896','Froggatt, 1896',1896,0,'61cb6a21-71d0-5bec-b432-0a728e50c717','Glyptotermes brevicornis','61cb6a21-71d0-5bec-b432-0a728e50c717','Glyptotermes brevicornis','4b23446c-a1f0-530f-82d8-94bbe2cd3f7b','Glyptotermes breuicorn','117b6dae-9724-4282-8a4a-3b22aa3a6019','Animalia|Arthropoda|Insecta|Isoptera|Termitidae|Glyptotermes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11748631-4006-4ccd-b869-50bf192d94b5','','','33828c7d-6a44-5d2f-9d5c-a0108f37a2b3','Samolus repens (J.R.Forst. & G.Forst.) Pers.','(J.R.Forst. & G.Forst.) Pers.',0,0,'e75ffd5d-fdf3-5995-8630-07820e29628b','Samolus repens','e75ffd5d-fdf3-5995-8630-07820e29628b','Samolus repens','e75ffd5d-fdf3-5995-8630-07820e29628b','Samolus repens','11748631-4006-4ccd-b869-50bf192d94b5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Samolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('117423e4-d9c4-416c-b51c-eb345ca1a720','','','ba6b8fae-f9c1-5245-829f-7bb15e9eb3bd','Lecidea taitensis (Mont.) Nyl.','(Mont.) Nyl.',0,0,'cc9478b1-1ad5-5c67-9c1b-eb477f00c6d1','Lecidea taitensis','cc9478b1-1ad5-5c67-9c1b-eb477f00c6d1','Lecidea taitensis','279553b3-5228-517e-82b3-90101d6c5297','Lecidea taitens','2cf7a2aa-757a-40d7-b6d2-c9faf98fbaea','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('117e53fa-51ab-4e51-92cb-e6e2bc136aa2','','','8917b57b-192a-54a4-87b4-91fddd1c51e9','Lepidoteuthis grimaldii Joubin, 1985','Joubin, 1985',1985,0,'b0fc8fa2-829d-5524-8a0a-a05768116ad1','Lepidoteuthis grimaldii','b0fc8fa2-829d-5524-8a0a-a05768116ad1','Lepidoteuthis grimaldii','954fa429-7bf4-5614-86fd-8846ae30d584','Lepidoteuthis grimald','117e53fa-51ab-4e51-92cb-e6e2bc136aa2','Animalia|Mollusca|Cephalopoda|Teuthida|Lepidoteuthididae|Lepidoteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1185bb80-7cf0-45c5-ad18-2546ab4ebe30','','','ac0b0a5f-f267-571e-a29d-9b578232a589','Hypoaspis species','',0,0,'8349dd61-e3ae-5cfb-a6eb-bda1b88ed62d','Hypoaspis','8349dd61-e3ae-5cfb-a6eb-bda1b88ed62d','Hypoaspis','8349dd61-e3ae-5cfb-a6eb-bda1b88ed62d','Hypoaspis','1185bb80-7cf0-45c5-ad18-2546ab4ebe30','Animalia|Arthropoda|Arachnida|Mesostigmata|Laelapidae|Hypoaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1182fed3-5b47-4324-9aa2-d45abc67f77b','','','84468ef3-5d37-5316-b641-0ac181ad992d','Lemonniera De Wild.','De Wild.',0,0,'af931223-1d0e-5d3b-8039-cb75236a089b','Lemonniera','af931223-1d0e-5d3b-8039-cb75236a089b','Lemonniera','af931223-1d0e-5d3b-8039-cb75236a089b','Lemonniera','1182fed3-5b47-4324-9aa2-d45abc67f77b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Discinellaceae|Lemonniera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('118587ab-3d01-4bd7-bb3c-eabd970f8da5','','','739a6ce7-c91d-58ea-a8f5-418a5d627625','Aulacoseira subarctica var. tenuissima (Grunow) Simonsen','(Grunow) Simonsen',0,0,'1844c85d-5445-5505-9c7f-4d3c8bfcf57c','Aulacoseira subarctica tenuissima','6a98ca8b-4983-56c0-b29d-64e58e4b90c8','Aulacoseira subarctica var. tenuissima','b4210975-1e25-5a34-bcac-1c540c57508b','Aulacoseira subarctic tenuissim','118587ab-3d01-4bd7-bb3c-eabd970f8da5','Chromista|Ochrophyta|Bacillariophyceae|Aulacoseirales|Aulacoseiraceae|Aulacoseira','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1184246d-78ab-45ec-a13d-f874ecd3928e','','','ea9c2e60-0ec2-50c3-8bf5-f214d9057505','Berkleasmium concinnum (Berk.) S. Hughes','(Berk.) S. Hughes',0,0,'993fbfb7-3d87-54ab-a6b1-a3ee3feeeb38','Berkleasmium concinnum','993fbfb7-3d87-54ab-a6b1-a3ee3feeeb38','Berkleasmium concinnum','db408fb8-313a-5129-8154-ffb10f61917a','Berkleasmium concinn','1184246d-78ab-45ec-a13d-f874ecd3928e','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Berkleasmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11866144-b52e-429a-97da-73a4bcc29382','','','d6c60db2-32b3-555c-a74d-8a3c1c345114','Ulota lutea (Mitt. in Wilson) Mitt.','(Mitt. in Wilson) Mitt.',0,0,'7ee51bd7-22c0-514a-adf7-09c8388013ee','Ulota lutea','7ee51bd7-22c0-514a-adf7-09c8388013ee','Ulota lutea','23194143-bc20-5eca-93b4-2a8672637dd9','Ulota lute','11866144-b52e-429a-97da-73a4bcc29382','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Ulota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('118bc838-018d-4e01-bba1-920a668951ad','','','30e04b56-6db3-5565-9ace-6081030000b0','Laubierinidae','',0,0,'30e04b56-6db3-5565-9ace-6081030000b0','Laubierinidae','30e04b56-6db3-5565-9ace-6081030000b0','Laubierinidae','30e04b56-6db3-5565-9ace-6081030000b0','Laubierinidae','118bc838-018d-4e01-bba1-920a668951ad','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Laubierinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('11882d2d-6722-4d0d-9e51-ad83e86d5811','','','6bc55cbf-a041-532b-b8e4-7a37fdbf155f','Oligoporus sericeomollis (Romell) Bondartseva','(Romell) Bondartseva',0,0,'a5dcac74-1d44-548f-b0dc-ec0b2c2760e1','Oligoporus sericeomollis','a5dcac74-1d44-548f-b0dc-ec0b2c2760e1','Oligoporus sericeomollis','99e3b15f-2d54-5e63-bedd-196189695347','Oligoporus sericeomoll','11882d2d-6722-4d0d-9e51-ad83e86d5811','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Oligoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11948d0f-d179-4204-84e5-38d28c5e4600','','','bacb18a6-0a18-543f-b00d-0408bb04405f','Aoraki tumidarta (Forster, 1948)','(Forster, 1948)',1948,0,'e541ffd2-5251-5cd3-89f3-2cb7a570a398','Aoraki tumidarta','e541ffd2-5251-5cd3-89f3-2cb7a570a398','Aoraki tumidarta','70ad4b49-a51c-5848-8606-bb986d45b1a3','Aoraki tumidart','11948d0f-d179-4204-84e5-38d28c5e4600','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Aoraki','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('119157a9-bd3d-46cf-ab49-92abcfadbd10','','','4d251652-7ca1-5ee8-b2e9-5b6186010870','Platygyrium Schimp.','Schimp.',0,0,'73833042-d916-526f-8c5c-a05e6ab95b29','Platygyrium','73833042-d916-526f-8c5c-a05e6ab95b29','Platygyrium','73833042-d916-526f-8c5c-a05e6ab95b29','Platygyrium','119157a9-bd3d-46cf-ab49-92abcfadbd10','Plantae||Bryopsida|Hypnales|Pylaisiadelphaceae|Platygyrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1190d4d0-2789-4e06-b383-89a03d781aff','','','da7565cd-79d7-53cf-a8aa-99890f3caf6b','Phoma Sacc.','Sacc.',0,0,'9b4af6f9-f279-5fd6-919d-37977e81bc6d','Phoma','9b4af6f9-f279-5fd6-919d-37977e81bc6d','Phoma','9b4af6f9-f279-5fd6-919d-37977e81bc6d','Phoma','1190d4d0-2789-4e06-b383-89a03d781aff','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1195c0ee-d748-41cb-bd7c-a799bc7e843f','','','4b835ca3-5579-50ab-9483-7629af91941c','Protosynaema eratopis Meyrick, 1885','Meyrick, 1885',1885,0,'0e681533-74eb-53da-b7d3-aaf9f6a9d39c','Protosynaema eratopis','0e681533-74eb-53da-b7d3-aaf9f6a9d39c','Protosynaema eratopis','a7767ab8-256e-5c39-a660-82542ef8236b','Protosynaema eratop','1195c0ee-d748-41cb-bd7c-a799bc7e843f','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Protosynaema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('119d5443-f3de-4bff-baf3-707ed58dfb5f','','','e9ef326e-61ba-5a85-a4c1-b1b2220bde40','Hookeria atrovirens Colenso','Colenso',0,0,'a5db0a84-806b-5251-b21b-b8818033f082','Hookeria atrovirens','a5db0a84-806b-5251-b21b-b8818033f082','Hookeria atrovirens','99a0963a-9073-56be-9aa8-a99a79f2a07d','Hookeria atrouirens','d4a4ff54-446d-41af-ad28-f39ee46dc0bd','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('119b5c68-0c6d-41ab-91b8-75be5aad8099','','','adfa6ee4-4bb0-5d9a-8f8a-3518cd8c6cf0','Nephrodium velutinum (A.Rich.) Hook.f.','(A.Rich.) Hook.f.',0,0,'bb3194e0-e922-5fb6-a89b-85c8ff30d9e0','Nephrodium velutinum','bb3194e0-e922-5fb6-a89b-85c8ff30d9e0','Nephrodium velutinum','b3b4b1c9-a77d-5dc3-8f01-de8a8a831595','Nephrodium uelutin','c74e6552-28f0-4c69-9b83-c8f732f95d02','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Nephrodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11975a37-7758-4e91-834b-4f3a9dd9cd47','','','24a0de9c-0d3d-5603-9ae3-cb49812db5c4','Helichrysum anthemoides Sieber & Spreng.','Sieber & Spreng.',0,0,'cc0be87b-5bd2-5f53-b345-329b777b8b0c','Helichrysum anthemoides','cc0be87b-5bd2-5f53-b345-329b777b8b0c','Helichrysum anthemoides','3bf2369f-219a-5056-8939-d1eee291c5d0','Helichrysum anthemoid','e053b8ab-e742-4793-a3b5-f7b843ff5685','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11a42fe8-21f1-4d61-9b66-04c635b672e0','','','d04def9b-7e54-5179-9818-c2419e777f39','Lanceoppia bertheti Hammer, 1968','Hammer, 1968',1968,0,'ab7245d8-4ac4-57e3-9a79-ee92878e4d5c','Lanceoppia bertheti','ab7245d8-4ac4-57e3-9a79-ee92878e4d5c','Lanceoppia bertheti','f3672f27-590b-5c28-b64f-2a13cb12ba1d','Lanceoppia berthet','11a42fe8-21f1-4d61-9b66-04c635b672e0','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11a4f904-1d75-4ecf-8655-15c199f5b0e8','','','a5c148a1-6f78-5339-9c3b-b7d519654f52','Grammitis crassa Fée','Fée',0,0,'3d67b060-1f11-5917-a27b-d0a0ccbd1837','Grammitis crassa','3d67b060-1f11-5917-a27b-d0a0ccbd1837','Grammitis crassa','598bfec4-e3a8-5319-8f81-2f4e76fe97b2','Grammitis crass','c35175ba-e2ab-4f63-b169-3730b7299be1','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Grammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11a3e7c5-2b6a-4470-b75a-077e5e49e804','','','1528700f-0cb8-582e-9aa7-e487f3f1664b','Aspiciliopsis macrophthalma (Hook.f. & Taylor) B.de Lesd.','(Hook.f. & Taylor) B.de Lesd.',0,0,'a8da07c4-d00c-524e-b753-94f2a897ad92','Aspiciliopsis macrophthalma','a8da07c4-d00c-524e-b753-94f2a897ad92','Aspiciliopsis macrophthalma','1bcb35d5-a214-5f11-989e-e8eef00bee3b','Aspiciliopsis macrophthalm','11a3e7c5-2b6a-4470-b75a-077e5e49e804','Fungi||Ascomycetes|Agyriales|Trapeliaceae|Aspiciliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11a16d97-7167-42c7-b2fa-875126a9332e','','','35d854bd-7b2e-5347-abd9-4aa8ff0cc684','Scatopsciara Edwards, 1927','Edwards, 1927',1927,0,'dca820f9-c8d7-50ea-a947-a3245ed74d18','Scatopsciara','dca820f9-c8d7-50ea-a947-a3245ed74d18','Scatopsciara','dca820f9-c8d7-50ea-a947-a3245ed74d18','Scatopsciara','11a16d97-7167-42c7-b2fa-875126a9332e','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Scatopsciara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('11a9bac0-ee72-421a-9891-1b55916d4741','','','a931a0ed-73a1-55c2-9f82-565c5466d1eb','Pylaisia homomalla (Hampe) A.Jaeger','(Hampe) A.Jaeger',0,0,'839d6444-0fc7-5a2c-b506-81aa8104447a','Pylaisia homomalla','839d6444-0fc7-5a2c-b506-81aa8104447a','Pylaisia homomalla','9ad2b49a-181a-58ef-b9a3-fe0ccd78322f','Pylaisia homomall','93cf2150-d94f-4a7f-94ef-0d47086db56c','Plantae||Bryopsida|Hypnales|Hypnaceae|Pylaisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11a6f870-f458-4ef6-8a12-7081bd27d87a','','','3d78dfec-7b67-51d8-96dd-cf09b72d2516','Poria fuscopurpurea (Pers.) Colenso','(Pers.) Colenso',0,0,'ffb4eeec-71bf-5b63-bf56-d36fd11293aa','Poria fuscopurpurea','ffb4eeec-71bf-5b63-bf56-d36fd11293aa','Poria fuscopurpurea','196d6d76-4322-58ad-8960-0a7505383016','Poria fuscopurpure','47b0c9e6-4797-4a52-98ff-a504d5a3412d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11a96fa7-3c81-4948-8752-dfb4bb2798f4','','','5653dc77-38cc-5308-9e9e-0ac0af1c56c3','Candida fusiformata Buhagiar','Buhagiar',0,0,'76b5506b-a382-5411-b996-b67982c2e5ff','Candida fusiformata','76b5506b-a382-5411-b996-b67982c2e5ff','Candida fusiformata','997bd352-7a2a-57cd-93a5-cc61db473fa9','Candida fusiformat','4b7c1b0b-fa1b-4750-b170-c40fa218701f','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('136ce2fb-b2e7-497d-8efb-6288def39c32','','','e824f6b5-308e-5a0c-b146-3363da7a13e8','Rinodina confragosula (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'f84cef10-206c-56eb-8404-59cdf0a24807','Rinodina confragosula','f84cef10-206c-56eb-8404-59cdf0a24807','Rinodina confragosula','9cb8a68f-6293-51b3-9d0f-d507ab925955','Rinodina confragosul','136ce2fb-b2e7-497d-8efb-6288def39c32','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('136c0aeb-e036-4f20-8866-73dba7b4ff53','','','781f29eb-f7f2-5e4f-ab02-aeae51c6feb6','Kickxia elatine subsp. crinita (Mabille) Greuter','(Mabille) Greuter',0,0,'2c534a8e-e3ba-5619-ae6e-3ea8a0ef5aae','Kickxia elatine crinita','3cc46efe-a923-5ab2-b429-183d068cfa70','Kickxia elatine subsp. crinita','dd32d92d-2afe-58ba-a495-bcecb62f8fc4','Kickxia elatin crinit','136c0aeb-e036-4f20-8866-73dba7b4ff53','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Kickxia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('13721deb-f953-42c6-92a7-e0f27f7a2b52','','','f22eb904-0f69-5304-808b-39a96f6da8a3','Bulbinopsis Borzí','Borzí',0,0,'5cb714bc-eb76-545e-9881-dd25082b9cff','Bulbinopsis','5cb714bc-eb76-545e-9881-dd25082b9cff','Bulbinopsis','5cb714bc-eb76-545e-9881-dd25082b9cff','Bulbinopsis','28fa0e09-d129-4425-b1f8-012247ff0428','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Bulbinopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1378e50b-3c3d-4a57-bf1a-24dcf34cdc35','','','92a67d9c-9a4b-5f29-8402-62e90c6e97d7','Leucadendron repens L.','L.',0,0,'a590aca7-3857-5b49-be83-96dbf9254a0f','Leucadendron repens','a590aca7-3857-5b49-be83-96dbf9254a0f','Leucadendron repens','a590aca7-3857-5b49-be83-96dbf9254a0f','Leucadendron repens','a96dd127-b122-4ec2-b657-becea903a4c7','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1375d4bc-beb0-45f1-a36f-35b22f590a3a','','','a67f5fb8-41e9-5227-92f2-2bcfbc85dee4','Tricimba Lioy, 1864','Lioy, 1864',1864,0,'5cea83fb-80be-58f6-b933-5505cf48f4eb','Tricimba','5cea83fb-80be-58f6-b933-5505cf48f4eb','Tricimba','5cea83fb-80be-58f6-b933-5505cf48f4eb','Tricimba','1375d4bc-beb0-45f1-a36f-35b22f590a3a','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Tricimba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13767dbb-4555-42e5-8df3-a9e7a90cbfb1','','','b408817b-4941-5fe8-a701-cc8f59cf28a9','Urocystis violae (Sowerby) A.A. Fisch. Waldh.','(Sowerby) A.A. Fisch. Waldh.',0,0,'62c7aa88-a63b-5693-aa2f-3542d40efe3a','Urocystis violae','62c7aa88-a63b-5693-aa2f-3542d40efe3a','Urocystis violae','42d71c88-171b-5514-8c3e-8280bd683998','Urocystis uiol','13767dbb-4555-42e5-8df3-a9e7a90cbfb1','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('137c4ae3-07fb-4eb1-978b-0762e60bf585','','','10343da1-d1e0-5267-ad51-cf445b1ec044','Chaetosiphon','',0,0,'10343da1-d1e0-5267-ad51-cf445b1ec044','Chaetosiphon','10343da1-d1e0-5267-ad51-cf445b1ec044','Chaetosiphon','10343da1-d1e0-5267-ad51-cf445b1ec044','Chaetosiphon','137c4ae3-07fb-4eb1-978b-0762e60bf585','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Chaetosiphon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1373da95-d064-4943-9ac5-ec9a3e39b45d','','','5de181b4-3f9a-584e-945b-f142a183db8a','Brevibacillus laterosporus (Laubach 1916) Shida et al., 1996','(Laubach 1916) Shida et al., 1996',1916,0,'cbcb17c2-d6ef-5320-bf6f-142a8ef43c29','Brevibacillus laterosporus','cbcb17c2-d6ef-5320-bf6f-142a8ef43c29','Brevibacillus laterosporus','68e73b21-fa03-5cd5-9a82-588a7adc30da','Brevibacillus laterospor','1373da95-d064-4943-9ac5-ec9a3e39b45d','Bacteria|Bacillota|Bacilli|Bacillales|Paenibacillaceae|Brevibacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('137b1d13-b16b-4c78-bab6-441dcb14f576','','','d14867df-5793-56a4-8ca6-9a85983f2cf0','Pantosperma holochalca Meyrick, 1888','Meyrick, 1888',1888,0,'a4c4e513-1134-5396-a03b-84e1b5c68f1f','Pantosperma holochalca','a4c4e513-1134-5396-a03b-84e1b5c68f1f','Pantosperma holochalca','93759cfa-4e7e-599b-93e4-3b4135f5ec29','Pantosperma holochalc','137b1d13-b16b-4c78-bab6-441dcb14f576','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Pantosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('137b3682-eefc-4a57-a123-ae26607ce3b7','','','82d70bdf-eba5-51b0-8de6-b9c18bbe9ac4','Carmichaelia flagelliformis var. corymbosa (Colenso) Kirk','(Colenso) Kirk',0,0,'01802728-6405-5c91-9a70-cf2e279ecfb3','Carmichaelia flagelliformis corymbosa','b6f0dcd0-00ca-520f-9b1f-85008ee8be33','Carmichaelia flagelliformis var. corymbosa','0b9f1db9-a526-5dd0-b76f-fce29e33f986','Carmichaelia flagelliform corymbos','9f8f602b-724f-4071-856c-7954e0923774','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('137bf74f-b9f8-49dd-85ff-d51ce2a19cfd','','','0e906992-7924-59e9-954c-1c510c83101f','Nectria episphaeria var. coronata Wollenw.','Wollenw.',0,0,'46b799c5-aba7-5c45-8674-5f2ac615ecb7','Nectria episphaeria coronata','f431e24c-ff9e-576a-9999-fa67c53ea713','Nectria episphaeria var. coronata','ea6ea651-7eb4-5454-afda-0bfcf88424c2','Nectria episphaer coronat','ce1aaeba-ce7b-4268-8a2e-cedbc47f3bbc','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('13865d12-fcd2-47c9-bc75-00d635c88603','','','6fad449b-3d6a-5664-84c7-18ac54414f58','Garthambrus tani Ahyong, 2008','Ahyong, 2008',2008,0,'e591a6d2-4be8-5ad3-add4-096833515357','Garthambrus tani','e591a6d2-4be8-5ad3-add4-096833515357','Garthambrus tani','78614ee0-87ba-5973-8a6d-5b3fc2b5f32b','Garthambrus tan','13865d12-fcd2-47c9-bc75-00d635c88603','Animalia|Arthropoda|Malacostraca|Decapoda|Parthenopidae|Garthambrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('137fbaa4-9708-4a2b-8061-ec71176b1b2c','','','27bdca72-52e5-5dbd-9c23-f757d8aeedce','Puccinia purpurea Cooke','Cooke',0,0,'1674e18f-cfce-5f1a-b393-5a034d8106e2','Puccinia purpurea','1674e18f-cfce-5f1a-b393-5a034d8106e2','Puccinia purpurea','9262f541-2f3d-519d-8e22-68cdebd41b4f','Puccinia purpure','137fbaa4-9708-4a2b-8061-ec71176b1b2c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1386c9b1-b363-4820-b0cb-ab36f43aaefe','','','7d240e8d-2fe1-597e-96f7-e684e8efab84','Saemundssonia haematopi (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'e96928fe-0168-5f43-879b-f8763a50dffb','Saemundssonia haematopi','e96928fe-0168-5f43-879b-f8763a50dffb','Saemundssonia haematopi','d7deebbe-6c42-582e-89f2-90e0e905953d','Saemundssonia haematop','1386c9b1-b363-4820-b0cb-ab36f43aaefe','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('138018a2-4023-4077-a7f5-be913bac0797','','','9cff34c4-31de-5ffa-8058-7cfbb68f58da','Ustilago avenae (Pers.) Rostr.','(Pers.) Rostr.',0,0,'d1f51a0d-9a09-59f1-8c0a-a55713783394','Ustilago avenae','d1f51a0d-9a09-59f1-8c0a-a55713783394','Ustilago avenae','a423e792-1743-50da-bb7b-10fecfb91133','Ustilago auen','138018a2-4023-4077-a7f5-be913bac0797','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('138c5251-03a5-4cc3-8519-58d22be70f9c','','','75c9d290-982a-5a04-850a-a8724e22e245','Hygrocybe stevensoniae T.W. May & A.E. Wood','T.W. May & A.E. Wood',0,0,'a5987a75-897c-5d58-9a20-59971df6731e','Hygrocybe stevensoniae','a5987a75-897c-5d58-9a20-59971df6731e','Hygrocybe stevensoniae','699c61bf-244d-5271-ba95-074e9363b214','Hygrocybe steuensoni','1d3fc60d-7c39-4064-be2f-ef9253239f13','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('138b5158-dbdc-42bc-8ba4-d19ebd95233f','','','12d8ecd8-6a6c-58d2-ac16-e8c281f1fb79','Dimetopia barbata (Lamouroux, 1816)','(Lamouroux, 1816)',1816,0,'69803b09-66dd-5408-a982-1e31a09d53fb','Dimetopia barbata','69803b09-66dd-5408-a982-1e31a09d53fb','Dimetopia barbata','496f8311-5d78-501e-9522-1432a76e840b','Dimetopia barbat','138b5158-dbdc-42bc-8ba4-d19ebd95233f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Dimetopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13940977-89a4-4a00-8d4c-19ea71d5ca1b','','','f9c6e2d2-4d5c-5c48-9bbf-48ec733beab7','Salix ×pendulina f. salamonii (Carrière) I.V.Belyaeva','(Carrière) I.V.Belyaeva',0,0,'cd00727c-4b20-5fac-836d-e369b7c644dc','Salix pendulina salamonii','7c25b8c1-07d5-5de6-9573-bbcc3388aefb','Salix × pendulina f. salamonii','a4e7fac8-caf2-5298-b9b6-dbb3b2e934d0','Salix pendulin salamon','13940977-89a4-4a00-8d4c-19ea71d5ca1b','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',3);
INSERT INTO core VALUES('1394885a-5be8-47fa-a585-53eb48056d26','','','4bf12393-757c-5769-a066-e3f03e6b3cfc','Cytospora umbrina (Bonord) Sacc.','(Bonord) Sacc.',0,0,'5db7b09e-f356-5db9-8229-a5615be30caf','Cytospora umbrina','5db7b09e-f356-5db9-8229-a5615be30caf','Cytospora umbrina','71f7733f-7c2f-53a3-9be2-ab663f8aa1f4','Cytospora umbrin','1394885a-5be8-47fa-a585-53eb48056d26','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('138d4644-b327-4666-aa86-71ecf5346587','','','2917f22b-1ec6-5b13-b261-7bcb5e9db2a6','Archiconchoecia','',0,0,'2917f22b-1ec6-5b13-b261-7bcb5e9db2a6','Archiconchoecia','2917f22b-1ec6-5b13-b261-7bcb5e9db2a6','Archiconchoecia','2917f22b-1ec6-5b13-b261-7bcb5e9db2a6','Archiconchoecia','138d4644-b327-4666-aa86-71ecf5346587','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Archiconchoecia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13917af8-ae66-48d3-aa4a-b86bf2cdb5ee','','','0a39dcb3-411f-52e7-a0a5-5a68bd051b16','Bougainvillia vervoorti Bouillon, 1995','Bouillon, 1995',1995,0,'c3863838-5056-5c08-9e09-5bc14d38c09a','Bougainvillia vervoorti','c3863838-5056-5c08-9e09-5bc14d38c09a','Bougainvillia vervoorti','d152f932-b3db-5fe0-a9ec-3193d8028e31','Bougainvillia ueruoort','13917af8-ae66-48d3-aa4a-b86bf2cdb5ee','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Bouganinvilliidae|Bougainvillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('138c9a30-1e6d-471b-9095-d3ffcc3c35cb','','','ce4ab5ce-bcf3-556c-861e-50fc946407f7','Ramularia valerianae (Speg.) Sacc.','(Speg.) Sacc.',0,0,'11385eac-9501-5e0f-a7c0-d56ce742220c','Ramularia valerianae','11385eac-9501-5e0f-a7c0-d56ce742220c','Ramularia valerianae','68de02ad-e19b-56ab-83ba-c6c9133fa455','Ramularia ualerian','138c9a30-1e6d-471b-9095-d3ffcc3c35cb','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('139b81c4-d9f8-4f3a-871e-49f4b41715f4','','','65c5e8e2-f529-5aa6-8d15-70b962d7c9c8','Ophiophthalmus','',0,0,'65c5e8e2-f529-5aa6-8d15-70b962d7c9c8','Ophiophthalmus','65c5e8e2-f529-5aa6-8d15-70b962d7c9c8','Ophiophthalmus','65c5e8e2-f529-5aa6-8d15-70b962d7c9c8','Ophiophthalmus','139b81c4-d9f8-4f3a-871e-49f4b41715f4','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiacanthidae|Ophiophthalmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('139ade1e-446a-46a3-9957-7ae431a4cd8c','','','650a3d3d-b1d3-5a95-814d-5c64771759cd','Pyramimonadophyceae','',0,0,'650a3d3d-b1d3-5a95-814d-5c64771759cd','Pyramimonadophyceae','650a3d3d-b1d3-5a95-814d-5c64771759cd','Pyramimonadophyceae','650a3d3d-b1d3-5a95-814d-5c64771759cd','Pyramimonadophyceae','139ade1e-446a-46a3-9957-7ae431a4cd8c','Plantae|Chlorophyta|Pyramimonadophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('139c51f5-251b-4af2-b83c-7428cdd30103','','','e2ee6ce6-1da1-5c6a-99af-6ab2dc8381f8','Parepierus simplex (Broun, 1886)','(Broun, 1886)',1886,0,'1146768f-99ca-506a-baa3-b57e3885d81b','Parepierus simplex','1146768f-99ca-506a-baa3-b57e3885d81b','Parepierus simplex','1146768f-99ca-506a-baa3-b57e3885d81b','Parepierus simplex','139c51f5-251b-4af2-b83c-7428cdd30103','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Parepierus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('139a342d-377b-4cc6-bbbc-e767ce073bfb','','','c945f227-3b29-57e4-9ea0-58bb5f417e74','Psilocybe atrorufa (Schaeff.) Quél.','(Schaeff.) Quél.',0,0,'afb3b68c-fcfc-5a25-8f6a-ebc4b809d6c7','Psilocybe atrorufa','afb3b68c-fcfc-5a25-8f6a-ebc4b809d6c7','Psilocybe atrorufa','19c33f38-93a2-5532-ac1a-cb9867627356','Psilocybe atroruf','139a342d-377b-4cc6-bbbc-e767ce073bfb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('139c2f7d-8365-4aa1-8d4f-c27381c5f246','','','b32dc4e1-8092-598a-b871-7e3be3fdf2b8','Menegazzia globulifera R.Sant.','R.Sant.',0,0,'e3a22aa6-f10a-5a59-89a2-2304458c7c02','Menegazzia globulifera','e3a22aa6-f10a-5a59-89a2-2304458c7c02','Menegazzia globulifera','e8521cc7-de12-5768-bca9-64252d508f42','Menegazzia globulifer','139c2f7d-8365-4aa1-8d4f-c27381c5f246','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('139ce1ee-e738-4645-a08f-55195a5bbcbf','','','c26a3a21-c8f7-57bd-bce9-434a9b38e30c','Hoplocneme','',0,0,'c26a3a21-c8f7-57bd-bce9-434a9b38e30c','Hoplocneme','c26a3a21-c8f7-57bd-bce9-434a9b38e30c','Hoplocneme','c26a3a21-c8f7-57bd-bce9-434a9b38e30c','Hoplocneme','139ce1ee-e738-4645-a08f-55195a5bbcbf','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hoplocneme','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13a00243-84f7-4986-87d4-88290371d8bc','','','cd2b95c7-1b11-5797-8981-4f9f95f96c11','Ectophora marginata Archino & W.A.Nelson','Archino & W.A.Nelson',0,0,'24a66a86-8753-59eb-88a9-d268a3485672','Ectophora marginata','24a66a86-8753-59eb-88a9-d268a3485672','Ectophora marginata','27b90aa4-61a3-5a03-aedb-7989a87f102c','Ectophora marginat','13a00243-84f7-4986-87d4-88290371d8bc','Plantae|||Gigartinales|Kallymeniaceae|Ectophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13a58e8c-c48d-4f3e-bd19-89e5c6f8aa8b','','','16ff0c55-0d0d-570e-84b9-c960b6a580e5','Chamaecyparis lawsoniana ''Wallis Gold''','',0,0,'a662c09d-7ba0-5c09-9ce7-842c5c1fed39','Chamaecyparis lawsoniana','a662c09d-7ba0-5c09-9ce7-842c5c1fed39','Chamaecyparis lawsoniana','2baba214-9d2f-5aad-9d7a-ebe400baa631','Chamaecyparis lawsonian','13a58e8c-c48d-4f3e-bd19-89e5c6f8aa8b','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Chamaecyparis','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('13a30f26-dfce-4190-ac1e-b9226e7daf8d','','','b5d23176-e27c-5477-b746-e291dbbc44c4','Moraea fugax (D.Delaroche) Jacq.','(D.Delaroche) Jacq.',0,0,'4c8d6094-5284-559d-baf0-bf357659e977','Moraea fugax','4c8d6094-5284-559d-baf0-bf357659e977','Moraea fugax','4c8d6094-5284-559d-baf0-bf357659e977','Moraea fugax','13a30f26-dfce-4190-ac1e-b9226e7daf8d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Moraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13a71a56-4f7a-48dc-8118-18b1813805f9','','','4130f4a7-0935-5505-b9f2-882a2e96e67f','Nitzschia rostellata Hustedt','Hustedt',0,0,'7c21c0f0-a4fa-5e58-9489-d771ea48e57c','Nitzschia rostellata','7c21c0f0-a4fa-5e58-9489-d771ea48e57c','Nitzschia rostellata','3ca0561c-d8ba-5ba0-899d-197c6457dcd2','Nitzschia rostellat','13a71a56-4f7a-48dc-8118-18b1813805f9','Chromista|Ochrophyta|Bacillariophyceae|Bacillariales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13a3835d-b983-43f1-9aad-f1fe1237fc5e','','','f2bc8e90-16f9-585d-9683-34b9da7f7b2f','Crassula helmsii (Kirk) Cockayne','(Kirk) Cockayne',0,0,'bc6020c1-566a-5094-8a65-a6e99cd58daf','Crassula helmsii','bc6020c1-566a-5094-8a65-a6e99cd58daf','Crassula helmsii','04afefe1-849b-5fea-ae16-3cdeab2cc6e1','Crassula helms','13a3835d-b983-43f1-9aad-f1fe1237fc5e','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13acb3ec-f2a4-4776-b996-1a240e3232d7','','','4d2fc060-33e4-51b5-86f7-236a38ac7e43','Hormiscium Kunze','Kunze',0,0,'994aa8be-1d4d-516c-9ad4-2e117a6a0d85','Hormiscium','994aa8be-1d4d-516c-9ad4-2e117a6a0d85','Hormiscium','994aa8be-1d4d-516c-9ad4-2e117a6a0d85','Hormiscium','a8281c75-e49f-4595-afdb-6cd95f0b7aee','Fungi|Ascomycota||||Hormiscium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('13ac167f-3265-471e-9955-647dbe3adc8c','','','ad9b4929-1381-5472-ab74-0f4475131cfe','Nebelidae','',0,0,'ad9b4929-1381-5472-ab74-0f4475131cfe','Nebelidae','ad9b4929-1381-5472-ab74-0f4475131cfe','Nebelidae','ad9b4929-1381-5472-ab74-0f4475131cfe','Nebelidae','13ac167f-3265-471e-9955-647dbe3adc8c','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Nebelidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('13ac2642-adb8-4795-b115-2c05623048e4','','','52e6f6c0-be4b-5255-aa55-9fc68105aa6c','Haematococcus zimbabwiensis Pocock','Pocock',0,0,'2b8c33b8-ee68-50eb-ba3c-13f93423d47f','Haematococcus zimbabwiensis','2b8c33b8-ee68-50eb-ba3c-13f93423d47f','Haematococcus zimbabwiensis','31c14042-3535-550b-af4d-36ba59ec5747','Haematococcus zimbabwiens','13ac2642-adb8-4795-b115-2c05623048e4','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Haematococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13ad0ed0-ae28-44e0-9759-bd33aa783f9a','','','90ac4437-f992-516b-97dc-0754ab591e6f','Mucor javanicus Wehmer','Wehmer',0,0,'f506465f-1c12-56f4-87a3-695ae0d310c1','Mucor javanicus','f506465f-1c12-56f4-87a3-695ae0d310c1','Mucor javanicus','650f2b5b-b31f-5559-8565-a900afe643d8','Mucor iauanic','ab6abc4c-2ccd-4bb2-a719-9375f404a564','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('143bccf5-6aaa-4020-8a7e-4ecc27862152','','','48da265e-4065-590b-bb05-ba8c100af445','Klebsormidium flaccidum var. varia (Kütz.) Silva, Mattox & Blackwell','(Kütz.) Silva, Mattox & Blackwell',0,0,'ce0e337b-2b81-5732-b871-1e2bdc54a572','Klebsormidium flaccidum varia','b37f4368-5e72-50b6-a8a5-f348d7d660e6','Klebsormidium flaccidum var. varia','fcf7f933-fce0-590e-b433-fa726c38b33e','Klebsormidium flaccid uar','143bccf5-6aaa-4020-8a7e-4ecc27862152','Plantae|Charophyta|Klebsormidiophyceae|Klebsormidiales|Klebsormidiaceae|Klebsormidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('14403bb8-a52e-4662-abd1-c34208f4c5c4','','','ab9b9b78-ad98-506b-90af-d3cd0e6f42c1','Pringsheimia sepincola (Fr.) Höhn.','(Fr.) Höhn.',0,0,'079c0005-6b34-525f-b282-9df341c4f08c','Pringsheimia sepincola','079c0005-6b34-525f-b282-9df341c4f08c','Pringsheimia sepincola','199983f0-d8d5-5d8b-b015-25d9c7d987f8','Pringsheimia sepincol','5b0ee3f9-db9b-46ea-9af6-c060b18fd6da','Fungi|Ascomycota|Dothideomycetes|Dothideales||Pringsheimia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('143b698c-edef-4b6c-9365-91e5791b2ee0','','','b1f3e5aa-16e0-5a23-94ae-91edb7f3c000','Rugilus orbiculatus (Paykull, 1789)','(Paykull, 1789)',1789,0,'099d8684-d86d-5f47-bab1-3e9eb0da8995','Rugilus orbiculatus','099d8684-d86d-5f47-bab1-3e9eb0da8995','Rugilus orbiculatus','f5e4c2db-0774-5d95-bed9-46535dfaf8eb','Rugilus orbiculat','143b698c-edef-4b6c-9365-91e5791b2ee0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Rugilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14424bed-d397-48d1-afab-2632faf7ec87','','','d11724d9-2354-5a54-b5ca-6ce61b29cdd7','Trichia crateriformis G.W.Martin','G.W.Martin',0,0,'9bc2b95b-6aba-5c8e-9e36-23c73cadda69','Trichia crateriformis','9bc2b95b-6aba-5c8e-9e36-23c73cadda69','Trichia crateriformis','ed02d89f-6c6f-518b-9697-fcd17eb71e71','Trichia crateriform','14424bed-d397-48d1-afab-2632faf7ec87','Protozoa|Eumycetozoa|Myxomycetes|Trichiida|Trichiidae|Trichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14439b94-ac90-4fc4-b5ab-9e9f311c0876','','','9126a2b7-4783-5976-9b65-b7452c8dfabc','Mycosphaerella digitalis-ambiguae Arx','Arx',0,0,'cbf018f4-d6ce-568e-ad94-c8d844c3dc2a','Mycosphaerella digitalis-ambiguae','cbf018f4-d6ce-568e-ad94-c8d844c3dc2a','Mycosphaerella digitalis-ambiguae','b8110243-a7bd-5252-aa67-75d1899d519d','Mycosphaerella digitalis-ambigu','14439b94-ac90-4fc4-b5ab-9e9f311c0876','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1448c2b7-3d9c-4ae3-a887-c022f9aa3508','','','da2a186a-31d2-555a-8754-80c041e56eb6','Bembidion (Zemetallina) tekapoense Broun, 1886','Broun, 1886',1886,0,'f25ef165-c34e-517e-8d8f-673c4badabba','Bembidion tekapoense','f25ef165-c34e-517e-8d8f-673c4badabba','Bembidion tekapoense','e775031b-f447-5946-acc0-cb9659bbc848','Bembidion tekapoens','1448c2b7-3d9c-4ae3-a887-c022f9aa3508','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14503651-b644-4d17-9e6a-065b212ee61b','','','c1ee12e1-cb99-5282-bd8e-397e7db07a99','Radulum zealandicum Berk. in Herb. K','Berk. in Herb. K',0,0,'08f7dc1d-2f4f-5c7d-b672-ceccc069a99a','Radulum zealandicum','08f7dc1d-2f4f-5c7d-b672-ceccc069a99a','Radulum zealandicum','641ad4eb-5eba-5260-83dc-b9c8672e27fd','Radulum zealandic','866dd33f-f26c-45f4-b765-ba7961bb3567','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Radulum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('144b5c2c-ddb3-405f-8b85-5b9ea046383c','','','7ac882ca-e345-546b-b7fa-d864b617c965','Quisqualis','',0,0,'7ac882ca-e345-546b-b7fa-d864b617c965','Quisqualis','7ac882ca-e345-546b-b7fa-d864b617c965','Quisqualis','7ac882ca-e345-546b-b7fa-d864b617c965','Quisqualis','144b5c2c-ddb3-405f-8b85-5b9ea046383c','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Combretaceae|Quisqualis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('14521932-48b8-46fe-97ae-4ebc52990797','','','153d59fc-281d-5273-94ba-bcc01ad800f3','Thermothelomyces hinnulea (Awao & Udagawa) Y. Marin, Stchigel, Guarro & Cano','(Awao & Udagawa) Y. Marin, Stchigel, Guarro & Cano',0,0,'6fe854b3-d6b4-58f5-a84d-40a9cd8ab301','Thermothelomyces hinnulea','6fe854b3-d6b4-58f5-a84d-40a9cd8ab301','Thermothelomyces hinnulea','564e5c98-cd33-594c-8a23-357481d7f759','Thermothelomyces hinnule','14521932-48b8-46fe-97ae-4ebc52990797','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Thermothelomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('145452a9-2095-4618-884a-3a05775dc76e','','','00714e6c-27bb-57e1-85cb-fbacbb0f6022','Notoptenidium apterum Johnson, 1982','Johnson, 1982',1982,0,'6e659639-36a1-5062-8fd6-fe53b473a096','Notoptenidium apterum','6e659639-36a1-5062-8fd6-fe53b473a096','Notoptenidium apterum','00e83924-27dd-53c6-a544-b988436b4d95','Notoptenidium apter','145452a9-2095-4618-884a-3a05775dc76e','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Notoptenidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14547926-c686-4173-a399-45898eb669d9','','','33199ae2-8d30-5967-af36-83b0e5c36acc','Degithina davidi Cameron, 1901','Cameron, 1901',1901,0,'f29aeb4f-642c-5704-898c-be33f2cdf554','Degithina davidi','f29aeb4f-642c-5704-898c-be33f2cdf554','Degithina davidi','9ab77cfa-067c-5608-8fe2-4aacd5878715','Degithina dauid','14547926-c686-4173-a399-45898eb669d9','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Degithina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('146077e9-a2dc-4700-b6a2-014380769d45','','','383fe2b4-8fe7-57c6-9af9-adc4c0989913','Blepharisma','',0,0,'383fe2b4-8fe7-57c6-9af9-adc4c0989913','Blepharisma','383fe2b4-8fe7-57c6-9af9-adc4c0989913','Blepharisma','383fe2b4-8fe7-57c6-9af9-adc4c0989913','Blepharisma','146077e9-a2dc-4700-b6a2-014380769d45','Chromista|Ciliophora|Heterotrichea|Heterotrichida|Blepharismidae|Blepharisma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1452a616-594e-4e12-af7d-d8d41393471e','','','5d33cd42-3f35-5cc0-a74a-51abfe5b3b07','Zeuxoides helleri Sieg, 1980','Sieg, 1980',1980,0,'d3072fa3-f2f9-5f03-a956-6dba9c461899','Zeuxoides helleri','d3072fa3-f2f9-5f03-a956-6dba9c461899','Zeuxoides helleri','ddc50fdd-2a34-57f1-8115-f08d479c85df','Zeuxoides heller','1452a616-594e-4e12-af7d-d8d41393471e','Animalia|Arthropoda|Malacostraca|Tanaidacea|Tanaidae|Zeuxoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('145ba135-2227-46d9-b357-503aa9df6e5a','','','08f67f12-afc3-5023-8a80-477a06d8b6f9','Paxillostium','',0,0,'08f67f12-afc3-5023-8a80-477a06d8b6f9','Paxillostium','08f67f12-afc3-5023-8a80-477a06d8b6f9','Paxillostium','08f67f12-afc3-5023-8a80-477a06d8b6f9','Paxillostium','145ba135-2227-46d9-b357-503aa9df6e5a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Paxillostium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('145ee59c-c4c6-41a5-b31c-30d69bd153f0','','','9195c6e4-323c-5fdc-a578-0cf03748b157','Corticium griseliniae G. Cunn.','G. Cunn.',0,0,'8738c30a-cf1f-5987-ad0a-96c88268c740','Corticium griseliniae','8738c30a-cf1f-5987-ad0a-96c88268c740','Corticium griseliniae','929ab515-1f41-518d-a809-f98b48d90251','Corticium griselini','fe282008-c37e-4ee3-9e08-1a3b0de04e95','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14608859-f651-47ce-bf72-02b6b3718a60','','','db4e838b-feda-5a58-990d-0efb96bcdad5','Anomotaenia','',0,0,'db4e838b-feda-5a58-990d-0efb96bcdad5','Anomotaenia','db4e838b-feda-5a58-990d-0efb96bcdad5','Anomotaenia','db4e838b-feda-5a58-990d-0efb96bcdad5','Anomotaenia','14608859-f651-47ce-bf72-02b6b3718a60','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Dilepididae|Anomotaenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1462a260-1a9f-4e70-a021-3e4769afcea9','','','b5bdb809-11df-5165-98a4-0e5c1afbb9b7','Hydrobiosis soror Mosely, 1953','Mosely, 1953',1953,0,'140905fe-3e34-5459-9791-aabc4f3a0309','Hydrobiosis soror','140905fe-3e34-5459-9791-aabc4f3a0309','Hydrobiosis soror','140905fe-3e34-5459-9791-aabc4f3a0309','Hydrobiosis soror','1462a260-1a9f-4e70-a021-3e4769afcea9','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Hydrobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14640582-409f-4740-a1fd-14b4a354ed6e','','','9c610635-b34c-584e-bf76-f7cbe179a3d1','Macrolearia angustifolia (Hook.f.) Saldivia','(Hook.f.) Saldivia',0,0,'ff844079-31bd-5776-81b8-c90a6c7765c3','Macrolearia angustifolia','ff844079-31bd-5776-81b8-c90a6c7765c3','Macrolearia angustifolia','e1dad226-2c0b-5aa8-bb69-811a0ddfb940','Macrolearia angustifol','14640582-409f-4740-a1fd-14b4a354ed6e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Macrolearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14659a32-8e53-4719-942b-89751d25da37','','','bdb99118-95cd-5e09-88c3-4bc2554fb913','Dendrodoris nigra (Stimpson, 1855)','(Stimpson, 1855)',1855,0,'8cfddaf4-c2e8-5553-873f-19c560e82f71','Dendrodoris nigra','8cfddaf4-c2e8-5553-873f-19c560e82f71','Dendrodoris nigra','a3620513-611d-55c8-96e2-67e0fc5021fb','Dendrodoris nigr','14659a32-8e53-4719-942b-89751d25da37','Animalia|Mollusca|Gastropoda|Nudibranchia|Dendrodorididae|Dendrodoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('146d20a5-8bf6-46e3-8eb2-57dd34cee340','','','13f2e495-92e7-5f3b-a087-d813f1ca1b06','Actinoptychus adriaticus Grunow','Grunow',0,0,'316c1ddf-8995-5003-bbcb-be7fd658c54a','Actinoptychus adriaticus','316c1ddf-8995-5003-bbcb-be7fd658c54a','Actinoptychus adriaticus','6f5edbf4-3c26-527a-b434-46196da171e6','Actinoptychus adriatic','146d20a5-8bf6-46e3-8eb2-57dd34cee340','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Heliopeltaceae|Actinoptychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('146ee3f2-89b2-443d-b2d6-de3bcd1bdba1','','','e7d78638-afc6-556b-b1df-0718fe366437','Euglena acus angularis Johnson','Johnson',0,0,'9b3b4754-97b2-513f-86de-4fde72b40a33','Euglena acus angularis','9b3b4754-97b2-513f-86de-4fde72b40a33','Euglena acus angularis','6b97e5ca-77e9-594e-b205-5480abab38a7','Euglena ac angular','146ee3f2-89b2-443d-b2d6-de3bcd1bdba1','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Euglena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('146cde62-5e59-40db-bef6-dc180f812853','','','818f7c33-33bf-5049-b107-7031e4ea4aaa','Puccinia hieracii var. hypochaeridis (Oudem.) Jørst.','(Oudem.) Jørst.',0,0,'6d77dff6-7a40-539d-9cf8-df0d96397ac2','Puccinia hieracii hypochaeridis','8292ce78-503b-5d9e-801d-921255f2a743','Puccinia hieracii var. hypochaeridis','a895bee0-ca6f-5d94-a466-8489407adb0b','Puccinia hierac hypochaerid','146cde62-5e59-40db-bef6-dc180f812853','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('146ce9d9-e2dc-4e00-a07e-ee3d5ccc2e66','','','33f166c6-5428-5974-b647-5802515e181a','Bartheletiaceae R. Bauer, Scheuer, M. Lutz and Grube, 2008','R. Bauer, Scheuer, M. Lutz and Grube, 2008',2008,0,'eb2374a4-b7bb-570c-bff3-497f0e5d72a2','Bartheletiaceae','eb2374a4-b7bb-570c-bff3-497f0e5d72a2','Bartheletiaceae','eb2374a4-b7bb-570c-bff3-497f0e5d72a2','Bartheletiaceae','146ce9d9-e2dc-4e00-a07e-ee3d5ccc2e66','Fungi|Basidiomycota|Bartheletiomycetes||Bartheletiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('147706aa-9716-46b8-ad90-9fa89783a5bb','','','a1a88273-91fc-5785-bc0e-de11acd70a40','Rhodobryum roseum (Hedw.) Limpr.','(Hedw.) Limpr.',0,0,'c3013f84-631c-5e2c-8bc8-8a2b6b87f4c9','Rhodobryum roseum','c3013f84-631c-5e2c-8bc8-8a2b6b87f4c9','Rhodobryum roseum','0c702f71-2635-50c6-acaf-87d5542e4103','Rhodobryum rose','147706aa-9716-46b8-ad90-9fa89783a5bb','Plantae||Bryopsida|Bryales|Bryaceae|Rhodobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14740974-0e9d-45a1-8919-ec9257b3a09a','','','e4a94ddd-9015-5ad7-a824-caa033711210','Staurodesmus mucronatus var. parallelus (Nordst.) Teiling','(Nordst.) Teiling',0,0,'50c003ad-2180-5ee9-9fd3-6e4d396857a0','Staurodesmus mucronatus parallelus','111d02b3-f62c-58b7-b445-d49b5818d94d','Staurodesmus mucronatus var. parallelus','7a99aa84-6e46-5531-ab5d-484014569c25','Staurodesmus mucronat parallel','14740974-0e9d-45a1-8919-ec9257b3a09a','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1478e0ba-3e56-4084-9bc1-3f5d30b3375c','','','aa067497-c1be-505b-ab38-da16a74b4a8b','Distigma','',0,0,'aa067497-c1be-505b-ab38-da16a74b4a8b','Distigma','aa067497-c1be-505b-ab38-da16a74b4a8b','Distigma','aa067497-c1be-505b-ab38-da16a74b4a8b','Distigma','1478e0ba-3e56-4084-9bc1-3f5d30b3375c','Protozoa|Euglenozoa|Euglenoidea|Rhabdomonadida|Rhabdomonadidae|Distigma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('14795979-f1cd-4656-b105-49628fb6a6d1','','','a08250c6-f3ff-55c8-a186-78bc0ebe7f4d','Phytoseidae','',0,0,'a08250c6-f3ff-55c8-a186-78bc0ebe7f4d','Phytoseidae','a08250c6-f3ff-55c8-a186-78bc0ebe7f4d','Phytoseidae','a08250c6-f3ff-55c8-a186-78bc0ebe7f4d','Phytoseidae','14795979-f1cd-4656-b105-49628fb6a6d1','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1479bd0e-43c3-4088-b614-85d8476681e0','','','ccb83335-01ba-5a3f-b08a-145381347d3e','Phoma huancayensis Turkenst.','Turkenst.',0,0,'0d888126-c5c2-54ce-87c1-dc43017d16fc','Phoma huancayensis','0d888126-c5c2-54ce-87c1-dc43017d16fc','Phoma huancayensis','8a7cbd7a-21ae-512b-a82f-285046055ad5','Phoma huancayens','54bd5b73-57bd-4217-970f-d2cd7386ae19','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1479f1d6-6059-430c-b5ba-8bba2acd0d6c','','','c8dd5ee3-3b4e-515d-a8c9-199ced89ed68','Asilis dentata Wittmer, 1979','Wittmer, 1979',1979,0,'0a42515e-886b-5885-b6e4-eed01daf4b08','Asilis dentata','0a42515e-886b-5885-b6e4-eed01daf4b08','Asilis dentata','344dd5b6-d60c-551f-9f5a-997f8d25699f','Asilis dentat','1479f1d6-6059-430c-b5ba-8bba2acd0d6c','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('147e3115-1906-4382-a777-499f6aa6c109','','','121814a5-f3c6-558d-ba70-584cdb30699e','Trypherina Malloch, 1938','Malloch, 1938',1938,0,'0a81b611-a78a-5e8d-b81b-6e6b2d3a3c03','Trypherina','0a81b611-a78a-5e8d-b81b-6e6b2d3a3c03','Trypherina','0a81b611-a78a-5e8d-b81b-6e6b2d3a3c03','Trypherina','147e3115-1906-4382-a777-499f6aa6c109','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Trypherina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1478a667-8958-40b8-887e-f43b0d258543','','','6a7cdb44-72e2-5776-af2d-5000fa0519ae','Irpex lacteus (Fr.) Fr.','(Fr.) Fr.',0,0,'98c8aef7-d995-5e04-bc27-66410216ff67','Irpex lacteus','98c8aef7-d995-5e04-bc27-66410216ff67','Irpex lacteus','f614a547-26e6-514e-9327-0c8c9e4ef33b','Irpex lacte','1478a667-8958-40b8-887e-f43b0d258543','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Irpex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1481661a-0ea9-49c3-979d-8c0b99c4104a','','','8bc4e1c2-d4e1-508f-97ff-ae23425cbd1e','Dichomera saubinetii (Mont.) Cooke','(Mont.) Cooke',0,0,'7cc4fa10-83a8-5fd6-b239-e72e9b7151b5','Dichomera saubinetii','7cc4fa10-83a8-5fd6-b239-e72e9b7151b5','Dichomera saubinetii','1ce382c5-38f8-5ed7-9530-245080eb5b80','Dichomera saubinet','1481661a-0ea9-49c3-979d-8c0b99c4104a','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Dichomera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1480135c-74f3-4cd7-9aa5-ac1d073e94fb','','','deb395bb-26b9-53f1-a8e5-69a8327c4ee6','Chamaepinnularia begeri (Krasske) Lange-Bertalot','(Krasske) Lange-Bertalot',0,0,'3c400bd9-863a-570e-a952-59e1523f4d78','Chamaepinnularia begeri','3c400bd9-863a-570e-a952-59e1523f4d78','Chamaepinnularia begeri','005acff3-5f2f-5f06-a295-187e859e85d4','Chamaepinnularia beger','1480135c-74f3-4cd7-9aa5-ac1d073e94fb','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Chamaepinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13b7e235-4a0a-4012-87c0-17e0d495da25','','','2756eb98-6a00-5f0e-b4f5-44d520c3d1bf','Peperomia blanda var. floribunda (Miq.) H.Huber','(Miq.) H.Huber',0,0,'a8742581-7d78-5a17-a1f5-e6b85e02cef3','Peperomia blanda floribunda','95b14124-5961-5b8c-a58f-b6507a28e83b','Peperomia blanda var. floribunda','cefc432c-7fdb-573d-841a-e43e190f68f5','Peperomia bland floribund','13b7e235-4a0a-4012-87c0-17e0d495da25','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Peperomia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('13b818e0-4e26-493a-97bf-57a3716c3d49','','','18728e38-6d2a-5fe5-a5fb-173c21131446','Physetica sequens (Howes, 1912)','(Howes, 1912)',1912,0,'13d71a24-f63a-5d9f-a4c7-27dcbd68d7ea','Physetica sequens','13d71a24-f63a-5d9f-a4c7-27dcbd68d7ea','Physetica sequens','13d71a24-f63a-5d9f-a4c7-27dcbd68d7ea','Physetica sequens','13b818e0-4e26-493a-97bf-57a3716c3d49','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Physetica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13addfd7-de56-4553-84fb-94de649fb135','','','2b9f4aa6-1128-5a00-a140-6dd802434b57','Poncirus','',0,0,'2b9f4aa6-1128-5a00-a140-6dd802434b57','Poncirus','2b9f4aa6-1128-5a00-a140-6dd802434b57','Poncirus','2b9f4aa6-1128-5a00-a140-6dd802434b57','Poncirus','13addfd7-de56-4553-84fb-94de649fb135','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Poncirus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('13bd3a68-881f-4c46-939a-262b79f13784','','','d9b3c7a3-03a7-55b1-bc44-68214e8a10a7','Resupinatus subapplicatus (Cleland) Grgur.','(Cleland) Grgur.',0,0,'9484625c-71b5-57a7-8ca7-9300df6b16a3','Resupinatus subapplicatus','9484625c-71b5-57a7-8ca7-9300df6b16a3','Resupinatus subapplicatus','3a7d3d2b-12d5-540d-8cfc-f6f58490d625','Resupinatus subapplicat','13bd3a68-881f-4c46-939a-262b79f13784','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Resupinataceae|Resupinatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13b26f8b-f963-411d-9c93-f66b31a9cca7','','','4681f7aa-d14e-56e0-8b14-a656300a9cd3','Tubinella inornata (Brady, 1884)','(Brady, 1884)',1884,0,'303c40d2-4add-5af2-9f53-652a9e77ada1','Tubinella inornata','303c40d2-4add-5af2-9f53-652a9e77ada1','Tubinella inornata','e1ec4900-e708-52dc-8313-4f06c4a225c7','Tubinella inornat','13b26f8b-f963-411d-9c93-f66b31a9cca7','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Tubinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13baa514-d5c4-4296-bfeb-78d3a695e25a','','','eb87d29c-4669-5b58-afa0-41549a8642b8','Paraconosoma Bernhauer, 1941','Bernhauer, 1941',1941,0,'d32fb2a0-4fee-5ef7-8294-fdf5e9492eff','Paraconosoma','d32fb2a0-4fee-5ef7-8294-fdf5e9492eff','Paraconosoma','d32fb2a0-4fee-5ef7-8294-fdf5e9492eff','Paraconosoma','13baa514-d5c4-4296-bfeb-78d3a695e25a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paraconosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13ba85b6-1fa4-4a30-9123-a265c5daa340','','','e02f5d83-54b0-5bf6-9996-47af4ec7bdd0','Achiropsetta','',0,0,'e02f5d83-54b0-5bf6-9996-47af4ec7bdd0','Achiropsetta','e02f5d83-54b0-5bf6-9996-47af4ec7bdd0','Achiropsetta','e02f5d83-54b0-5bf6-9996-47af4ec7bdd0','Achiropsetta','13ba85b6-1fa4-4a30-9123-a265c5daa340','Animalia|Chordata|Actinopterygii|Pleuronectiformes|Achiropsettidae|Achiropsetta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13b91bb5-0128-42c6-bfcc-e5550975438b','','','e8bc4b2f-8514-5166-8fde-3c77c6267f7d','Clavaria coralloides var. cinerea Bull.','Bull.',0,0,'a7f88cc4-4ea8-53ac-9985-71696930ec3c','Clavaria coralloides cinerea','0ef39e35-2b82-578a-b6b0-99080d7b5e86','Clavaria coralloides var. cinerea','d1acb4f3-c41a-5948-ae6a-5d89b71c1a4d','Clavaria coralloid cinere','0d3bc957-9d6c-459d-85ab-a028901290a8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('13bda93a-ce31-49f8-9f0d-cbe121e34cd9','','','2cb56644-1bfe-50b7-8b5c-dcabcb7da06d','Phyllobacterium bourgognense Mantelin et al., 2006','Mantelin et al., 2006',2006,0,'0dde95b6-adc5-5ec9-9c09-7c844bb1392c','Phyllobacterium bourgognense','0dde95b6-adc5-5ec9-9c09-7c844bb1392c','Phyllobacterium bourgognense','c2192cd3-ba90-5cdb-ac99-384cdba904bb','Phyllobacterium bourgognens','13bda93a-ce31-49f8-9f0d-cbe121e34cd9','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Phyllobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('13c45424-2985-41b9-a4e8-822378997402','','','62c1ce4b-01d9-54db-94ad-c104ac809075','Conioscinella badia (Hutton, 1901)','(Hutton, 1901)',1901,0,'43dc11c8-d2d1-5d4c-9ee5-ee3b79266e52','Conioscinella badia','43dc11c8-d2d1-5d4c-9ee5-ee3b79266e52','Conioscinella badia','950828c5-eec9-5515-9291-e92487333ae1','Conioscinella bad','13c45424-2985-41b9-a4e8-822378997402','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Conioscinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13c64244-14c0-436a-aa2f-8bf357920730','','','0077776b-22f6-5e2c-ab46-ec5f211d96b1','Euthictis Meyrick, 1914','Meyrick, 1914',1914,0,'f9d72958-3d45-56b3-af25-82bb4fb70ab2','Euthictis','f9d72958-3d45-56b3-af25-82bb4fb70ab2','Euthictis','f9d72958-3d45-56b3-af25-82bb4fb70ab2','Euthictis','13c64244-14c0-436a-aa2f-8bf357920730','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Euthictis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13c641b8-cae9-4947-8838-d79522ff0314','','','5584e3a0-394d-59be-ab6d-a7d73be223d9','Eccrinaceae L. Léger & Duboscq ex P.M. Kirk, P.F. Cannon & J.C. David','L. Léger & Duboscq ex P.M. Kirk, P.F. Cannon & J.C. David',0,0,'d790f319-fa3e-5130-b47c-9f72376ab3e5','Eccrinaceae','d790f319-fa3e-5130-b47c-9f72376ab3e5','Eccrinaceae','d790f319-fa3e-5130-b47c-9f72376ab3e5','Eccrinaceae','13c641b8-cae9-4947-8838-d79522ff0314','Protozoa|Choanozoa|Mesomycetozoea|Eccrinales|Eccrinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('13c800d5-24e3-4d19-8155-7274ee22ea6f','','','3cd837e3-c4e2-503f-bd93-f43c23737d5d','Chinamiris marmoratus Eyles & Carvalho, 1991','Eyles & Carvalho, 1991',1991,0,'5a69ac26-b6b2-52a2-bbbc-4b904acf4b04','Chinamiris marmoratus','5a69ac26-b6b2-52a2-bbbc-4b904acf4b04','Chinamiris marmoratus','8e0d2b61-ba21-5d6b-aac8-de13a4114e97','Chinamiris marmorat','13c800d5-24e3-4d19-8155-7274ee22ea6f','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chinamiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13cf094c-43aa-4808-aed4-0481cc4bf7e4','','','a11e160a-18c3-58a6-bc72-eaeb326cd977','Lunella bisecta Snoejis','Snoejis',0,0,'051a3966-8cd8-585d-aec0-2721166ab465','Lunella bisecta','051a3966-8cd8-585d-aec0-2721166ab465','Lunella bisecta','72c68e62-8361-597a-8652-928c2ee0a538','Lunella bisect','13cf094c-43aa-4808-aed4-0481cc4bf7e4','Chromista|Ochrophyta|Bacillariophyceae|Thalassiophysales|Catenulaceae|Lunella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13d21962-6b1f-45da-912e-626760367bc5','','','1d43fd82-8eb8-521e-a83d-a5e569da0e74','Cosmarium caelatum var. caelatum Ralfs','Ralfs',0,0,'3b09f8c8-839c-514c-bf32-10a4c9912427','Cosmarium caelatum caelatum','b78d705c-3a0c-562f-a64f-14f47101ce3f','Cosmarium caelatum var. caelatum','d4d04bd3-cfa1-5463-acc2-e4193f747b30','Cosmarium caelat caelat','13d21962-6b1f-45da-912e-626760367bc5','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('13d41a16-7a4a-451c-b8eb-7843fa1873c9','','','c5b6180c-e090-5c6d-91ad-545f62c9cc2c','Schizoporellidae','',0,0,'c5b6180c-e090-5c6d-91ad-545f62c9cc2c','Schizoporellidae','c5b6180c-e090-5c6d-91ad-545f62c9cc2c','Schizoporellidae','c5b6180c-e090-5c6d-91ad-545f62c9cc2c','Schizoporellidae','13d41a16-7a4a-451c-b8eb-7843fa1873c9','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Schizoporellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('13d1e9c3-c154-4b50-8423-1af6a291cc5c','','','0f3a05f0-e9be-5c99-90f2-20611061d6a7','Weissia weymouthii R.Br.bis','R.Br.bis',0,0,'fd77102e-b02f-5ce3-9eb0-b46b6bceb4db','Weissia weymouthii','fd77102e-b02f-5ce3-9eb0-b46b6bceb4db','Weissia weymouthii','cb19d0f7-f636-52d4-8714-c1bb6f66e3dd','Weissia weymouth','3febd0d8-8f5a-4ee7-8620-1a5d1f1a9f7c','Plantae||Bryopsida|Pottiales|Pottiaceae|Weissia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13d269ee-a31e-4eeb-b53f-72155829ef72','','','15047edf-ed54-5379-9a65-9c0ffb6bc5bb','Tainosphaeria vulgaris (S. Hughes & W.B. Kendr.) Réblová & Hern.-Restr.','(S. Hughes & W.B. Kendr.) Réblová & Hern.-Restr.',0,0,'672f8414-604e-5d68-adc0-db2ee5e7fecd','Tainosphaeria vulgaris','672f8414-604e-5d68-adc0-db2ee5e7fecd','Tainosphaeria vulgaris','99df9d59-e9d2-584f-a19c-743d083fe458','Tainosphaeria uulgar','13d269ee-a31e-4eeb-b53f-72155829ef72','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Tainosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13d46e00-7877-410b-a765-b0f019a917e7','','','35b2336c-a21f-5122-bbc1-8aa97beea12c','Ditopella ditopa (Fr.) J. Schröt.','(Fr.) J. Schröt.',0,0,'e5d2e61a-22fc-5c39-9e1d-66b96fa79fc6','Ditopella ditopa','e5d2e61a-22fc-5c39-9e1d-66b96fa79fc6','Ditopella ditopa','087672f1-afda-54a7-bd00-104b73bb669d','Ditopella ditop','13d46e00-7877-410b-a765-b0f019a917e7','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Ditopella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13d687f4-d866-4e27-97b2-70f3ab2fce7d','','','5b653cc5-b616-5cc4-9fa9-eec97ce9db17','Thymus vulgaris L.','L.',0,0,'394c8cbc-2e3d-5b1d-a0b2-3eef6c993b71','Thymus vulgaris','394c8cbc-2e3d-5b1d-a0b2-3eef6c993b71','Thymus vulgaris','91faed6a-0678-5f0f-a19b-34f78457d0a9','Thymus uulgar','13d687f4-d866-4e27-97b2-70f3ab2fce7d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Thymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13d7fcb6-6ba9-4df0-b150-8ceb625fdead','','','dff41f73-3a0e-501e-8daa-9958c2a17237','Opsiphanes cassina Felder & Felder, 1862','Felder & Felder, 1862',1862,0,'efd1b7a1-b0cf-531e-b99a-d2452dd934b1','Opsiphanes cassina','efd1b7a1-b0cf-531e-b99a-d2452dd934b1','Opsiphanes cassina','1f042b90-cfe3-557c-b259-dbae3bd36918','Opsiphanes cassin','13d7fcb6-6ba9-4df0-b150-8ceb625fdead','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Opsiphanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13e172a4-5301-4457-8f01-63bc9bc8c0f7','','','f41e6f18-8c8e-5496-a2cf-8ac394c8f292','Parilimyidae','',0,0,'f41e6f18-8c8e-5496-a2cf-8ac394c8f292','Parilimyidae','f41e6f18-8c8e-5496-a2cf-8ac394c8f292','Parilimyidae','f41e6f18-8c8e-5496-a2cf-8ac394c8f292','Parilimyidae','13e172a4-5301-4457-8f01-63bc9bc8c0f7','Animalia|Mollusca|Bivalvia|Pholadomyoida|Parilimyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('13df20ed-9f43-4532-a006-64900b4e642e','','','b2129606-2b32-532a-9f1e-5ee2c6406eef','Helicomyces torquatus L.C. Lane & Shearer','L.C. Lane & Shearer',0,0,'0be56d87-05c7-5a62-9455-e2d1cde1eb69','Helicomyces torquatus','0be56d87-05c7-5a62-9455-e2d1cde1eb69','Helicomyces torquatus','0471e202-78a1-5ee7-bbd0-a061cb116ded','Helicomyces torquat','13df20ed-9f43-4532-a006-64900b4e642e','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13e1ca20-1d43-4ab8-baef-fcce839fbea7','','','60fdef3a-3ae1-531c-9d02-4f78ce8975ac','Dinobryon sociale Ehrenb.','Ehrenb.',0,0,'3c1a37ce-83cc-5d62-8249-408d3a6297cb','Dinobryon sociale','3c1a37ce-83cc-5d62-8249-408d3a6297cb','Dinobryon sociale','a517b7e0-bf15-55cd-9f16-56c918114d72','Dinobryon social','13e1ca20-1d43-4ab8-baef-fcce839fbea7','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Dinobryon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13e8ca6c-1bf1-49d5-989c-707e12d8c22d','','','215f3137-3495-577c-8649-22704fef51e2','Aeshna','',0,0,'215f3137-3495-577c-8649-22704fef51e2','Aeshna','215f3137-3495-577c-8649-22704fef51e2','Aeshna','215f3137-3495-577c-8649-22704fef51e2','Aeshna','13e8ca6c-1bf1-49d5-989c-707e12d8c22d','Animalia|Arthropoda|Insecta|Odonata|Aeshnidae|Aeshna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13ea23ab-3838-472d-a419-62d628ea4d14','','','a676b0de-2f68-5a62-910c-54109331299b','Lichtheimia Vuill.','Vuill.',0,0,'73ba8a25-89ae-58fd-93e9-f2b2125be0ce','Lichtheimia','73ba8a25-89ae-58fd-93e9-f2b2125be0ce','Lichtheimia','73ba8a25-89ae-58fd-93e9-f2b2125be0ce','Lichtheimia','13ea23ab-3838-472d-a419-62d628ea4d14','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Lichtheimiaceae|Lichtheimia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('13e94c47-7dbe-4cee-be59-72c6875aa78b','','','e2f5b972-4de0-50f9-85ff-ac7262eb8038','Pristoderus carus (Broun, 1886)','(Broun, 1886)',1886,0,'f7210789-a2a0-56e0-b4bf-2ffac41d8f62','Pristoderus carus','f7210789-a2a0-56e0-b4bf-2ffac41d8f62','Pristoderus carus','a0cd818b-86a7-55dd-9761-9e942fde8e4f','Pristoderus car','13e94c47-7dbe-4cee-be59-72c6875aa78b','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13eb20fe-8df2-4592-a853-a3a4e81eeb46','','','62c3003f-5e3e-506b-a99f-a18dddcdfd0c','Tanais','',0,0,'62c3003f-5e3e-506b-a99f-a18dddcdfd0c','Tanais','62c3003f-5e3e-506b-a99f-a18dddcdfd0c','Tanais','62c3003f-5e3e-506b-a99f-a18dddcdfd0c','Tanais','13eb20fe-8df2-4592-a853-a3a4e81eeb46','Animalia|Arthropoda|Malacostraca|Tanaidacea|Tanaidae|Tanais','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13e68915-cb73-4b66-bd57-77490e10c356','','','d65cb2fb-b846-5a81-8a79-269ff0bade5e','Thelonectria pinea (Dingley) C. Salgado & P. Chaverri','(Dingley) C. Salgado & P. Chaverri',0,0,'9bff89a1-90f7-5917-9010-ffde323d4506','Thelonectria pinea','9bff89a1-90f7-5917-9010-ffde323d4506','Thelonectria pinea','28f6a673-c80a-5a01-8c28-21f5379d53a5','Thelonectria pine','13e68915-cb73-4b66-bd57-77490e10c356','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Thelonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13f2be33-2de8-4e69-ab9c-31e965c73cfc','','','4fe82eaf-fa17-52e9-8115-900c7257ea53','Hymenocallis ×macrostephana Baker','Baker',0,0,'9a8a87ee-65be-537f-8b9c-67f111db84ec','Hymenocallis macrostephana','fc4e6d7f-2e6f-5918-89d7-a91726a9ec3c','Hymenocallis × macrostephana','b5632a9e-28db-53c9-814f-ca74b8ee8b4b','Hymenocallis macrostephan','13f2be33-2de8-4e69-ab9c-31e965c73cfc','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Hymenocallis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('13ec1dd4-0b9e-40e3-bbed-70f510601f25','','','ead42760-606d-547c-abe5-ffbe7f594998','Colacopsis lophurellae Kylin','Kylin',0,0,'64507c8c-57db-5504-a021-457177b81273','Colacopsis lophurellae','64507c8c-57db-5504-a021-457177b81273','Colacopsis lophurellae','662ba0d9-c9aa-5265-8cb7-de008625376f','Colacopsis lophurell','13ec1dd4-0b9e-40e3-bbed-70f510601f25','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Colacopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13efa3c0-48c9-46f2-9156-527edcaad9fc','','','5b30bc95-5c22-5ac5-b071-1a862246ce7c','Gyrosigma fasciola (Ehrenberg) Griffith et Henfrey','(Ehrenberg) Griffith et Henfrey',0,0,'556a5e12-fd52-5d7b-84ed-1523147287be','Gyrosigma fasciola','556a5e12-fd52-5d7b-84ed-1523147287be','Gyrosigma fasciola','10caaeed-72fd-56cc-8a7d-449ffd5bd28f','Gyrosigma fasciol','13efa3c0-48c9-46f2-9156-527edcaad9fc','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13f42b07-f5fc-4329-8f7a-b82db11d6263','','','fbb00e7f-35de-57bb-943b-9399e6429ae8','Asterochiton fagi (Maskell, 1890)','(Maskell, 1890)',1890,0,'f59e2dae-6ed7-500b-afd4-254599258c64','Asterochiton fagi','f59e2dae-6ed7-500b-afd4-254599258c64','Asterochiton fagi','b28faa9f-ab01-521a-a568-c13205e6435e','Asterochiton fag','13f42b07-f5fc-4329-8f7a-b82db11d6263','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Asterochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13f3367f-f4d2-4633-945c-d0e2e5da0d40','','','fe9bb39a-09ab-561a-9871-5d2f899741dc','Rhinoncus','',0,0,'fe9bb39a-09ab-561a-9871-5d2f899741dc','Rhinoncus','fe9bb39a-09ab-561a-9871-5d2f899741dc','Rhinoncus','fe9bb39a-09ab-561a-9871-5d2f899741dc','Rhinoncus','13f3367f-f4d2-4633-945c-d0e2e5da0d40','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Rhinoncus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13f09fb2-757b-4d2a-9308-f8cadfcbbf08','','','f5ca30c6-1d36-5651-88d3-62baa45297c7','Nervijuncta parvicauda Edwards, 1927','Edwards, 1927',1927,0,'51b38f0b-719e-59f4-ad87-828f06b5f617','Nervijuncta parvicauda','51b38f0b-719e-59f4-ad87-828f06b5f617','Nervijuncta parvicauda','1ef29c74-9a2e-54b6-b3f0-ee4acfb8d0fa','Nervijuncta paruicaud','13f09fb2-757b-4d2a-9308-f8cadfcbbf08','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Nervijuncta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13f0cf62-795f-4655-aac1-fa3aa33f12f8','','','229b8717-cc49-5184-bd36-2b120d38f4f8','Laelia kautskyi Pabst','Pabst',0,0,'7a515064-7ede-5088-b181-0ee65b5ebbb2','Laelia kautskyi','7a515064-7ede-5088-b181-0ee65b5ebbb2','Laelia kautskyi','fd711e4e-7dd0-5324-a3b3-900595a744cf','Laelia kautsky','240fc072-e3f8-47b3-8810-b7cbf12f6ed2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Laelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13f6519e-9088-44cf-80ad-cc5c685fa028','','','d8bdbfd8-8668-5b59-ae22-61c9ca5f6167','Friesea salmoni Massoud, 1967','Massoud, 1967',1967,0,'6344b4bd-9eaf-5197-aa7d-16abde2bdb67','Friesea salmoni','6344b4bd-9eaf-5197-aa7d-16abde2bdb67','Friesea salmoni','c772e4fc-743e-5000-b121-462c1c8a7d63','Friesea salmon','13f6519e-9088-44cf-80ad-cc5c685fa028','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Friesea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13f7dfcb-589b-48ed-8db3-fd13c9103af1','','','4bb2bbb0-bc92-5aac-a40a-d6dc8654b27e','Podalonia Fernald, 1927','Fernald, 1927',1927,0,'34d6affd-1cb9-5cf1-a7a9-40afbcf51f18','Podalonia','34d6affd-1cb9-5cf1-a7a9-40afbcf51f18','Podalonia','34d6affd-1cb9-5cf1-a7a9-40afbcf51f18','Podalonia','13f7dfcb-589b-48ed-8db3-fd13c9103af1','Animalia|Arthropoda|Insecta|Hymenoptera|Sphecidae|Podalonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('15aeacc3-7482-4bc3-9b0a-1f034fab4cac','','','37cd6871-09df-50d2-a096-abc9c7aabf4c','Urochloa maxima var. trichoglume (Robyns) R.D.Webster','(Robyns) R.D.Webster',0,0,'bdcf4178-3b6f-5e4b-95b6-614102961976','Urochloa maxima trichoglume','6dcc86e6-25ce-5529-b1f8-6b02b8930851','Urochloa maxima var. trichoglume','fccb5f93-e8fc-51bd-b50f-e82e179f6ea2','Urochloa maxim trichoglum','70e3aa18-1f41-4129-af3e-4cdefeb5e812','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Urochloa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('15b091b5-284b-40b4-864d-c2e1209c8371','','','9538a39d-0348-54df-b92c-2c5145ee0b9b','Anhinga melanogaster Pennant, 1769','Pennant, 1769',1769,0,'bedd796c-d813-5a5c-bb16-015120c4ea54','Anhinga melanogaster','bedd796c-d813-5a5c-bb16-015120c4ea54','Anhinga melanogaster','bedd796c-d813-5a5c-bb16-015120c4ea54','Anhinga melanogaster','15b091b5-284b-40b4-864d-c2e1209c8371','Animalia|Chordata|Aves|Pelecaniformes|Anhingidae|Anhinga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15b88389-7da3-4212-b2a5-6454bd190d2c','','','3797b712-9dca-5749-974b-21983dbca391','Fissurina clypeatomarginata','',0,0,'3797b712-9dca-5749-974b-21983dbca391','Fissurina clypeatomarginata','3797b712-9dca-5749-974b-21983dbca391','Fissurina clypeatomarginata','ef874687-dca3-5931-9950-d19f57822631','Fissurina clypeatomarginat','15b88389-7da3-4212-b2a5-6454bd190d2c','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15b8abc6-3bad-4e1a-828d-8a5d052e2503','','','61f6c2ae-df84-50c4-a8e3-fe69a4014b9d','Clathrosporium intricatum Nawawi & Kuthub.','Nawawi & Kuthub.',0,0,'2817a0f9-badc-5a95-b45c-93dabcbe772e','Clathrosporium intricatum','2817a0f9-badc-5a95-b45c-93dabcbe772e','Clathrosporium intricatum','f4794b48-7a54-5e14-9669-63fee5fc2acc','Clathrosporium intricat','15b8abc6-3bad-4e1a-828d-8a5d052e2503','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hydrocinaceae|Clathrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15b815da-7275-43a6-9219-fc7cbfc3e151','','','17d14bb7-6919-5576-9422-353f44a330c7','Leucosiidae','',0,0,'17d14bb7-6919-5576-9422-353f44a330c7','Leucosiidae','17d14bb7-6919-5576-9422-353f44a330c7','Leucosiidae','17d14bb7-6919-5576-9422-353f44a330c7','Leucosiidae','15b815da-7275-43a6-9219-fc7cbfc3e151','Animalia|Arthropoda|Malacostraca|Decapoda|Leucosiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('15bad6b0-311a-4b98-a709-f7cedcd68908','','','2b238105-a864-5b10-afe2-bdc8fe9bb3f4','Monomorium fieldi Forel, 1910','Forel, 1910',1910,0,'3f9a0a2d-2436-5c0c-b111-420824d7a7c9','Monomorium fieldi','3f9a0a2d-2436-5c0c-b111-420824d7a7c9','Monomorium fieldi','b01e4a0a-2488-5d7a-b5f7-17cebe3816b1','Monomorium field','15bad6b0-311a-4b98-a709-f7cedcd68908','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Monomorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15bf1fd5-dd00-4a89-ad29-39c3c6ca35b0','','','ff1b3db2-5a2b-5bd9-9a75-f93240b9e6ab','Rhizopogonia','',0,0,'ff1b3db2-5a2b-5bd9-9a75-f93240b9e6ab','Rhizopogonia','ff1b3db2-5a2b-5bd9-9a75-f93240b9e6ab','Rhizopogonia','ff1b3db2-5a2b-5bd9-9a75-f93240b9e6ab','Rhizopogonia','15bf1fd5-dd00-4a89-ad29-39c3c6ca35b0','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Kallymeniaceae|Rhizopogonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('15bdbf1b-c602-4e37-b591-658c1f7cc452','','','25c7a855-7d7c-5ec7-9f87-47100212af0b','Jamesoniella occlusa (Hook.f. & Taylor) Steph.','(Hook.f. & Taylor) Steph.',0,0,'e843f581-c74c-56bd-a386-adbbd1e4293f','Jamesoniella occlusa','e843f581-c74c-56bd-a386-adbbd1e4293f','Jamesoniella occlusa','c02e1674-bc9b-5eda-ba85-c4782082d91d','Jamesoniella occlus','0f971de4-6619-47ee-9736-69e5fe033f00','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jamesoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15bb803c-6adb-411a-b37f-7d39b6ac68a9','','','50450fbb-1667-56c6-9ec5-b65aa4f556f9','Iathrippa species NIWA N. Bruce','',0,0,'940e608f-7f7b-537f-a22c-0bda13bcc3c5','Iathrippa','940e608f-7f7b-537f-a22c-0bda13bcc3c5','Iathrippa','940e608f-7f7b-537f-a22c-0bda13bcc3c5','Iathrippa','15bb803c-6adb-411a-b37f-7d39b6ac68a9','Animalia|Arthropoda|Malacostraca|Isopoda|Janiridae|Iathrippa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('15c04d1b-54e0-4002-8d4e-f2a7b4dccbc1','','','8b3dd555-edea-579b-8733-32728285301a','Mycosphaerella anethi (Pers.) Petr.','(Pers.) Petr.',0,0,'c7ae8d3c-9fd7-52e9-8e76-c61b9cb87f04','Mycosphaerella anethi','c7ae8d3c-9fd7-52e9-8e76-c61b9cb87f04','Mycosphaerella anethi','c0b8675b-87f5-5b8d-810c-b347bab70896','Mycosphaerella aneth','b5460116-ea1c-4785-980a-3e13db8d8e62','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15bcceb0-e038-4940-9f93-e14e00e57f1a','','','445ce3ad-3bb9-5614-860e-c415d7e90098','Aspergillus homomorphus Steiman, Guiraud, Sage & Seigle-Mur.','Steiman, Guiraud, Sage & Seigle-Mur.',0,0,'712001ce-c6da-53a1-a777-b607e57abbc0','Aspergillus homomorphus','712001ce-c6da-53a1-a777-b607e57abbc0','Aspergillus homomorphus','4e0ac55b-950d-5996-becc-fb2e34af6ac4','Aspergillus homomorph','15bcceb0-e038-4940-9f93-e14e00e57f1a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15c23ab2-eb71-43d1-8f50-c20db816c93e','','','20fa52b7-f298-5e83-b16f-b2c22cfba84f','Mycosphaerella confusa F.A. Wolf','F.A. Wolf',0,0,'892b4e2f-f052-5e8e-a560-cea5acc55e44','Mycosphaerella confusa','892b4e2f-f052-5e8e-a560-cea5acc55e44','Mycosphaerella confusa','f5149ec7-6fd6-543b-a4e6-c676cff82a20','Mycosphaerella confus','15c23ab2-eb71-43d1-8f50-c20db816c93e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15c96d0e-ed12-4f03-954e-0634b819dbd4','','','62cf5e91-8322-5242-9115-b9c6596468af','Tauroscopa Meyrick, 1888','Meyrick, 1888',1888,0,'cc53663c-022d-56b8-8350-1524983ac53f','Tauroscopa','cc53663c-022d-56b8-8350-1524983ac53f','Tauroscopa','cc53663c-022d-56b8-8350-1524983ac53f','Tauroscopa','15c96d0e-ed12-4f03-954e-0634b819dbd4','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Tauroscopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('15c1c1c3-d0da-4af4-9e58-fddf0d56c12a','','','b8db58da-828c-50fc-afdc-3cb52a44fa2c','Chitonia (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'f3230416-aacd-5dcb-b7d4-e2f3cd2573d3','Chitonia','f3230416-aacd-5dcb-b7d4-e2f3cd2573d3','Chitonia','f3230416-aacd-5dcb-b7d4-e2f3cd2573d3','Chitonia','d9d2c539-18bb-4c8b-93e8-b1def81c13aa','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Chitonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('15ca8fef-444a-4183-8af4-63dcae1c12d7','','','7f2790e3-f70c-57d2-8594-7177560cae90','Antrodia vaillantii (DC.) Ryvarden','(DC.) Ryvarden',0,0,'6328f97e-67fb-5682-b13c-3caa885ed1e8','Antrodia vaillantii','6328f97e-67fb-5682-b13c-3caa885ed1e8','Antrodia vaillantii','5bcb13ff-69d3-5b0a-a286-0512be30f78f','Antrodia uaillant','e5c61250-1aea-418a-afc3-637cac37f547','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Antrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15ce3b59-2139-4147-b976-87b8aea454cc','','','f5f001dc-029d-5384-a871-09805b66dfff','Sonchus kirkii Hamlin','Hamlin',0,0,'e4f444a5-1071-5ffd-b2aa-0eec50a228e4','Sonchus kirkii','e4f444a5-1071-5ffd-b2aa-0eec50a228e4','Sonchus kirkii','f71d8638-fd80-5576-be5a-3d890b2ea5b4','Sonchus kirk','15ce3b59-2139-4147-b976-87b8aea454cc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Sonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15c94f18-80f2-49ba-a6ea-dda2adf9b707','','','06f809c5-40da-583d-9b01-5b26e12cfa1f','Beroidae','',0,0,'06f809c5-40da-583d-9b01-5b26e12cfa1f','Beroidae','06f809c5-40da-583d-9b01-5b26e12cfa1f','Beroidae','06f809c5-40da-583d-9b01-5b26e12cfa1f','Beroidae','15c94f18-80f2-49ba-a6ea-dda2adf9b707','Animalia|Ctenophora|Nuda|Beroida|Beroidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('15c94912-d00a-4640-be80-d70bab058319','','','4a258024-96c7-5481-bc26-4e2b0a33f6a4','Polyporus spathulatus (Hook.) Fr.','(Hook.) Fr.',0,0,'5c8cfb19-a1f1-5639-9868-48f345dc3fbd','Polyporus spathulatus','5c8cfb19-a1f1-5639-9868-48f345dc3fbd','Polyporus spathulatus','5ff6803f-93e2-5089-bf8e-4caa2221c9b2','Polyporus spathulat','504f0965-65a5-4d0d-8e6d-c053c369c0b4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15d40fd7-5bf2-4a0f-8802-96ac097aa502','','','4483ced9-8b5c-5563-baf1-82275bb4dce7','Tephrocybella Picillo, Vizzini & Contu','Picillo, Vizzini & Contu',0,0,'cf469b3f-4a75-5ec5-ac15-f71407ab4954','Tephrocybella','cf469b3f-4a75-5ec5-ac15-f71407ab4954','Tephrocybella','cf469b3f-4a75-5ec5-ac15-f71407ab4954','Tephrocybella','15d40fd7-5bf2-4a0f-8802-96ac097aa502','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Tephrocybella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('15d6ede6-1270-44b1-9ef6-06dff79c4b4c','','','4cad0ffb-a474-54ed-a905-c8869bbcf0dd','Pteridiospora Penz. & Sacc.','Penz. & Sacc.',0,0,'579ecbfa-cf32-594d-9c9e-6101cf986d44','Pteridiospora','579ecbfa-cf32-594d-9c9e-6101cf986d44','Pteridiospora','579ecbfa-cf32-594d-9c9e-6101cf986d44','Pteridiospora','15d6ede6-1270-44b1-9ef6-06dff79c4b4c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Astrosphaeriellaceae|Pteridiospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('15d5fe1e-3acf-4d2a-81c6-7816626068ea','','','44686a6f-2930-56d0-a602-cfebd67f6f2c','Homalaena carinata Ordish, 1984','Ordish, 1984',1984,0,'cabd8110-d581-586d-960c-7fe722ebf4cd','Homalaena carinata','cabd8110-d581-586d-960c-7fe722ebf4cd','Homalaena carinata','23bcee5e-5287-5ac4-bc1c-48d4ad77ec7c','Homalaena carinat','15d5fe1e-3acf-4d2a-81c6-7816626068ea','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Homalaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15db37a5-fb2e-4cc7-ab83-9549a1561d01','','','d38f1d44-f095-565e-9f09-1df7eef5adfd','Cercidospora trypetheliza (Nyl.) Hafellner & Obermayer','(Nyl.) Hafellner & Obermayer',0,0,'0b50c23b-5ba3-5dc4-82b3-f5fb0d9a762d','Cercidospora trypetheliza','0b50c23b-5ba3-5dc4-82b3-f5fb0d9a762d','Cercidospora trypetheliza','e187f3ba-d904-52c2-a3c5-259b7097f657','Cercidospora trypetheliz','15db37a5-fb2e-4cc7-ab83-9549a1561d01','Fungi|Ascomycota|Dothideomycetes|Dothideales||Cercidospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15e1f86c-dec7-410b-99dd-60f4b8ed2ad1','','','0eada39d-019f-5389-85c5-97cc115891cc','Rhodophyllus saepius (Noulet & A. Dass.) Romagn.','(Noulet & A. Dass.) Romagn.',0,0,'0779cbcc-2ec3-5bc6-94a3-cf17983c5d8e','Rhodophyllus saepius','0779cbcc-2ec3-5bc6-94a3-cf17983c5d8e','Rhodophyllus saepius','e3dc0721-cde3-5625-b129-93d12996de5f','Rhodophyllus saep','234e34a1-0ba2-47ba-90be-1a118c1aa1c8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Rhodophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15e281f2-e5c8-47a6-9d45-7acbbd6c6628','','','f19aa798-9c01-5a91-a728-e5e05e5cf919','Siphonaperta crassa Vella, 1957','Vella, 1957',1957,0,'74a6169a-99d4-5458-841c-a2fb0b08c4df','Siphonaperta crassa','74a6169a-99d4-5458-841c-a2fb0b08c4df','Siphonaperta crassa','00dfe598-b707-54e2-a8a1-79fbf741c884','Siphonaperta crass','15e281f2-e5c8-47a6-9d45-7acbbd6c6628','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Siphonaperta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15df93c7-0053-4c7d-b33f-bb364e2b4977','','','f1ed6362-045c-5875-aab9-1322f2a3f71a','Balanococcus','',0,0,'f1ed6362-045c-5875-aab9-1322f2a3f71a','Balanococcus','f1ed6362-045c-5875-aab9-1322f2a3f71a','Balanococcus','f1ed6362-045c-5875-aab9-1322f2a3f71a','Balanococcus','15df93c7-0053-4c7d-b33f-bb364e2b4977','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Balanococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('15e47aec-4a7c-49e5-8866-665a6e628671','','','d60c6be3-d07f-5207-9ccc-17b50dc2b33d','Stokesiella epipyxis Pascher','Pascher',0,0,'75aa5757-89f3-51a3-b7a8-71907db379c4','Stokesiella epipyxis','75aa5757-89f3-51a3-b7a8-71907db379c4','Stokesiella epipyxis','5dcc0f58-7cdb-557c-9a8e-af4fe2eefab7','Stokesiella epipyx','15e47aec-4a7c-49e5-8866-665a6e628671','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Stokesiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15e862cb-77dc-4807-9651-1f4d26a90ca6','','','687b8905-7c53-5dad-a8ed-1507ffd800d8','Pestalotia De Not.','De',0,0,'81124087-ec2f-5e5a-a048-14f94c92cef5','Pestalotia','81124087-ec2f-5e5a-a048-14f94c92cef5','Pestalotia','81124087-ec2f-5e5a-a048-14f94c92cef5','Pestalotia','15e862cb-77dc-4807-9651-1f4d26a90ca6','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('15e8f0c3-9c1e-4880-b570-c074cd6a49c9','','','84b52f1e-b83d-52cf-a99d-c83b677249fe','Leioproctus pekanui Donovan, 2007','Donovan, 2007',2007,0,'9e369c5a-a404-5961-837f-9f4558038258','Leioproctus pekanui','9e369c5a-a404-5961-837f-9f4558038258','Leioproctus pekanui','8d750fd7-d246-5f1b-b625-604236f9ee97','Leioproctus pekanu','15e8f0c3-9c1e-4880-b570-c074cd6a49c9','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Leioproctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15e88e2f-4e26-4912-ad9c-be30b8f90eed','','','10475f53-9bb5-5af1-a2a6-7340b7aa9ef5','Isospora canis Nemeséri, 1959','Nemeséri, 1959',1959,0,'e86367c9-32e2-5959-810c-6b13e14eedfa','Isospora canis','e86367c9-32e2-5959-810c-6b13e14eedfa','Isospora canis','a388040e-a64b-54ba-9b06-89b359adf968','Isospora can','15e88e2f-4e26-4912-ad9c-be30b8f90eed','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Isospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15eb9044-6416-485b-becd-16ebc171f572','','','8617000f-8ff0-5612-a620-36eeaa9bcd56','Nectria multiloculata Samuels','Samuels',0,0,'ff7730d4-31f0-5859-be73-1e91f8dc7f80','Nectria multiloculata','ff7730d4-31f0-5859-be73-1e91f8dc7f80','Nectria multiloculata','ee26abdc-99ac-5df0-a6be-9b9784c89030','Nectria multiloculat','acd56009-090c-430e-82f1-231f5f44f547','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15ecd999-b881-4960-b0a0-b805a9ef498e','','','6159787c-0573-5fab-899b-0cb0eff1a5a2','Penicillium shearii Stolk & D.B. Scott','Stolk & D.B. Scott',0,0,'68b4e8c5-fd68-538f-8526-4f471b7b5a82','Penicillium shearii','68b4e8c5-fd68-538f-8526-4f471b7b5a82','Penicillium shearii','bc0dcc1a-88df-5aa5-91c5-90730f58c2c2','Penicillium shear','15ecd999-b881-4960-b0a0-b805a9ef498e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1484e724-685b-4c10-a461-2c6e7f802e86','','','5dff4d63-b1ff-50c5-ab17-a05832de03ec','Cyttarocylis','',0,0,'5dff4d63-b1ff-50c5-ab17-a05832de03ec','Cyttarocylis','5dff4d63-b1ff-50c5-ab17-a05832de03ec','Cyttarocylis','5dff4d63-b1ff-50c5-ab17-a05832de03ec','Cyttarocylis','1484e724-685b-4c10-a461-2c6e7f802e86','Chromista|Ciliophora|Spirotrichea|Tintinnida|Cyttarocylididae|Cyttarocylis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1488cdb5-2b41-4d58-90c3-a531646ba265','','','3fe5671f-7690-5324-bafc-f080fcff23e5','Philpottia Meyrick, 1916','Meyrick, 1916',1916,0,'f5487766-b830-58a8-8811-7265eff35ae1','Philpottia','f5487766-b830-58a8-8811-7265eff35ae1','Philpottia','f5487766-b830-58a8-8811-7265eff35ae1','Philpottia','4d94e107-0a8d-454b-8282-df597b7596a4','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Philpottia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('148827a7-6a48-4f02-9f99-e9f83a0b37d2','','','75acaee6-74c1-5391-b326-5516a8aac2a8','Laevidentalium','',0,0,'75acaee6-74c1-5391-b326-5516a8aac2a8','Laevidentalium','75acaee6-74c1-5391-b326-5516a8aac2a8','Laevidentalium','75acaee6-74c1-5391-b326-5516a8aac2a8','Laevidentalium','148827a7-6a48-4f02-9f99-e9f83a0b37d2','Animalia|Mollusca|Scaphopoda|Dentaliida|Laevidentaliidae|Laevidentalium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('148795ca-0dd1-4db0-8316-dc3fdbb8fe5f','','','975ff970-39df-525a-853b-53dfd528d20a','Lophodermium proximellum Mouton','Mouton',0,0,'7292d17c-fa6d-5eee-a5bc-610f77f510ce','Lophodermium proximellum','7292d17c-fa6d-5eee-a5bc-610f77f510ce','Lophodermium proximellum','766a0b73-2e53-5fac-95b9-4f154f989fc8','Lophodermium proximell','148795ca-0dd1-4db0-8316-dc3fdbb8fe5f','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14893449-f3f7-4b11-a0d8-f3dce40a5ca1','','','275cf2d8-0b44-5bab-8181-75032a0afebf','Ophion punctatus Cameron, 1898','Cameron, 1898',1898,0,'5dc71b7e-1c6d-5f62-b42f-58b324ce4c2f','Ophion punctatus','5dc71b7e-1c6d-5f62-b42f-58b324ce4c2f','Ophion punctatus','cd754efb-17b9-55b8-8479-54954eab6e22','Ophion punctat','14893449-f3f7-4b11-a0d8-f3dce40a5ca1','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Ophion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('148ce689-325f-4c6f-b8df-01d98b09f908','','','f3da9ee3-d7ee-5829-a39a-f33ac245d72f','Austroparmelina A.Crespo, Divakar & Elix','A.Crespo, Divakar & Elix',0,0,'275b5356-7d96-5909-a1c2-0525f8ebde6f','Austroparmelina','275b5356-7d96-5909-a1c2-0525f8ebde6f','Austroparmelina','275b5356-7d96-5909-a1c2-0525f8ebde6f','Austroparmelina','148ce689-325f-4c6f-b8df-01d98b09f908','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Austroparmelina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('148d3ff2-abc8-44ad-bdd0-d4f688a7bb67','','','5aec1d57-932d-557d-b574-64537db85122','Latoruaceae Crous','Crous',0,0,'bc7e7571-98bb-5266-9740-17380a0dedd1','Latoruaceae','bc7e7571-98bb-5266-9740-17380a0dedd1','Latoruaceae','bc7e7571-98bb-5266-9740-17380a0dedd1','Latoruaceae','148d3ff2-abc8-44ad-bdd0-d4f688a7bb67','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Latoruaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('148c8e87-b0ef-4986-a317-e5518957bedc','','','595b945c-1a6c-5ed2-9bef-00334a67b4fc','Cirsotrema subg. Tioria','',0,0,'4ea6356f-f4e4-5f10-bcef-8e6bb3f0699f','Tioria','3d2065b3-82ef-500e-aff1-6035dd0e9ff3','Cirsotrema subgen. Tioria','4ea6356f-f4e4-5f10-bcef-8e6bb3f0699f','Tioria','148c8e87-b0ef-4986-a317-e5518957bedc','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Cirsotrema','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('148c7067-2131-4dec-a695-d066fc1e40bc','','','4b717dbf-5136-5921-a031-8139924c7328','Plectomorphus laminifer Broun, 1915','Broun, 1915',1915,0,'e0ac17b7-9919-5d05-aeb0-275a2707b221','Plectomorphus laminifer','e0ac17b7-9919-5d05-aeb0-275a2707b221','Plectomorphus laminifer','e0ac17b7-9919-5d05-aeb0-275a2707b221','Plectomorphus laminifer','148c7067-2131-4dec-a695-d066fc1e40bc','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Plectomorphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14912d1e-1ce3-41fc-b2a3-180ae16d57e3','','','0145ab67-3096-5cff-9b87-18b8c110f16b','Lepidozia tetrapila Hook.f. & Taylor','Hook.f. & Taylor',0,0,'a47cebde-c836-5e80-b826-c6084fa09f8e','Lepidozia tetrapila','a47cebde-c836-5e80-b826-c6084fa09f8e','Lepidozia tetrapila','8e6b132b-318f-50b8-8c6d-6a81b2e2290d','Lepidozia tetrapil','07bbfffe-e48c-44ae-b8b6-2bf600d87986','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1495d87f-70e8-4822-bd98-0a589492d30b','','','b6f4d2a0-456d-55ef-80b0-0ec101bcba60','Tridontium milleneri J.E.Beever, Fife & J.A.Jiménez','J.E.Beever, Fife & J.A.Jiménez',0,0,'db8138a6-9272-5a06-a93f-5d65d6dd7ca2','Tridontium milleneri','db8138a6-9272-5a06-a93f-5d65d6dd7ca2','Tridontium milleneri','e0637dfc-2b0d-5234-b224-c988bb8b9258','Tridontium millener','1495d87f-70e8-4822-bd98-0a589492d30b','Plantae||Bryopsida|Pottiales|Pottiaceae|Tridontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('149090a6-0620-434a-85e4-6d4da2b95358','','','4aaed06c-4429-5837-86a4-17bbc7f9dad1','Chlorotipula holochlora (Nowicki, 1875)','(Nowicki, 1875)',1875,0,'3a28492a-3ec9-551d-b57c-d37695105e78','Chlorotipula holochlora','3a28492a-3ec9-551d-b57c-d37695105e78','Chlorotipula holochlora','9025ee13-7822-5911-890a-a541fc684a5b','Chlorotipula holochlor','149090a6-0620-434a-85e4-6d4da2b95358','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Chlorotipula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14974b47-bffe-472e-b9a8-089c0f07c363','','','f1e5af3f-4b46-5bd6-87ac-c62f875682df','Protodrilus','',0,0,'f1e5af3f-4b46-5bd6-87ac-c62f875682df','Protodrilus','f1e5af3f-4b46-5bd6-87ac-c62f875682df','Protodrilus','f1e5af3f-4b46-5bd6-87ac-c62f875682df','Protodrilus','14974b47-bffe-472e-b9a8-089c0f07c363','Animalia|Annelida|Polychaeta|Canalipalpata|Protodrilidae|Protodrilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1499a330-b860-4d07-8573-46c25dfd607c','','','2c67960e-ba7a-5ca9-a9e4-ff7dd601bb9a','Pholiota squarrosoides (Peck) Sacc.','(Peck) Sacc.',0,0,'f6650a30-78df-51e5-99be-e8c288b858d3','Pholiota squarrosoides','f6650a30-78df-51e5-99be-e8c288b858d3','Pholiota squarrosoides','01003956-e551-537e-a64f-65ce0e2e6145','Pholiota squarrosoid','1499a330-b860-4d07-8573-46c25dfd607c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('149cf98a-f18c-4815-857e-5e70084db650','','','46b5e262-0721-5dcf-b02e-3da9fde3eb86','Hydnobolites tulasnei Berk.','Berk.',0,0,'998b7594-a3be-5cae-a4c9-8b04739aaac7','Hydnobolites tulasnei','998b7594-a3be-5cae-a4c9-8b04739aaac7','Hydnobolites tulasnei','3a78df01-387b-5314-b869-ccc0b3831ed9','Hydnobolites tulasne','7a9ed79a-d8c8-4654-8f18-56efd98a1f79','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Hydnobolites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14a8004e-8ae4-4b84-bbc4-30b7f5ce4023','','','5f75e9e7-37da-5b0f-807a-8a356a494f84','Physianthus Mart.','Mart.',0,0,'4d1149cf-8aa9-5ff6-ace7-4ec113b1ad57','Physianthus','4d1149cf-8aa9-5ff6-ace7-4ec113b1ad57','Physianthus','4d1149cf-8aa9-5ff6-ace7-4ec113b1ad57','Physianthus','dd59cf7e-06cc-4f41-a0b7-b2ff034db1fd','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Asclepiadaceae|Physianthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('149c55d0-6118-4bbc-8aaa-edb85703280f','','','31b54fe2-b163-58c5-a6bd-bf0c6a2aa6a5','Xanthomonas axonopodis pv. punicae (Hingorani and Singh 1959) Vauterin et al., 1995','(Hingorani and Singh 1959) Vauterin et al., 1995',1959,0,'39c70cb4-f8f9-5aea-a8cb-98e5c8affcd9','Xanthomonas axonopodis punicae','dde97396-547d-5efd-b834-5a44cd972017','Xanthomonas axonopodis pv. punicae','38e659ac-c928-5fb0-8543-dc98d1d12ebb','Xanthomonas axonopod punic','5608d9e5-269d-4e04-911b-fd917c834def','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('14a15acd-3130-451e-94ba-d22b9761dad3','','','6e01483e-7719-5d9c-9620-fe23de893122','Planistromellaceae M.E. Barr','M.E. Barr',0,0,'e9db58ba-9f1f-5a91-8396-45134230b3e8','Planistromellaceae','e9db58ba-9f1f-5a91-8396-45134230b3e8','Planistromellaceae','e9db58ba-9f1f-5a91-8396-45134230b3e8','Planistromellaceae','14a15acd-3130-451e-94ba-d22b9761dad3','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Planistromellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('14aacace-6732-40ff-ae55-29cfbe0bafbc','','','ba0fe8ab-a238-5e4c-9a55-709813b2b7db','Verrucaria punctiformis Pers.','Pers.',0,0,'ee914d1d-8bfc-58d7-8ecd-c80a4aef6b62','Verrucaria punctiformis','ee914d1d-8bfc-58d7-8ecd-c80a4aef6b62','Verrucaria punctiformis','2f862c9b-b352-59f4-a2d9-03d18040fb1b','Verrucaria punctiform','7908179d-4361-4903-bbc2-f4e7dcc8de79','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14a95ad3-1ff6-4546-96e3-4f96e2a20c5a','','','c78b954f-d8e2-511e-8e1b-33baee9a0d75','Stenella stipae (H.C. Greene) K. Schub. & U. Braun','(H.C. Greene) K. Schub. & U. Braun',0,0,'79bf8686-f0d9-5bcd-811b-0418fdeca6e8','Stenella stipae','79bf8686-f0d9-5bcd-811b-0418fdeca6e8','Stenella stipae','f1f3e107-701f-5a0b-a703-c9cebeca76e5','Stenella stip','097e50b1-9158-492f-98ac-fd911cffae98','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Stenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14a98c56-129a-4e6b-abb2-901e629a487a','','','72be0a74-aacb-5cb3-89ea-ff5c1d856c5c','Trichoderma desrochii Sartory & Bainier','Sartory & Bainier',0,0,'16b33bba-b235-5c8c-9a71-711427fb0793','Trichoderma desrochii','16b33bba-b235-5c8c-9a71-711427fb0793','Trichoderma desrochii','4a326bf1-db28-5a65-9acb-2d1629ffc0ee','Trichoderma desroch','14a98c56-129a-4e6b-abb2-901e629a487a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14a89ab5-465c-47dc-8d69-f6a468e4f516','','','a76b24de-dbc4-57d5-861e-7ded07fc5f8a','Dimorphotheca sinuata DC.','DC.',0,0,'f815e43e-cd29-59d9-9c6c-2c2ba919e1e6','Dimorphotheca sinuata','f815e43e-cd29-59d9-9c6c-2c2ba919e1e6','Dimorphotheca sinuata','26d4bb88-da43-586b-bd4e-b19a29550293','Dimorphotheca sinuat','14a89ab5-465c-47dc-8d69-f6a468e4f516','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dimorphotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14ae54be-23e2-47b7-b7ab-00ffb662819f','','','c0eb19af-5143-5508-afe4-9bc6f9faf264','Cocconeis disculus (Schumann) Cleve','(Schumann) Cleve',0,0,'2edac58d-3426-52c5-9256-5c32c1ab06bf','Cocconeis disculus','2edac58d-3426-52c5-9256-5c32c1ab06bf','Cocconeis disculus','b65cdbce-70f6-5574-9793-0c1593f75595','Cocconeis discul','14ae54be-23e2-47b7-b7ab-00ffb662819f','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Cocconeidaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14af6947-61fe-4d43-8ac8-022952255ee6','','','6843d1c7-4e44-5fe4-a0ad-fa04ba78d4dd','Scorpis lineolata Kner, 1865','Kner, 1865',1865,0,'72009b96-81aa-54cc-a709-3741a2aadd02','Scorpis lineolata','72009b96-81aa-54cc-a709-3741a2aadd02','Scorpis lineolata','6bfa8a3b-0ba9-5141-b117-e260a4b9e9af','Scorpis lineolat','14af6947-61fe-4d43-8ac8-022952255ee6','Animalia|Chordata|Actinopterygii|Perciformes|Kyphosidae|Scorpis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14ad8b49-b692-4e65-872b-1970f45be343','','','b56385bd-3122-550c-90c4-087ba18a7ba4','Kiwaia hippeis (Meyrick, 1901)','(Meyrick, 1901)',1901,0,'abdae3eb-a558-5a52-bf0f-74f529700121','Kiwaia hippeis','abdae3eb-a558-5a52-bf0f-74f529700121','Kiwaia hippeis','72cda240-d555-5334-8b8b-2671a3ece857','Kiwaia hippe','14ad8b49-b692-4e65-872b-1970f45be343','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Kiwaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14ad9da3-15b5-4359-a6f7-b1d07cf0d81d','','','4d460d58-f982-58f7-bbee-73e84023ac51','Periatrum edentatum Watt, 1992','Watt, 1992',1992,0,'5455f8eb-c7f3-5798-a93a-b21b8b3d5d98','Periatrum edentatum','5455f8eb-c7f3-5798-a93a-b21b8b3d5d98','Periatrum edentatum','89f3a0f8-71d5-510a-af8b-26b6204f9e4c','Periatrum edentat','14ad9da3-15b5-4359-a6f7-b1d07cf0d81d','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Periatrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14b1e672-8c60-452a-9479-c4c3523ac2d2','','','e764d430-8887-5f63-8131-a81d048efc2e','Cladosporium borassi Hasija','Hasija',0,0,'e0e18cff-1666-5aa9-9ccd-1f9bed614dbb','Cladosporium borassi','e0e18cff-1666-5aa9-9ccd-1f9bed614dbb','Cladosporium borassi','7401789e-0c81-538b-83a6-8326679a8686','Cladosporium borass','14b1e672-8c60-452a-9479-c4c3523ac2d2','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14bc922d-c981-44cb-9436-18139a8f5bbc','','','5a999309-e893-5b4f-bb5d-2ec30f0b11c6','Mastogloiaceae','',0,0,'5a999309-e893-5b4f-bb5d-2ec30f0b11c6','Mastogloiaceae','5a999309-e893-5b4f-bb5d-2ec30f0b11c6','Mastogloiaceae','5a999309-e893-5b4f-bb5d-2ec30f0b11c6','Mastogloiaceae','14bc922d-c981-44cb-9436-18139a8f5bbc','Chromista|Ochrophyta|Bacillariophyceae|Mastogloiales|Mastogloiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('14bd74a5-91ee-410e-9885-2dc06f708732','','','2ec7942b-ae96-59ef-8a0a-d264dd80987f','Aristolochiaceae Juss.','Juss.',0,0,'b2dd91ea-b289-5b5b-846e-1ffa9f022644','Aristolochiaceae','b2dd91ea-b289-5b5b-846e-1ffa9f022644','Aristolochiaceae','b2dd91ea-b289-5b5b-846e-1ffa9f022644','Aristolochiaceae','14bd74a5-91ee-410e-9885-2dc06f708732','Plantae|Tracheophyta|Magnoliopsida|Piperales|Aristolochiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('14be9471-5938-489a-9531-1d10fa9e1f81','','','896ad5c0-f1c2-5f0b-961d-4639580e09f8','Pinnularia microstauron (Ehrenberg) Cleve','(Ehrenberg) Cleve',0,0,'04f86656-c60b-5a5d-b29f-a60e38866669','Pinnularia microstauron','04f86656-c60b-5a5d-b29f-a60e38866669','Pinnularia microstauron','04f86656-c60b-5a5d-b29f-a60e38866669','Pinnularia microstauron','14be9471-5938-489a-9531-1d10fa9e1f81','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14c19fdc-3743-46e4-9622-5483173773e4','','','47d52cf6-ec85-55a0-bb78-3e9635f35307','Geometridae Leach, 1815','Leach, 1815',1815,0,'f25e17d5-5bf3-518f-a127-6ee4bbe07f70','Geometridae','f25e17d5-5bf3-518f-a127-6ee4bbe07f70','Geometridae','f25e17d5-5bf3-518f-a127-6ee4bbe07f70','Geometridae','14c19fdc-3743-46e4-9622-5483173773e4','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('14c29851-2688-4f09-b1fa-7a0046ff1e4e','','','ee4388ca-a763-56b8-8440-cd2598c339c4','Anotylus','',0,0,'ee4388ca-a763-56b8-8440-cd2598c339c4','Anotylus','ee4388ca-a763-56b8-8440-cd2598c339c4','Anotylus','ee4388ca-a763-56b8-8440-cd2598c339c4','Anotylus','14c29851-2688-4f09-b1fa-7a0046ff1e4e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Anotylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('14bfebbb-b324-414b-a57c-8c874efb480a','','','b7e1daa2-89aa-5ef9-bdcf-64e335adf6b0','Pseudopista','',0,0,'b7e1daa2-89aa-5ef9-bdcf-64e335adf6b0','Pseudopista','b7e1daa2-89aa-5ef9-bdcf-64e335adf6b0','Pseudopista','b7e1daa2-89aa-5ef9-bdcf-64e335adf6b0','Pseudopista','14bfebbb-b324-414b-a57c-8c874efb480a','Animalia|Annelida||Terebellida|Terebellidae|Pseudopista','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('14bff1d4-b08a-471f-bdc5-6f23e864c055','','','95061954-da1e-5f8c-9ffe-738efdf9ca35','Stephanitis subg. Stephanitis Stål, 1873','Stål, 1873',1873,0,'9c9a31ef-63ac-5f03-acd8-bef7dc104afb','Stephanitis','34ba2a30-ec48-564e-8805-283036165e23','Stephanitis subgen. Stephanitis','9c9a31ef-63ac-5f03-acd8-bef7dc104afb','Stephanitis','14bff1d4-b08a-471f-bdc5-6f23e864c055','Animalia|Arthropoda|Insecta|Hemiptera|Tingidae|Stephanitis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('14bfe4e4-a943-4b4f-b9f1-bf1ce0668c45','','','694cfad6-8e0e-5848-9595-f6f476fd729a','Catoptes apicalis Broun, 1923','Broun, 1923',1923,0,'9e8b46c6-461f-53dd-bf8a-6cd47522544a','Catoptes apicalis','9e8b46c6-461f-53dd-bf8a-6cd47522544a','Catoptes apicalis','34eb2414-0033-54f3-8aaa-e666be2a4440','Catoptes apical','3ed1c4ad-46a9-4fc5-ba7c-dc602770137a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14c22fbe-9d98-4567-b5e7-a683c3896e75','','','df07ee1b-6110-5b37-b848-a44658284a6c','Byssosphaeria schiedermayeriana (Fuckel) M.E. Barr','(Fuckel) M.E. Barr',0,0,'86f139f1-08e7-59f6-9c03-abdb57456fe4','Byssosphaeria schiedermayeriana','86f139f1-08e7-59f6-9c03-abdb57456fe4','Byssosphaeria schiedermayeriana','23511c75-e7dd-5c37-b89e-22926341dc13','Byssosphaeria schiedermayerian','14c22fbe-9d98-4567-b5e7-a683c3896e75','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Byssosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14ca6867-e344-44ff-aae5-668e1bb1ac45','','','6c86c6cc-fc9f-5ed9-a947-bed3645e190c','Phytophthora fragariae Hickman','Hickman',0,0,'fcbec7e9-ffa6-54d9-85c4-7334901306a2','Phytophthora fragariae','fcbec7e9-ffa6-54d9-85c4-7334901306a2','Phytophthora fragariae','004bac3e-6b16-5225-a770-d4095eabb923','Phytophthora fragari','14ca6867-e344-44ff-aae5-668e1bb1ac45','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14c9e5f1-86bb-49d9-831d-d4c38fa7da02','','','d9f13528-b77d-5611-abaa-ef16fb4f1d92','Priocnemis crawi Harris, 1987','Harris, 1987',1987,0,'d0a5ac2f-bb16-5a64-a986-1bb9482f9b96','Priocnemis crawi','d0a5ac2f-bb16-5a64-a986-1bb9482f9b96','Priocnemis crawi','73774afc-8338-5cce-be71-b6b08c0bb539','Priocnemis craw','14c9e5f1-86bb-49d9-831d-d4c38fa7da02','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|Priocnemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15648b6d-a7d5-4821-9135-fbe3d4a9ce9f','','','0b3aee5d-67e0-5a86-83f3-1d85361abad0','Hygrophorus laetus sensu E. Shaw','',0,0,'c197f9f5-2850-5877-a72f-4428eb963a58','Hygrophorus laetus','c197f9f5-2850-5877-a72f-4428eb963a58','Hygrophorus laetus','47b88d8c-2f7b-53c0-9040-68f76911c009','Hygrophorus laet','377b5162-f95b-4968-8604-582e8680cba2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('15667aa4-38c4-4188-9403-27f698369776','','','a11bfca3-2ad7-5d39-b854-5ae684f9fbd8','Metrosideros floribunda Sm.','Sm.',0,0,'07f7c393-39ce-5925-a245-9d0a0b727bb7','Metrosideros floribunda','07f7c393-39ce-5925-a245-9d0a0b727bb7','Metrosideros floribunda','f085a0b1-d733-54f0-843f-4f511621db7a','Metrosideros floribund','f87b319a-69e7-4a61-9585-ca059274dfa1','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1568d3a4-acad-4dd4-a3ce-1f42e8e78490','','','c881daef-4e84-5a54-8f0f-11fb0a63c70e','Opephora burchardtiae Witkowski et al.','Witkowski et al.',0,0,'6f2a09b0-5dcd-5d8c-b79b-6841b503ecc9','Opephora burchardtiae','6f2a09b0-5dcd-5d8c-b79b-6841b503ecc9','Opephora burchardtiae','349854ce-0f64-529f-a9f2-c97312fe809e','Opephora burchardti','1568d3a4-acad-4dd4-a3ce-1f42e8e78490','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Opephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15696d79-85b9-4cd0-be50-3c859d92054e','','','f28a9311-8d91-5538-bb44-08b7db8b5ce7','Euchirella bitumida With, 1915','With, 1915',1915,0,'5034e3b4-f574-5014-a56e-b6b82b069698','Euchirella bitumida','5034e3b4-f574-5014-a56e-b6b82b069698','Euchirella bitumida','1363db5f-228c-5fe4-bd45-f406a8bfa06e','Euchirella bitumid','15696d79-85b9-4cd0-be50-3c859d92054e','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Euchirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('156cd859-c2e5-4435-a459-3dfe3378ca03','','','89bc3d31-8132-5eb5-a231-8074b5f6715c','Rhypodes depilis Eyles, 1990','Eyles, 1990',1990,0,'f28a3878-0c5f-50c7-b74f-baf083c2a150','Rhypodes depilis','f28a3878-0c5f-50c7-b74f-baf083c2a150','Rhypodes depilis','94e21226-49cc-5a6e-9240-c707d8e8fdbb','Rhypodes depil','156cd859-c2e5-4435-a459-3dfe3378ca03','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Rhypodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('156dccd3-80eb-4fa9-a9fd-7e62cc6f92ff','','','2182646f-20f9-52e1-b288-358d60855d34','Gymnopus benoistii (Boud.) Antonín & Noordel.','(Boud.) Antonín & Noordel.',0,0,'abb532ec-4d7e-5cb5-ba45-9c6da5f5e8bd','Gymnopus benoistii','abb532ec-4d7e-5cb5-ba45-9c6da5f5e8bd','Gymnopus benoistii','886b8e24-31bf-5c3c-8a27-be622fc78506','Gymnopus benoist','156dccd3-80eb-4fa9-a9fd-7e62cc6f92ff','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15707ac7-bcf1-4bbe-9253-2ce8528276ea','','','cbbe70fb-6d91-5649-a6c9-2efe9e74f9a2','Areotheca ambigua (Sacc.) Y. Marín & Stchigel','(Sacc.) Y. Marín & Stchigel',0,0,'60ddde12-a06c-5c09-9b62-0207332cf7fb','Areotheca ambigua','60ddde12-a06c-5c09-9b62-0207332cf7fb','Areotheca ambigua','cbda0927-ed86-5f61-970f-5017c0b151aa','Areotheca ambigu','15707ac7-bcf1-4bbe-9253-2ce8528276ea','Fungi|Ascomycota|Sordariomycetes|Sordariales|Naviculisporaceae|Areotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('157b36a4-ab69-4a42-9d7b-3d7de205995f','','','c1cd5787-4edb-5892-a692-6dd148f1817d','Epicoccum usneae Anzi','Anzi',0,0,'c2f804ce-5497-561f-8e09-35a2e7da4ccf','Epicoccum usneae','c2f804ce-5497-561f-8e09-35a2e7da4ccf','Epicoccum usneae','074ee768-93ec-5d28-8688-98a5569c30dc','Epicoccum usne','768d56e1-7330-41de-bb24-f8927919e45a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('157b558f-569a-429a-b4b3-8e34fcec8d02','','','6b971c8e-10bd-52ab-a463-2b544feca8c3','Thalassarche melanophris melanophris','',0,0,'6b971c8e-10bd-52ab-a463-2b544feca8c3','Thalassarche melanophris melanophris','6b971c8e-10bd-52ab-a463-2b544feca8c3','Thalassarche melanophris melanophris','03b1272e-1567-559f-986a-9b785d1abf23','Thalassarche melanophr melanophr','021604e2-a952-496d-9f7d-9d9c68d6c068','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('157c78b4-d80b-4990-a947-c4ac0f018a0d','','','1c2f1e85-a496-5447-b51c-b5f19b7c71d1','Urachne ramosissima Trin.','Trin.',0,0,'2b4bce1f-0578-530a-9517-1f613be77306','Urachne ramosissima','2b4bce1f-0578-530a-9517-1f613be77306','Urachne ramosissima','77e73853-6cd2-505c-b8a1-00059e2388e2','Urachne ramosissim','54ba3381-7ad5-4a99-a83b-0a718fdf4f63','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Urachne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('157a30db-b134-4827-8e38-c1a99d7e9397','','','d87d0da4-ae71-5e39-929e-b53da66d4a72','Puffinus assimilis Gould','Gould',0,0,'acf8bd84-c552-58bc-b1a7-9d6f253e8f26','Puffinus assimilis','acf8bd84-c552-58bc-b1a7-9d6f253e8f26','Puffinus assimilis','ce67ed98-97c0-5fbe-ad5b-1b81500c11df','Puffinus assimil','157a30db-b134-4827-8e38-c1a99d7e9397','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('157dbabd-816b-4f76-baa3-11e5f20dc1cf','','','21312950-7b79-5eab-b574-ed90ac0f21b6','Antirrhinum elatine L.','L.',0,0,'3205478f-ed04-5a85-a3d2-55db9a0a9fd1','Antirrhinum elatine','3205478f-ed04-5a85-a3d2-55db9a0a9fd1','Antirrhinum elatine','15d91775-b291-5c65-a083-8c7bf803a0a1','Antirrhinum elatin','13ec18ed-0acd-42ab-96fe-7afd0673857b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Antirrhinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('157f0b33-e40e-4b68-85ee-a4455b1986a2','','','948c0f56-4c9f-5085-94fb-c639e6e639fb','Podalonia tydei suspiciosa (Smith, 1856)','(Smith, 1856)',1856,0,'8bfc7a63-8cef-5af4-9fdf-6c4180b13db3','Podalonia tydei suspiciosa','8bfc7a63-8cef-5af4-9fdf-6c4180b13db3','Podalonia tydei suspiciosa','e5261a25-65eb-58c8-bc97-b491d8d1c4b7','Podalonia tyde suspicios','157f0b33-e40e-4b68-85ee-a4455b1986a2','Animalia|Arthropoda|Insecta|Hymenoptera|Sphecidae|Podalonia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('15826842-32f4-4a30-a895-dbac461793cd','','','ed087725-3369-59ac-964e-53993efe9be2','Clasmatocolea fiordlandiae (E.A.Hodgs.) Grolle','(E.A.Hodgs.) Grolle',0,0,'82b973c7-16b2-580e-8e38-de619263d36e','Clasmatocolea fiordlandiae','82b973c7-16b2-580e-8e38-de619263d36e','Clasmatocolea fiordlandiae','40133743-20a6-5ff9-a221-0d8eaf93cb73','Clasmatocolea fiordlandi','327cc4b3-2076-40b7-bc7b-c69b17b4b0da','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Clasmatocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('158d9bac-ec4c-487d-b0f9-6faa7a30bf43','','','3e94f580-09d4-51ce-9ce7-7995e87be2da','Conochaete comosa Klebahn','Klebahn',0,0,'2e965502-977d-58f4-8e95-89ddc50b0b7d','Conochaete comosa','2e965502-977d-58f4-8e95-89ddc50b0b7d','Conochaete comosa','2231710b-69d2-54cc-8e8c-2365a1abb026','Conochaete comos','158d9bac-ec4c-487d-b0f9-6faa7a30bf43','Plantae|Charophyta|Coleochaetophyceae|Chaetosphaeridales|Chaetosphaeridiaceae|Conochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('158b5f91-1f90-450b-81af-f098f4d21975','','','0cf8bca5-ac77-52df-be41-c6a260596d4f','Prosphodrus mangamuka Larochelle and Lariviere, 2021','Larochelle and Lariviere, 2021',2021,0,'81e3a043-c261-549e-8d1c-bf8c63e22663','Prosphodrus mangamuka','81e3a043-c261-549e-8d1c-bf8c63e22663','Prosphodrus mangamuka','1bc49a53-ba91-5d24-8e10-bd74e042ddab','Prosphodrus mangamuk','158b5f91-1f90-450b-81af-f098f4d21975','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Prosphodrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('15948b34-0743-4b79-af4d-6fb7f8baaffd','','','14b164c0-88ab-54e7-908b-0a3f16e894a3','Ulopini','',0,0,'14b164c0-88ab-54e7-908b-0a3f16e894a3','Ulopini','14b164c0-88ab-54e7-908b-0a3f16e894a3','Ulopini','14b164c0-88ab-54e7-908b-0a3f16e894a3','Ulopini','15948b34-0743-4b79-af4d-6fb7f8baaffd','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('159117ad-7b43-47d5-bfbe-722b73f6aec8','','','57a328db-82f7-5040-ae51-6a2757d3d7f8','Acteonidae','',0,0,'57a328db-82f7-5040-ae51-6a2757d3d7f8','Acteonidae','57a328db-82f7-5040-ae51-6a2757d3d7f8','Acteonidae','57a328db-82f7-5040-ae51-6a2757d3d7f8','Acteonidae','159117ad-7b43-47d5-bfbe-722b73f6aec8','Animalia|Mollusca|Gastropoda||Acteonidae|Acteonidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('158fdbd8-7327-4437-8bd6-885a50c8ec1f','','','bf3ac283-0a02-5333-900e-bc0b4a434b18','Chaetospora axillaris R.Br.','R.Br.',0,0,'2eab8d09-3bdf-56c4-8338-74db61851c86','Chaetospora axillaris','2eab8d09-3bdf-56c4-8338-74db61851c86','Chaetospora axillaris','169cb1f3-256a-5967-9728-b28c780fc17a','Chaetospora axillar','352e6053-f90a-4b5d-b977-3d827fa8564d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Chaetospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('159303e2-250e-45ea-98f8-f42f6712d8de','','','e342f686-ee64-5993-96a9-5ac6e8affe07','Chrysochromulina pyramidosa Thomsen','Thomsen',0,0,'789ba7aa-7685-502a-98e7-be37a9893958','Chrysochromulina pyramidosa','789ba7aa-7685-502a-98e7-be37a9893958','Chrysochromulina pyramidosa','77ba12cd-1beb-5a56-a2bc-b97093b7d793','Chrysochromulina pyramidos','159303e2-250e-45ea-98f8-f42f6712d8de','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Chrysochromulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15940618-b023-4ef2-a956-bbf640f62da9','','','95076404-a197-5180-8ccd-f9ddacd8b989','Acanthia australis (White, 1876)','(White, 1876)',1876,0,'f9d2ac1d-3e74-5422-8251-7732a2282ab3','Acanthia australis','f9d2ac1d-3e74-5422-8251-7732a2282ab3','Acanthia australis','62f557d1-aa18-5581-8960-4d7681be7359','Acanthia austral','d9ab26c8-0584-4ac5-8914-d35af3cb57bf','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Acanthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('159ae751-d3f5-4776-8c97-9c601ffc826f','','','0e35185f-a8d4-54cc-9bce-6cd10f085729','Syrphetodes Pascoe, 1875','Pascoe, 1875',1875,0,'0aca39be-6498-5c46-bf55-56a4cac3d0bf','Syrphetodes','0aca39be-6498-5c46-bf55-56a4cac3d0bf','Syrphetodes','0aca39be-6498-5c46-bf55-56a4cac3d0bf','Syrphetodes','159ae751-d3f5-4776-8c97-9c601ffc826f','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('159d219c-3967-499e-b051-1dd51937be18','','','f9368ae2-6de0-5d75-b195-30df5079ae76','Gen. nov. 5 species NZAC','',0,0,'','','','','','','159d219c-3967-499e-b051-1dd51937be18','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Gen. nov. 5','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('15980620-3366-4184-92ba-eeafbe75f115','','','af1f57a0-12bd-50d2-81fd-15fb9d324391','Zerotula coronata Warén & Hain, 1996','Warén & Hain, 1996',1996,0,'65fdea40-d6e2-53c6-b325-12a02c508ae6','Zerotula coronata','65fdea40-d6e2-53c6-b325-12a02c508ae6','Zerotula coronata','bc129754-c79d-583b-a149-33e4ec4c60ab','Zerotula coronat','15980620-3366-4184-92ba-eeafbe75f115','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Zerotulidae|Zerotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('159e1ff4-2935-48ec-85d8-e8d6ea84bc7e','','','424652f7-db36-55b2-892f-9ab0d5f5c353','Neuraphoconnus kuscheli Franz, 1977','Franz, 1977',1977,0,'b20eb163-2a32-5c02-862b-8b50147fb710','Neuraphoconnus kuscheli','b20eb163-2a32-5c02-862b-8b50147fb710','Neuraphoconnus kuscheli','b1689eea-822c-5f8c-abaf-986ccd5bb34f','Neuraphoconnus kuschel','159e1ff4-2935-48ec-85d8-e8d6ea84bc7e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Neuraphoconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15a757d7-2d56-4fde-89ee-942d307621d3','','','46528d61-ad0b-5a0b-bb3b-e3975883706f','Cyphella monacha Speg.','Speg.',0,0,'c2d048ac-96a7-57fe-bb79-4f15ad5e4451','Cyphella monacha','c2d048ac-96a7-57fe-bb79-4f15ad5e4451','Cyphella monacha','c42c0e5a-c38d-5ce0-ba87-9dcd8e42b29e','Cyphella monach','9a1ec553-e926-4049-8a45-cd1f75e873ca','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15a64afc-5249-4984-8f2c-acbfd32be033','','','f22db3cf-bae3-5179-91b9-68c403233efc','Cercopidae','',0,0,'f22db3cf-bae3-5179-91b9-68c403233efc','Cercopidae','f22db3cf-bae3-5179-91b9-68c403233efc','Cercopidae','f22db3cf-bae3-5179-91b9-68c403233efc','Cercopidae','15a64afc-5249-4984-8f2c-acbfd32be033','Animalia|Arthropoda|Insecta|Hemiptera|Cercopidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('15a60326-d43b-41b9-b932-d6cabcc38269','','','9b544245-d3bc-5700-95c4-6b4a304ab8af','Spirulina subsalsa Oerst. ex Gomont','Oerst. ex Gomont',0,0,'d1e91067-b546-5660-9943-028260c953f4','Spirulina subsalsa','d1e91067-b546-5660-9943-028260c953f4','Spirulina subsalsa','3b4598be-6590-5752-82ef-ad32fdf4f61e','Spirulina subsals','15a60326-d43b-41b9-b932-d6cabcc38269','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Spirulina','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('15a738cb-d674-4881-aa73-daf7a9cf5564','','','d427d616-d0bd-5c78-b12b-7d2fffad3df9','Ochropsora sorbi (Oudem.) Dietel','(Oudem.) Dietel',0,0,'eb9bc2e0-9706-5d69-8691-7bf074f26ed9','Ochropsora sorbi','eb9bc2e0-9706-5d69-8691-7bf074f26ed9','Ochropsora sorbi','edd7ed5e-3d9b-593c-8cce-e3e8a679f053','Ochropsora sorb','bdb95090-70e1-4f39-82d0-fb3dd56548c4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Ochropsoraceae|Ochropsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15aabeec-1520-4d70-b70f-8ea4992e4b0f','','','07d395b2-f15f-55f3-83b2-5f37d9eb6d16','Praolepra infusca Broun, 1880','Broun, 1880',1880,0,'61051798-19f1-5df4-8634-c1f104eede50','Praolepra infusca','61051798-19f1-5df4-8634-c1f104eede50','Praolepra infusca','de4826d5-eb49-5503-81fa-8e10cda7f058','Praolepra infusc','15aabeec-1520-4d70-b70f-8ea4992e4b0f','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Praolepra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15ad45b5-00cf-46b3-a048-9628c5d07f2f','','','89e521b7-a7b5-5007-be0a-826aec7517a4','Spiroloculina antillarum d’Orbigny, 1839','d’Orbigny, 1839',1839,0,'d9cff2cf-06e5-5a28-bdd6-2c219b77e2e8','Spiroloculina antillarum','d9cff2cf-06e5-5a28-bdd6-2c219b77e2e8','Spiroloculina antillarum','3570c175-b939-52e6-8bab-f7e664c82cc4','Spiroloculina antillar','15ad45b5-00cf-46b3-a048-9628c5d07f2f','Chromista|Foraminifera|Polythalamea|Miliolida|Spiroloculinidae|Spiroloculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('151e5987-e2b8-4420-b149-040c88869461','','','9a33ef2d-4b71-521e-8930-ae6900567fd3','Torula stilbospora Corda','Corda',0,0,'69d1d146-d1c4-56df-b358-095c1b1ac40c','Torula stilbospora','69d1d146-d1c4-56df-b358-095c1b1ac40c','Torula stilbospora','4f18d2a2-444e-5d1a-8459-706cefcba2bb','Torula stilbospor','b0cb4c58-6e8d-4a27-8c61-27042abce73c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15219d7d-cc03-4f04-bf91-699efe230477','','','cfcc2214-e39a-5e78-b0cd-ddd4bead1aaf','Syringa vulgaris L.','L.',0,0,'94028f8a-7e9c-57cc-8ecc-fec14a66d22f','Syringa vulgaris','94028f8a-7e9c-57cc-8ecc-fec14a66d22f','Syringa vulgaris','55d593c5-34e4-536b-a751-3c1b560ad3fb','Syringa uulgar','15219d7d-cc03-4f04-bf91-699efe230477','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Syringa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('151c4677-c4b5-40b3-b3d2-9c4c42628759','','','0aad96c6-75e7-5fa7-bbfb-7b58595412e2','Phytophthora erythroseptica Pethybr. var. erythroseptica','',0,0,'ffb18bee-89a7-5502-9ac6-b70c06ad8196','Phytophthora erythroseptica erythroseptica','51c72ab6-b6a1-5bf2-b4ce-96c423fcfc45','Phytophthora erythroseptica var. erythroseptica','7f44098f-0387-5478-9346-314af69beff2','Phytophthora erythroseptic erythroseptic','151c4677-c4b5-40b3-b3d2-9c4c42628759','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1520eb74-01aa-41a5-8990-9132c6683cc9','','','6a4f6834-053c-5ae8-b00b-87548635d1c5','Quedius vividus (Broun, 1880)','(Broun, 1880)',1880,0,'a3edf733-d8d7-5748-99ea-195b3572a84c','Quedius vividus','a3edf733-d8d7-5748-99ea-195b3572a84c','Quedius vividus','ca51ff26-0a75-5998-8211-528b3171d676','Quedius uiuid','1520eb74-01aa-41a5-8990-9132c6683cc9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15226cbb-a5fc-4d37-ac10-0ba8126e8186','','','3679283e-15b9-5e2a-99e6-2723c10c42cd','Metaspathius gorgasoma Quicke and Ward, 2019','Quicke and Ward, 2019',2019,0,'e7918ab7-a647-593d-b5b5-ce9af7cbabd7','Metaspathius gorgasoma','e7918ab7-a647-593d-b5b5-ce9af7cbabd7','Metaspathius gorgasoma','0c1d9f9d-5160-5238-b516-9f4d489858b5','Metaspathius gorgasom','15226cbb-a5fc-4d37-ac10-0ba8126e8186','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Metaspathius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1529baab-a2ae-4c83-a697-a8511fe46db4','','','0c5a2040-5b39-5ad5-ba80-23f9f4bd175f','Dischloridium species','',0,0,'c5f500f4-40a7-5fc9-a383-6a3c35e98618','Dischloridium','c5f500f4-40a7-5fc9-a383-6a3c35e98618','Dischloridium','c5f500f4-40a7-5fc9-a383-6a3c35e98618','Dischloridium','1529baab-a2ae-4c83-a697-a8511fe46db4','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Australiascaceae|Dischloridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('152aeced-8ea3-41ad-8683-1a4d69ca8611','','','ddbfdc7e-ea33-542a-9589-e365bff5bfe8','Licnophora','',0,0,'ddbfdc7e-ea33-542a-9589-e365bff5bfe8','Licnophora','ddbfdc7e-ea33-542a-9589-e365bff5bfe8','Licnophora','ddbfdc7e-ea33-542a-9589-e365bff5bfe8','Licnophora','152aeced-8ea3-41ad-8683-1a4d69ca8611','Chromista|Ciliophora|Heterotrichea|Licnophorida|Licnophoridae|Licnophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('152f546e-e4cc-4935-b9bc-8188e47f91ca','','','b3b3d680-a1df-5ea6-805c-3d4b15b85463','Hebeloma mediorufum Soop','Soop',0,0,'9147b7d3-8ee9-5eb8-9039-52bff09a5377','Hebeloma mediorufum','9147b7d3-8ee9-5eb8-9039-52bff09a5377','Hebeloma mediorufum','4125e530-f038-5150-8c61-ef32d28192e6','Hebeloma medioruf','152f546e-e4cc-4935-b9bc-8188e47f91ca','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('152da4a8-159b-4c67-a2a6-af306db490da','','','836b6cd6-e709-55d0-9921-4e73411db286','Wintera monogyna Tiegh.','Tiegh.',0,0,'10398e0e-16a6-574f-a0e7-4a2b140c651c','Wintera monogyna','10398e0e-16a6-574f-a0e7-4a2b140c651c','Wintera monogyna','3c6b3fc4-4a5f-52b0-ac03-5c92d7b048bb','Wintera monogyn','f3a24552-08a6-4c94-99ab-eb8505e5cc6a','Plantae|Tracheophyta|Magnoliopsida|Canellales|Winteraceae|Wintera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('152e527d-36f0-43d5-a507-60fca5e14e1c','','','7bd46d3d-3bd1-5cca-9ae6-b05530b0aa70','Allophylopsis obscura Tonnoir & Malloch, 1927','Tonnoir & Malloch, 1927',1927,0,'c8533a39-2e9e-543b-bb37-70b51a306b06','Allophylopsis obscura','c8533a39-2e9e-543b-bb37-70b51a306b06','Allophylopsis obscura','04834a65-529d-582f-95f2-bb131cf1cd32','Allophylopsis obscur','eed2991d-02f4-489a-a4eb-550dd4ea2844','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1530acde-ffba-46c9-9161-e09745e1c16f','','','c55513f4-0858-58c6-823f-4ef783d28d7c','Tinearupa sorenseni sorenseni Salmon & Bradley, 1956','Salmon & Bradley, 1956',1956,0,'31b3c0d5-40a0-5a25-b08e-d7019744c96d','Tinearupa sorenseni sorenseni','31b3c0d5-40a0-5a25-b08e-d7019744c96d','Tinearupa sorenseni sorenseni','9e9af4b5-a855-5134-98a0-774c52093185','Tinearupa sorensen sorensen','1530acde-ffba-46c9-9161-e09745e1c16f','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Tinearupa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('153693de-f41d-472e-a3d7-7ca4eb19f8a8','','','cf96e9bb-baf6-5048-84a3-e8947424d97e','Gynodiastylis carinata Calman, 1911','Calman, 1911',1911,0,'04e3b47e-248e-5918-8b28-3459728bf29e','Gynodiastylis carinata','04e3b47e-248e-5918-8b28-3459728bf29e','Gynodiastylis carinata','de10cec2-2fd5-55ac-aa43-66d50b09f4e5','Gynodiastylis carinat','153693de-f41d-472e-a3d7-7ca4eb19f8a8','Animalia|Arthropoda|Malacostraca|Cumacea|Gynodiastylidae|Gynodiastylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1531786f-e252-409b-80ad-9806870441f2','','','9bfce998-9ec4-5818-b2db-fca178fcaf9a','Neonectria discophora (Mont.) Mantiri & Samuels','(Mont.) Mantiri & Samuels',0,0,'a1b0da90-d5db-5f95-9aa3-775ea94fe47c','Neonectria discophora','a1b0da90-d5db-5f95-9aa3-775ea94fe47c','Neonectria discophora','f60a64ba-33fc-5480-822d-e50391f589a6','Neonectria discophor','d0c6c7ee-6968-406e-8c6e-0d5bc149a917','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('153873b3-db4c-4a13-aa69-6b2b1711dcbf','','','5073ac15-3956-5fdb-b07d-250e4b504247','Austrosimulium stewartense Dumbleton, 1973','Dumbleton, 1973',1973,0,'7c2ded10-5a7f-5472-a790-7b8f117c3e86','Austrosimulium stewartense','7c2ded10-5a7f-5472-a790-7b8f117c3e86','Austrosimulium stewartense','453c5698-b7c8-59b0-971f-cfb17c05b799','Austrosimulium stewartens','153873b3-db4c-4a13-aa69-6b2b1711dcbf','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('153b5723-263b-4932-987f-82700a937282','','','d08d25b1-69f5-57b8-862c-5d832c8263a6','Phlebia subochracea (Alb. & Schwein.) J. Erikss. & Ryvarden','(Alb. & Schwein.) J. Erikss. & Ryvarden',0,0,'20f3ffd8-2b5e-5367-b37b-fd2f22f56a3a','Phlebia subochracea','20f3ffd8-2b5e-5367-b37b-fd2f22f56a3a','Phlebia subochracea','d420f5ab-c6c4-54ad-8609-ef2814170325','Phlebia subochrace','153b5723-263b-4932-987f-82700a937282','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('154003a6-f33d-4aca-aeec-31f97d378eaa','','','891bdc43-d8f6-5fd2-bedf-2cdbe438801f','Leucoagaricus naucinus (Fr.) Singer','(Fr.) Singer',0,0,'ceccdeca-1d60-5052-9e8c-2054d0a939ea','Leucoagaricus naucinus','ceccdeca-1d60-5052-9e8c-2054d0a939ea','Leucoagaricus naucinus','872aaaf7-c20f-51a1-b908-e00fa28face1','Leucoagaricus naucin','8c704d17-f4af-4fb8-9666-eba56cec6917','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucoagaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1548e2c4-3a22-4a13-a7bc-db8ca50cd710','','','20201a8e-0ff7-5eeb-bdb9-bd9485bfac1a','Vogtia spinosa Keferstein & Ehlers, 1861','Keferstein & Ehlers, 1861',1861,0,'186359a0-ce97-5941-901e-a5461be6c848','Vogtia spinosa','186359a0-ce97-5941-901e-a5461be6c848','Vogtia spinosa','62cc3a87-8f27-5df2-9359-41b06adce71a','Vogtia spinos','1548e2c4-3a22-4a13-a7bc-db8ca50cd710','Animalia|Cnidaria|Hydrozoa|Siphonophora|Hippopodiidae|Vogtia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('154b5832-41f7-4e46-adf7-2aae2a91bf8d','','','31e105ec-fbdd-5073-9502-44259623ee65','Penicillium thymicola Frisvad & Samson','Frisvad & Samson',0,0,'171595e0-81e4-57bc-bbee-80099b3e1d20','Penicillium thymicola','171595e0-81e4-57bc-bbee-80099b3e1d20','Penicillium thymicola','f5e1483d-c3f4-5d60-b344-45a36952c2ec','Penicillium thymicol','154b5832-41f7-4e46-adf7-2aae2a91bf8d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('154f2ceb-0c9c-468a-8c46-b794b2b37e5c','','','5fe43d32-16c7-504c-a49e-68b83e3275c9','Atriplex rosea L.','L.',0,0,'0b537222-b0e0-5778-92a3-cf1ce86da714','Atriplex rosea','0b537222-b0e0-5778-92a3-cf1ce86da714','Atriplex rosea','dae63f66-1123-5e3a-a5cd-989a420d9671','Atriplex rose','154f2ceb-0c9c-468a-8c46-b794b2b37e5c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Atriplex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1554d3a8-fbb9-4d60-a7d5-4898d565ef9d','','','c9071100-dc61-5d41-98e8-c4a40708a0de','Corethranae','',0,0,'c9071100-dc61-5d41-98e8-c4a40708a0de','Corethranae','c9071100-dc61-5d41-98e8-c4a40708a0de','Corethranae','c9071100-dc61-5d41-98e8-c4a40708a0de','Corethranae','1554d3a8-fbb9-4d60-a7d5-4898d565ef9d','Chromista|Ochrophyta|Bacillariophyceae|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICBN',1);
INSERT INTO core VALUES('1554641d-2c9d-4f75-94d8-5bb07fb14956','','','2c346bf2-2e64-5e6b-9ed3-e4d5a9b51267','Melothria mucronata Cogn.','Cogn.',0,0,'75d05532-ea95-5eaf-a8c7-c6e28fb4512f','Melothria mucronata','75d05532-ea95-5eaf-a8c7-c6e28fb4512f','Melothria mucronata','c1c93db1-bf37-59d9-b7a4-8955a1488da1','Melothria mucronat','cf5458e2-703b-42fb-bc84-c029e8fc9dfb','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Melothria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15544e59-f4b5-4d2c-a0fb-0d64f3ddd031','','','83e41baa-9153-58ab-a81e-96266606610a','Turbinaria radicalis Bernard, 1896','Bernard, 1896',1896,0,'880763f2-062e-5303-b741-fd6ba9a38f6a','Turbinaria radicalis','880763f2-062e-5303-b741-fd6ba9a38f6a','Turbinaria radicalis','62943110-4cb7-5fd2-8681-e46b51fd2bf2','Turbinaria radical','15544e59-f4b5-4d2c-a0fb-0d64f3ddd031','Animalia|Cnidaria||Scleractinia|Dendrophylliidae|Turbinaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1556edc3-8414-40a3-89cd-5d7c5e1747d2','','','50f16058-a37e-5843-adae-cfdc475bead5','Tachyini','',0,0,'50f16058-a37e-5843-adae-cfdc475bead5','Tachyini','50f16058-a37e-5843-adae-cfdc475bead5','Tachyini','50f16058-a37e-5843-adae-cfdc475bead5','Tachyini','1556edc3-8414-40a3-89cd-5d7c5e1747d2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('1555e0e6-42e0-406c-8b55-074123c51b87','','','6921416f-51b0-5899-b486-577d38274856','Prumnopitys montana (Humb. & Bonpl. ex Willd.) de Laub.','(Humb. & Bonpl. ex Willd.) de Laub.',0,0,'9f4f19fa-888a-500b-acf5-f3d8652f4212','Prumnopitys montana','9f4f19fa-888a-500b-acf5-f3d8652f4212','Prumnopitys montana','7a0b252d-e73a-57d3-aefa-d3d0e3fea29b','Prumnopitys montan','1555e0e6-42e0-406c-8b55-074123c51b87','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Prumnopitys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1556b62e-ec41-47a3-becf-fbe69d900394','','','09f0a47f-7ed5-56c8-b5d7-2a67a2b29af1','Lembidium dendroides Carrington & Pearson','Carrington & Pearson',0,0,'c16d0e06-3fb2-5375-b0c5-444c3a007ed2','Lembidium dendroides','c16d0e06-3fb2-5375-b0c5-444c3a007ed2','Lembidium dendroides','863a003b-c9da-527e-aaca-0621bf06d7fe','Lembidium dendroid','1519206e-35c5-405a-bd02-87f2e5a87508','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lembidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('155a9242-c945-4e4e-994e-60b75827cd96','','','a9afda25-d74d-542c-bcd0-952793ec7b80','Radula colensoi Steph.','Steph.',0,0,'dc2f6c7b-2bce-53b8-850d-4809a9e7c4b7','Radula colensoi','dc2f6c7b-2bce-53b8-850d-4809a9e7c4b7','Radula colensoi','0760de83-7891-5feb-82e0-062368625576','Radula colenso','2739b491-7471-4777-89bd-1dc6017d9f64','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('155df160-89d3-49a8-8c46-72b3a339fa6d','','','0a15920a-2762-5e27-bc73-157d6148435b','Segestria metabletica (C.Knight) Hellb.','(C.Knight) Hellb.',0,0,'4afe206d-298d-5784-b2af-5de8e020b23c','Segestria metabletica','4afe206d-298d-5784-b2af-5de8e020b23c','Segestria metabletica','e4263eb4-f251-5922-9253-3b15cee75582','Segestria metabletic','6addf5ca-83fc-49fe-96ed-23fd26709e8c','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Segestria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('155d699b-899c-41fb-9447-f7315601c311','','','59d4955d-1ecd-56f2-a86c-ba808985e415','Hymenochaetopsis olivacea (Schwein.) S.H. He & Jiao Yang','(Schwein.) S.H. He & Jiao Yang',0,0,'56db690b-5c6d-5e5c-a274-179c6b9f22b9','Hymenochaetopsis olivacea','56db690b-5c6d-5e5c-a274-179c6b9f22b9','Hymenochaetopsis olivacea','123993ba-4c1a-5a9a-ac0e-a2098b9304fb','Hymenochaetopsis oliuace','155d699b-899c-41fb-9447-f7315601c311','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaetopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14d02807-1202-47fc-886f-b03f4b5f00a5','','','4890d686-45b4-579e-b87b-53bea6d6b48d','Argentina Hill','Hill',0,0,'8e3d066f-5ae6-508d-95af-d52276a3a6e0','Argentina','8e3d066f-5ae6-508d-95af-d52276a3a6e0','Argentina','8e3d066f-5ae6-508d-95af-d52276a3a6e0','Argentina','14d02807-1202-47fc-886f-b03f4b5f00a5','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Argentina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('156198ac-5be4-499b-b818-cab9a562df28','','','d9667865-967e-5883-b8c8-bab7336075a9','Mycena subdebilis G. Stev.','G. Stev.',0,0,'81446558-a3ee-5157-ae73-3771a8f409cc','Mycena subdebilis','81446558-a3ee-5157-ae73-3771a8f409cc','Mycena subdebilis','f9de52a0-1ecc-53a7-9896-d5710fd584a8','Mycena subdebil','156198ac-5be4-499b-b818-cab9a562df28','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14d2357e-d06c-44d5-939a-08c6d04ed729','','','dd838627-91b7-504d-b9b8-c451192860cc','Meruliopsis corium (Pers.) Ginns','(Pers.) Ginns',0,0,'fe25db2b-8585-5789-84ac-f8b1ef618238','Meruliopsis corium','fe25db2b-8585-5789-84ac-f8b1ef618238','Meruliopsis corium','ed70bddf-3097-5417-b3e8-5ef36730e352','Meruliopsis cori','77d6fcb2-282b-496e-98a1-124402dc0d34','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Meruliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1560606e-c69d-48e0-abb9-cfeb56043644','','','9b35a9c1-372c-5e9b-95cd-688fe1e9f84e','Elachista watti (Philpott, 1924)','(Philpott, 1924)',1924,0,'e98f9ee1-7510-5d97-bf9d-138184788199','Elachista watti','e98f9ee1-7510-5d97-bf9d-138184788199','Elachista watti','d804f836-034d-507d-a1d8-b98b1f36e7cb','Elachista watt','1560606e-c69d-48e0-abb9-cfeb56043644','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae s.s.|Elachista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14d580fe-3d80-4b22-b472-55303c1a74c1','','','d3622c7c-0b6a-58d9-9c5c-23fedd73bcd1','Poria salmonicolor (Berk. & M.A. Curtis) Cooke','(Berk. & M.A. Curtis) Cooke',0,0,'5305a4c3-8480-5931-bf99-fb53561ce43f','Poria salmonicolor','5305a4c3-8480-5931-bf99-fb53561ce43f','Poria salmonicolor','5305a4c3-8480-5931-bf99-fb53561ce43f','Poria salmonicolor','79acb859-3a40-482e-8054-993e26a9334a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14d0866a-bebf-48b7-acdb-65fdd800d121','','','87568e87-2309-558c-8497-66a097ca62c0','Ptinus tectus Boieldieu, 1856','Boieldieu, 1856',1856,0,'1317870b-c8da-55a5-9522-562ac6e0a3b6','Ptinus tectus','1317870b-c8da-55a5-9522-562ac6e0a3b6','Ptinus tectus','b1380a88-8fb1-5271-8777-9d73f9b3833d','Ptinus tect','14d0866a-bebf-48b7-acdb-65fdd800d121','Animalia|Arthropoda|Insecta|Coleoptera|Ptinidae|Ptinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14d9084b-0b12-408f-98d4-baf0bd186474','','','c74e35ab-d775-544a-ba38-beebe5fe8d10','Oncaea englishi Heron, 1977','Heron, 1977',1977,0,'7b613e5b-752c-5a17-a658-d2866787cdda','Oncaea englishi','7b613e5b-752c-5a17-a658-d2866787cdda','Oncaea englishi','18a409d6-7cad-5d4f-9522-7d1690003ffc','Oncaea english','14d9084b-0b12-408f-98d4-baf0bd186474','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Oncaeidae|Oncaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14de71e5-df21-4c4b-a967-0b9040124df1','','','cfd10fb8-5ea7-5df1-817b-75678dc0825f','Borkhausenia pharmactis Meyrick, 1905','Meyrick, 1905',1905,0,'2e9c4f62-0538-5f21-b683-dc13cd5d719f','Borkhausenia pharmactis','2e9c4f62-0538-5f21-b683-dc13cd5d719f','Borkhausenia pharmactis','43a72023-2036-5117-9f2a-05d361282953','Borkhausenia pharmact','748703b2-9406-417b-93fd-8d92638c0a2d','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14df0a5a-d87c-45ee-bebd-4b7a66e45a6c','','','3460e474-ef30-5f16-8e90-affcc19273bc','Xanthomonas campestris pv. aberrans (Knösel 1961) Dye, 1978','(Knösel 1961) Dye, 1978',1961,0,'5edb4474-7eb2-59c3-bafc-33216bad9707','Xanthomonas campestris aberrans','9a4da94a-1f18-5cac-a701-c7ec5a95a72e','Xanthomonas campestris pv. aberrans','ae29fdec-6d04-5e5f-8b9a-502fbbace611','Xanthomonas campestr aberrans','14df0a5a-d87c-45ee-bebd-4b7a66e45a6c','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('14de904e-5828-47c8-b4ca-84d1a76e413e','','','aa543980-ab53-5756-949b-a5d0b9eab69a','Agaricus subbalteatus Berk. & Broome','Berk. & Broome',0,0,'17af7f0d-f9c5-56db-9a66-d6d9a811e6c9','Agaricus subbalteatus','17af7f0d-f9c5-56db-9a66-d6d9a811e6c9','Agaricus subbalteatus','2f5ec89d-3c01-5b4a-9014-baadc052ee50','Agaricus subbalteat','64e4aebd-629d-46d7-8168-abfff8a06021','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14e6155e-6848-4c54-917d-7afe032164f7','','','85f10d19-e6e9-5c92-93a8-6d30992feb8a','Puccinia elytrariae Henn.','Henn.',0,0,'ee588db9-48c4-5c79-bb04-99db1a225af7','Puccinia elytrariae','ee588db9-48c4-5c79-bb04-99db1a225af7','Puccinia elytrariae','2374f8bd-1e12-5bdc-8f64-f1eed1644e9c','Puccinia elytrari','14e6155e-6848-4c54-917d-7afe032164f7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14e24351-17c1-4086-a97e-aeb0bf84e9bb','','','6d450f3d-2696-51fb-af46-9e3e37650ba1','Veronica fonkii Phil.','Phil.',0,0,'7cad4be6-606c-50f3-8b45-a76890203cff','Veronica fonkii','7cad4be6-606c-50f3-8b45-a76890203cff','Veronica fonkii','810b8dd3-57e8-50b7-a328-61a4c593a833','Veronica fonk','c0d7ba1e-7b37-49b1-9637-aebec083f7d9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14e8594e-8597-4a56-b826-8910fb415229','','','d90f28ba-2564-5932-84f6-c6bade1a6667','Cercospora ribis Earle','Earle',0,0,'d267de79-349e-520c-b328-45ecdcdb015b','Cercospora ribis','d267de79-349e-520c-b328-45ecdcdb015b','Cercospora ribis','275df0c4-4961-53d5-8012-dc1cda4005a8','Cercospora rib','14e8594e-8597-4a56-b826-8910fb415229','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14e1059e-e7ff-4324-9753-b8d7d54d6240','','','e06a86ba-719e-54f5-b2e5-09a68937a65f','Loricella profundior (Dell, 1956)','(Dell, 1956)',1956,0,'cdc89601-ebbd-526b-aa72-aeced3d7c99a','Loricella profundior','cdc89601-ebbd-526b-aa72-aeced3d7c99a','Loricella profundior','cdc89601-ebbd-526b-aa72-aeced3d7c99a','Loricella profundior','14e1059e-e7ff-4324-9753-b8d7d54d6240','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Schizochitonidae|Loricella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14e95e68-6af5-4307-95a4-10f11094aeae','','','3bf9eb1c-65b1-5b21-9ed5-fa6905e9a120','Rhizomucor Lucet & Costantin','Lucet & Costantin',0,0,'577d74ec-87c6-5446-a0dc-d0a43fad979a','Rhizomucor','577d74ec-87c6-5446-a0dc-d0a43fad979a','Rhizomucor','577d74ec-87c6-5446-a0dc-d0a43fad979a','Rhizomucor','14e95e68-6af5-4307-95a4-10f11094aeae','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Rhizomucoraceae|Rhizomucor','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('14ec6493-de5e-42a0-97ff-937444c328f7','','','7aa82f18-9477-5a3a-81e0-f1a4f11222a0','Amphidinium carteri Hulburt','Hulburt',0,0,'d3f4ad03-2a95-5222-9d2f-0f7facdbeeb5','Amphidinium carteri','d3f4ad03-2a95-5222-9d2f-0f7facdbeeb5','Amphidinium carteri','8fd2daa6-6948-590e-9f98-67fd85a692dc','Amphidinium carter','14ec6493-de5e-42a0-97ff-937444c328f7','Chromista|Myzozoa|Peridinea|Gymnodiniida|Gymnodiniidae|Amphidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14e9aa2f-3078-4e46-8976-b29c6c76e44c','','','9322f1f9-f98c-5d83-868b-fcc78ba396bb','Trichophyton mentagrophytes (C.P. Robin) Sabour.','(C.P. Robin) Sabour.',0,0,'77bc44ae-7e77-5417-a9e8-4018369f933e','Trichophyton mentagrophytes','77bc44ae-7e77-5417-a9e8-4018369f933e','Trichophyton mentagrophytes','f581c51e-7cd0-5694-a4fa-b8b8700ec165','Trichophyton mentagrophyt','14e9aa2f-3078-4e46-8976-b29c6c76e44c','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Trichophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14f5ea2d-1afb-4e31-88ff-566f4d1cb2b8','','','bf42b18d-4566-513a-a31d-9e6a2dbb43c2','Pucciniastrum G.H. Otth','G.H. Otth',0,0,'6e64a0b5-364e-59e0-9a73-7820b9d684a6','Pucciniastrum','6e64a0b5-364e-59e0-9a73-7820b9d684a6','Pucciniastrum','6e64a0b5-364e-59e0-9a73-7820b9d684a6','Pucciniastrum','14f5ea2d-1afb-4e31-88ff-566f4d1cb2b8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Pucciniastrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('14ede045-c148-4e92-99d3-394eb0f61813','','','734faa0f-4cbb-5cee-bcb9-8326dd743cc5','Janolus hyalinus (Alder & Hancock, 1854)','(Alder & Hancock, 1854)',1854,0,'79fddca3-4b8c-5468-a603-adf985d8f26e','Janolus hyalinus','79fddca3-4b8c-5468-a603-adf985d8f26e','Janolus hyalinus','bbc81c37-e85a-5580-ad36-36201c6115c7','Janolus hyalin','14ede045-c148-4e92-99d3-394eb0f61813','Animalia|Mollusca|Gastropoda|Nudibranchia|Zephyrinidae|Janolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14f491c7-013b-404e-a1f5-ec0411ce9fee','','','1c848974-0ace-5c1b-ac02-3a8cd0d9e8a2','Euchaeta pubera Sars, 1907','Sars, 1907',1907,0,'c7bd6a53-ff43-597b-9e7a-d8b89d262aa4','Euchaeta pubera','c7bd6a53-ff43-597b-9e7a-d8b89d262aa4','Euchaeta pubera','246e9de9-b2ff-5ebf-bf3f-f1d4b68dc8b6','Euchaeta puber','14f491c7-013b-404e-a1f5-ec0411ce9fee','Animalia|Arthropoda|Maxilopoda|Calanoida|Euchaetidae|Euchaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14f3c2f4-eac7-4c9a-a95f-f2719be361a5','','','888cd97d-0dfe-55a3-a4b8-327e7b414ce4','Alnus tenuifolia Nutt.','Nutt.',0,0,'96d3255c-8e3c-5fcc-810b-7f5ecf4bb800','Alnus tenuifolia','96d3255c-8e3c-5fcc-810b-7f5ecf4bb800','Alnus tenuifolia','ef558fb0-3a81-537c-ba2a-ff2f7086648e','Alnus tenuifol','276508a2-57d6-486e-8e22-39f24948c064','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14f7bfcf-8793-4a9c-9977-13bb60492e42','','','a399c1d0-fed6-590a-acc4-0b6b84fd8a69','Leucoagaricus croceovelutinus Bon','Bon',0,0,'c378df23-8e85-5be5-800d-eee73bfa74bc','Leucoagaricus croceovelutinus','c378df23-8e85-5be5-800d-eee73bfa74bc','Leucoagaricus croceovelutinus','fff9cba1-22f1-5794-9c8b-daa65f4396be','Leucoagaricus croceouelutin','14f7bfcf-8793-4a9c-9977-13bb60492e42','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucoagaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14fbd008-f43c-4bf0-b117-b8c496aeebbc','','','1282a87a-5074-595a-8361-8e7b1493b44c','Rhizopus oryzae Went & Prins. Geerl.','Went & Prins. Geerl.',0,0,'4b65d21d-cdf0-581c-bfff-87a777b717ef','Rhizopus oryzae','4b65d21d-cdf0-581c-bfff-87a777b717ef','Rhizopus oryzae','730f7619-28b5-58eb-9fc9-d1bd31af5d3d','Rhizopus oryz','63f8aab4-eaa4-4744-b332-9e7105491244','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Rhizopodaceae|Rhizopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14f6e3d0-37ab-474a-87f0-995bac2a619c','','','885f2c0c-d2da-5964-9265-36ff7d0be351','Enigmahydrus Seidel, Minoshima, Leschen, Fikacek, 2020','Seidel, Minoshima, Leschen, Fikacek, 2020',2020,0,'62bd2308-9f37-53af-b121-696bec1103be','Enigmahydrus','62bd2308-9f37-53af-b121-696bec1103be','Enigmahydrus','62bd2308-9f37-53af-b121-696bec1103be','Enigmahydrus','14f6e3d0-37ab-474a-87f0-995bac2a619c','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Enigmahydrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('14f87e5b-0241-474c-91ef-f9caacd80e62','','','c114babc-896f-5010-b09b-ebeb28ccc096','Eudoxochiton','',0,0,'c114babc-896f-5010-b09b-ebeb28ccc096','Eudoxochiton','c114babc-896f-5010-b09b-ebeb28ccc096','Eudoxochiton','c114babc-896f-5010-b09b-ebeb28ccc096','Eudoxochiton','14f87e5b-0241-474c-91ef-f9caacd80e62','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Ischnochitonidae|Eudoxochiton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('150247cd-2027-4882-a180-26d36ad53bdc','','','2f47688c-d4e2-5627-b2dc-47921e7bd33f','Odontria variegata Given, 1952','Given, 1952',1952,0,'3a28fcbc-cbb1-574f-8fbf-d53acc2b9ede','Odontria variegata','3a28fcbc-cbb1-574f-8fbf-d53acc2b9ede','Odontria variegata','b4da463e-3288-571e-bbd3-14819196aa36','Odontria uariegat','150247cd-2027-4882-a180-26d36ad53bdc','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15001fb1-4ad6-4509-9ab7-b55854b17087','','','c347c9f3-52f3-5882-b277-b4caf67787e6','Staurastrum longibrachiatum (Borge) Gutw.','(Borge) Gutw.',0,0,'ee667825-cfa8-58e5-be85-d7d8bff5de35','Staurastrum longibrachiatum','ee667825-cfa8-58e5-be85-d7d8bff5de35','Staurastrum longibrachiatum','8be1bd31-b126-52c3-a1c2-05af3caa0833','Staurastrum longibrachiat','15001fb1-4ad6-4509-9ab7-b55854b17087','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('150576ae-cc7d-4b75-94ab-ed76ce7933fc','','','8e15c93a-97e3-58a0-9b1d-5006ddb8543b','Acritelater reversus (Sharp, 1877)','(Sharp, 1877)',1877,0,'4e042219-6c5f-5650-9932-b6ac69267195','Acritelater reversus','4e042219-6c5f-5650-9932-b6ac69267195','Acritelater reversus','368f5f04-8160-5e0f-bfa8-70a7a4ec6b83','Acritelater reuers','150576ae-cc7d-4b75-94ab-ed76ce7933fc','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Acritelater','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1508b010-ac67-4004-8499-017e00ff715e','','','4c510eaf-83a9-5389-b7a9-265a7ce365d3','Asterina homaliicola S. Hughes','S. Hughes',0,0,'4cccd566-af6a-5fb1-9581-8edf04fbca5c','Asterina homaliicola','4cccd566-af6a-5fb1-9581-8edf04fbca5c','Asterina homaliicola','dd14b3a4-7f86-5715-81db-0cbc42f6b188','Asterina homaliicol','1508b010-ac67-4004-8499-017e00ff715e','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1507cbbc-ad9c-4210-907d-98c66e83c812','','','01b323b4-4b66-5605-b527-27c8171f4fde','Venturia canescens (Gravenhorst, 1829)','(Gravenhorst, 1829)',1829,0,'a8279370-9b75-5541-87cd-c8342edb2742','Venturia canescens','a8279370-9b75-5541-87cd-c8342edb2742','Venturia canescens','a8279370-9b75-5541-87cd-c8342edb2742','Venturia canescens','1507cbbc-ad9c-4210-907d-98c66e83c812','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Venturia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('150f7638-df91-41f1-8cd5-c7c9ec8e78b9','','','e1d22a50-1df6-5434-88ce-8d9a98c42316','Bignonia chica Humb. & Bonpl.','Humb. & Bonpl.',0,0,'89d8b9eb-640b-5d2f-9187-b9f209cc0d4b','Bignonia chica','89d8b9eb-640b-5d2f-9187-b9f209cc0d4b','Bignonia chica','fa612780-116c-527a-b0c0-682444d7b81d','Bignonia chic','5c08f55a-2237-486d-a141-ecb155df36eb','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Bignonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15155733-273a-49ca-ab6a-4cbadf224ee7','','','f5343a98-b47f-5529-bcc4-6bf051be10a3','Begonia cubensis Hassk.','Hassk.',0,0,'f34a6e65-7fc3-5648-b807-c7a2ed5fa7e5','Begonia cubensis','f34a6e65-7fc3-5648-b807-c7a2ed5fa7e5','Begonia cubensis','7c95bf88-80b6-5d71-8bb8-d9937fd6c131','Begonia cubens','15155733-273a-49ca-ab6a-4cbadf224ee7','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1514609e-e86b-4ab3-8265-5710d070ae83','','','1ee2ee56-5635-587e-9eff-45e60ea55126','Menegazzia bullata (Stirt.) Bitter','(Stirt.) Bitter',0,0,'197e34f0-6576-577d-a89c-01d3d16e89ec','Menegazzia bullata','197e34f0-6576-577d-a89c-01d3d16e89ec','Menegazzia bullata','34b800a2-175f-59db-b724-3739d2fe78f2','Menegazzia bullat','9fc39588-4552-442b-8fbc-d8c544f4716a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15128435-27a0-46e4-b6f3-f185a07c8b0b','','','43576625-f461-5ffc-931f-54b0c4c485c0','Lobelia angulata G.Forst.','G.Forst.',0,0,'c1bc9187-5e4a-5744-8f0e-fa8643495298','Lobelia angulata','c1bc9187-5e4a-5744-8f0e-fa8643495298','Lobelia angulata','631dd24f-44fe-5f2e-bac0-a6cd74072752','Lobelia angulat','15128435-27a0-46e4-b6f3-f185a07c8b0b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1518650f-c14b-4617-9852-0cf68b0a516b','','','c4bd6d23-1406-52c1-842e-b2c6c5da4a00','Paropsurus giganteus Wolff, 1962','Wolff, 1962',1962,0,'571bdeee-cb46-582c-95ed-f846cf16f42f','Paropsurus giganteus','571bdeee-cb46-582c-95ed-f846cf16f42f','Paropsurus giganteus','b56490b2-1c3d-5b40-b330-ed8a8a4cb40b','Paropsurus gigante','1518650f-c14b-4617-9852-0cf68b0a516b','Animalia|Arthropoda|Malacostraca|Isopoda|Munopsididae|Paropsurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1512c840-899a-4091-803f-f642830e7049','','','4eee149d-a056-567a-8bd0-325e6d3f778f','Leptotheca gaudichaudii Schwägr.','Schwägr.',0,0,'b4197f60-a5db-5e6c-9adc-0bb799ea600e','Leptotheca gaudichaudii','b4197f60-a5db-5e6c-9adc-0bb799ea600e','Leptotheca gaudichaudii','dbae7ad0-56f9-52e0-ac30-9a6a72b47c25','Leptotheca gaudichaud','1512c840-899a-4091-803f-f642830e7049','Plantae||Bryopsida|Rhizogoniales|Orthodontiaceae|Leptotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13ff17f4-3cdc-4645-b2b8-2deb044ede15','','','4110c70e-c783-56df-be1a-8994f22d596b','Aphytopodina','',0,0,'4110c70e-c783-56df-be1a-8994f22d596b','Aphytopodina','4110c70e-c783-56df-be1a-8994f22d596b','Aphytopodina','4110c70e-c783-56df-be1a-8994f22d596b','Aphytopodina','13ff17f4-3cdc-4645-b2b8-2deb044ede15','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('13f9dca1-d1bd-4052-8d9b-0e08afa04d11','','','2b62d35f-2e85-590c-9971-e6504d5d8a96','Cantuaria huttoni (O. Pickard-Cambridge, 1879)','(O. Pickard-Cambridge, 1879)',1879,0,'2bc1cfd9-7fd0-5805-ad90-c1273dc278e3','Cantuaria huttoni','2bc1cfd9-7fd0-5805-ad90-c1273dc278e3','Cantuaria huttoni','df60e996-4b94-541d-bc2e-d73241523919','Cantuaria hutton','13f9dca1-d1bd-4052-8d9b-0e08afa04d11','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13f9d176-5b4d-4a90-a404-bade6083476b','','','5264f7c5-7fa4-5301-a04a-c13c8e74e36c','Glandulina ovula d’Orbigny, 1846','d’Orbigny, 1846',1846,0,'74b3fdbd-0d80-5616-840a-f1b639ea15fb','Glandulina ovula','74b3fdbd-0d80-5616-840a-f1b639ea15fb','Glandulina ovula','620a2692-a497-54fb-9887-0c0e12d1e404','Glandulina ouul','13f9d176-5b4d-4a90-a404-bade6083476b','Chromista|Foraminifera|Polythalamea|Lagenida|Glandulinidae|Glandulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('13faf596-57cc-49d1-b792-a3feb760ea62','','','2c0e05ff-580f-54ba-92f7-1775c593e20d','Agrius Hübner, [1819],','Hübner, [1819]',1819,0,'4064ca90-28e9-5d89-8dac-30ebf78fe137','Agrius','4064ca90-28e9-5d89-8dac-30ebf78fe137','Agrius','4064ca90-28e9-5d89-8dac-30ebf78fe137','Agrius','13faf596-57cc-49d1-b792-a3feb760ea62','Animalia|Arthropoda|Insecta|Lepidoptera|Sphingidae|Agrius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('13ffd8d5-7edd-438b-96a4-ad6ae3b87ed4','','','fe48e016-c9be-5d7b-8397-c1d2e2322da0','Helleborus niger L.','L.',0,0,'36735eab-5ccb-5da0-8efe-75fd520b5e4c','Helleborus niger','36735eab-5ccb-5da0-8efe-75fd520b5e4c','Helleborus niger','36735eab-5ccb-5da0-8efe-75fd520b5e4c','Helleborus niger','13ffd8d5-7edd-438b-96a4-ad6ae3b87ed4','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Helleborus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13fe6bf3-813c-4a77-a979-dee707a46244','','','b76fabdf-8811-5d6e-9751-beac1e6a409c','Chaetosphaerella species','',0,0,'ac10fa93-5f21-5a7f-bc12-7af49a0380f4','Chaetosphaerella','ac10fa93-5f21-5a7f-bc12-7af49a0380f4','Chaetosphaerella','ac10fa93-5f21-5a7f-bc12-7af49a0380f4','Chaetosphaerella','','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Chaetosphaerellaceae|Chaetosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('140161c0-0be8-4741-8542-12368c162bd9','','','b03e707a-de27-5f38-9c5d-c37e3fe7a470','Hypochnus pilosus Burt','Burt',0,0,'816156c8-10e7-5d98-bda2-ef00b33680c1','Hypochnus pilosus','816156c8-10e7-5d98-bda2-ef00b33680c1','Hypochnus pilosus','6139fd5b-2a9d-54fb-9a7d-ee065ceced49','Hypochnus pilos','38b7e4e2-4817-470a-a74f-c2dea78c7fd1','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Hypochnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14035c36-be9c-4aba-a16c-5a6ff0a85764','','','ec120365-9b5a-52d9-8672-71fcc820bbc3','Diploproctodaeum','',0,0,'ec120365-9b5a-52d9-8672-71fcc820bbc3','Diploproctodaeum','ec120365-9b5a-52d9-8672-71fcc820bbc3','Diploproctodaeum','ec120365-9b5a-52d9-8672-71fcc820bbc3','Diploproctodaeum','14035c36-be9c-4aba-a16c-5a6ff0a85764','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Diploproctodaeum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1400acea-0b0f-46eb-af7c-90638d8d1e4b','','','6a7ff45b-b031-5b3c-94c0-7ad938002197','Arnomus fulvus Broun, 1915','Broun, 1915',1915,0,'5bf9a4b8-7911-5252-8271-b0a29269c4a6','Arnomus fulvus','5bf9a4b8-7911-5252-8271-b0a29269c4a6','Arnomus fulvus','f52244c5-5afe-5fd8-91c0-0cacedf1f8df','Arnomus fulu','1400acea-0b0f-46eb-af7c-90638d8d1e4b','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Arnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14063912-248e-4f81-b0d6-9d84d44c29bf','','','500adc31-a75b-50f7-b85b-237e2f123870','Tetracnemoidea zelandica Noyes, 1988','Noyes, 1988',1988,0,'f2f25959-c0b9-54aa-8dbe-f4f722339e24','Tetracnemoidea zelandica','f2f25959-c0b9-54aa-8dbe-f4f722339e24','Tetracnemoidea zelandica','f3b629a6-9db4-5d36-a6ab-3c2926778bb7','Tetracnemoidea zelandic','14063912-248e-4f81-b0d6-9d84d44c29bf','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Tetracnemoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('140126b7-dce4-4059-9cfb-e2bdb518c89d','','','5c5d7a96-0780-52ef-90ac-ab77ff363eec','Atopida montana Broun, 1921','Broun, 1921',1921,0,'91d1f919-4b6a-5ae4-9e33-141964d54c94','Atopida montana','91d1f919-4b6a-5ae4-9e33-141964d54c94','Atopida montana','db3e3e74-5e65-54ec-b679-8130b52b43dc','Atopida montan','140126b7-dce4-4059-9cfb-e2bdb518c89d','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14006303-72a4-422b-8748-d4e8617980f0','','','0202efe9-3f78-53a0-a0fc-b8e14d8f81f6','Lanzia berggrenii (Cooke & W. Phillips) Spooner','(Cooke & W. Phillips) Spooner',0,0,'3f19599b-1c16-5556-a3df-4162d961b03d','Lanzia berggrenii','3f19599b-1c16-5556-a3df-4162d961b03d','Lanzia berggrenii','d0a82150-7b10-5af0-9a86-547c4da6969d','Lanzia berggren','5497d3c1-967f-48c7-865f-f561617a2c4b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Lanzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('140702a9-6d6b-4d5f-8033-b22d08927471','','','2843076b-a98f-58a4-8070-79c3632fc38c','Periclimenes tangeroa Bruce, 2005','Bruce, 2005',2005,0,'c95edeba-7e0b-57b7-8131-dd1b942c8338','Periclimenes tangeroa','c95edeba-7e0b-57b7-8131-dd1b942c8338','Periclimenes tangeroa','fd8e6293-1e09-50a4-899a-588e2ff3c500','Periclimenes tangero','140702a9-6d6b-4d5f-8033-b22d08927471','Animalia|Arthropoda|Malacostraca|Decapoda|Palaemonidae|Periclimenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1407f473-84bf-4eb9-8e82-a5a38924e95f','','','16ce7484-9e83-5b3e-ba04-a449f88b8463','Odontia alutacea subsp. floccosa Bourdot & Galzin','Bourdot & Galzin',0,0,'2e384f09-3eb7-5882-a31e-759e47527fb3','Odontia alutacea floccosa','307ed80d-7c1b-5ec2-91f2-21de6eb4add3','Odontia alutacea subsp. floccosa','c7ddaa5a-5f9d-50c8-a3ef-0ff2a5ded9c3','Odontia alutace floccos','1af7a0de-8f87-4801-9ae1-a2ce04e1a2ef','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('140f6090-9ed4-4dee-8540-03275a29e010','','','cc716383-591d-5228-a434-c1d161058f5f','Lepidosira magna lichenata (Salmon, 1938)','(Salmon, 1938)',1938,0,'25c106c2-4371-5f40-98eb-839f7aa37fb4','Lepidosira magna lichenata','25c106c2-4371-5f40-98eb-839f7aa37fb4','Lepidosira magna lichenata','c0d58152-ebcb-5f74-bb9d-471d371d1c01','Lepidosira magn lichenat','140f6090-9ed4-4dee-8540-03275a29e010','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('140f737b-6de5-4b4d-9d60-2af4ac2226ad','','','bef920c5-3d13-5f86-ad07-385d1b162c14','Miomantis caffra (Saussure, 1871)','(Saussure, 1871)',1871,0,'c9c105cc-cbdd-52b4-b294-1b0f2b853505','Miomantis caffra','c9c105cc-cbdd-52b4-b294-1b0f2b853505','Miomantis caffra','11570a16-b5e4-58c4-810e-8e57ce64bff2','Miomantis caffr','140f737b-6de5-4b4d-9d60-2af4ac2226ad','Animalia|Arthropoda|Insecta|Mantodea|Mantidae|Miomantis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('140e161d-5295-461b-8244-96455232432e','','','510b8783-851a-5e6f-bd2d-5fdb32b31538','Salvelinus fontinalis (Mitchill, 1814)','(Mitchill, 1814)',1814,0,'3afa5cb6-d92e-52ca-8cf2-4c207df94b91','Salvelinus fontinalis','3afa5cb6-d92e-52ca-8cf2-4c207df94b91','Salvelinus fontinalis','180a4ae4-e268-5bae-bede-c5c9c29a2207','Salvelinus fontinal','140e161d-5295-461b-8244-96455232432e','Animalia|Chordata|Actinopterygii|Salmoniformes|Salmonidae|Salvelinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('140d8ade-cac4-4e53-9e94-a67303cada53','','','c922e1a0-e02d-505f-a7bb-7f0a5ff8965e','Mecodema dunense Townsend, 1965','Townsend, 1965',1965,0,'8cc17263-e0e5-5c75-a652-6329b0265b3e','Mecodema dunense','8cc17263-e0e5-5c75-a652-6329b0265b3e','Mecodema dunense','4c9ccfc6-1d55-5429-a43a-f32317179577','Mecodema dunens','140d8ade-cac4-4e53-9e94-a67303cada53','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1412bda5-61d5-4bfa-8e82-967ddfaa0988','','','f5f0a4c1-ac54-5018-a9a9-515d750d48c2','Aurantiosporium scleriae Vánky','Vánky',0,0,'3b8dff99-b083-55cb-92ee-f3e4e89a8044','Aurantiosporium scleriae','3b8dff99-b083-55cb-92ee-f3e4e89a8044','Aurantiosporium scleriae','f70be4dc-73c2-55de-83c9-2f69f98dc2de','Aurantiosporium scleri','1412bda5-61d5-4bfa-8e82-967ddfaa0988','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Ustilentylomataceae|Aurantiosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('141af251-20e3-4fc9-9c0f-3c06cbdf785f','','','cd286f8a-9dec-5032-8853-36d83142cc3a','Thonandia H.P.Linder','H.P.Linder',0,0,'1efbe9ad-4978-5927-8f60-7792ca0adb27','Thonandia','1efbe9ad-4978-5927-8f60-7792ca0adb27','Thonandia','1efbe9ad-4978-5927-8f60-7792ca0adb27','Thonandia','0296b4ee-48e8-4bdf-836c-bd422c33424b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Thonandia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('141af58c-9b6b-4894-be93-4f385571d781','','','5eb7a504-dd58-57b4-9d81-5a03a5b1445a','Heliscus Sacc.','Sacc.',0,0,'477dfcc1-4c8a-5868-946e-43bcbeac1f59','Heliscus','477dfcc1-4c8a-5868-946e-43bcbeac1f59','Heliscus','477dfcc1-4c8a-5868-946e-43bcbeac1f59','Heliscus','d3b4a5ea-44c0-46e6-865c-5110c9639dae','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Heliscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('141a05f5-2cd7-4158-9233-69c6de967745','','','c981190e-5743-5293-b5d7-91b174e2c04a','Nemesis lamma.','',0,0,'6432400f-0943-544f-ab20-006015e93493','Nemesis','6432400f-0943-544f-ab20-006015e93493','Nemesis','6432400f-0943-544f-ab20-006015e93493','Nemesis','141a05f5-2cd7-4158-9233-69c6de967745','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Eudactalinidae|Nemesis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1419019a-bbad-414c-9f72-b77f5fdd7545','','','8244cf81-f64d-53b5-ba92-aa27492a178a','Strongylacidon conulosa Bergquist & Fromont, 1988','Bergquist & Fromont, 1988',1988,0,'df901481-f015-583b-a4b4-d5697559d8d1','Strongylacidon conulosa','df901481-f015-583b-a4b4-d5697559d8d1','Strongylacidon conulosa','5ed312a1-c615-5314-91ef-dc7ae48540e8','Strongylacidon conulos','1419019a-bbad-414c-9f72-b77f5fdd7545','Animalia|Porifera|Demospongiae|Poecilosclerida|Chondropsidae|Strongylacidon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14210bd8-ad59-4f35-9c5e-1236074ef78c','','','f7b5aed1-db26-59eb-90f1-a20f1a26ed87','Entyloma browalliae Syd.','Syd.',0,0,'ec0c063e-d5fb-5d00-be53-ea73f15ad860','Entyloma browalliae','ec0c063e-d5fb-5d00-be53-ea73f15ad860','Entyloma browalliae','b48ee56b-82d6-5edd-ae6c-c84a6bba2048','Entyloma browalli','14210bd8-ad59-4f35-9c5e-1236074ef78c','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1422f55d-b6ba-4236-8f0f-7704f6d0ee4c','','','15807914-095e-5540-8c98-7622d100bef8','Buellia fallax Elix & Kantvilas','Elix & Kantvilas',0,0,'79a3140c-3e6c-54a5-b157-d9b866d23ae6','Buellia fallax','79a3140c-3e6c-54a5-b157-d9b866d23ae6','Buellia fallax','79a3140c-3e6c-54a5-b157-d9b866d23ae6','Buellia fallax','1422f55d-b6ba-4236-8f0f-7704f6d0ee4c','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14247ac0-c05e-4951-bb07-6ac9802ae5c1','','','89c45c07-d68a-575d-9341-3deecaf83063','Fusisporium berenice Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'db9117ef-a7eb-55a7-9567-30bcdfc3b3a0','Fusisporium berenice','db9117ef-a7eb-55a7-9567-30bcdfc3b3a0','Fusisporium berenice','781b93f5-c2c3-5b3d-928d-966919e2d411','Fusisporium berenic','f866cbad-9911-4740-9217-9ac896a14846','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1427086e-1c78-4c05-a041-0ce6f757e76c','','','9d82c91c-3143-5fb7-8e78-d798b344ae35','Spathula','',0,0,'9d82c91c-3143-5fb7-8e78-d798b344ae35','Spathula','9d82c91c-3143-5fb7-8e78-d798b344ae35','Spathula','9d82c91c-3143-5fb7-8e78-d798b344ae35','Spathula','1427086e-1c78-4c05-a041-0ce6f757e76c','Animalia|Platyhelminthes|Neoophora|Tricladida|Dugesiidae|Spathula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('14273a7f-f1cd-468a-8211-4d425f0fa6c7','','','bd3eeac6-7a09-5550-b27d-7c23b1301028','Nectria rubi Osterw.','Osterw.',0,0,'4d2e4bdb-26d9-5c01-889e-5a0b9e609093','Nectria rubi','4d2e4bdb-26d9-5c01-889e-5a0b9e609093','Nectria rubi','efb468e0-6198-5d2a-95ad-c1aed894e752','Nectria rub','d1738d45-3c30-4f4d-8bc8-184526b48e41','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('142804cb-3790-401f-8e0f-87a7e25abfe4','','','4961123b-4e23-5eb2-9171-671959c77458','Talinum Adans.','Adans.',0,0,'88bdee65-de93-5d38-a2a0-d60192c6a4e5','Talinum','88bdee65-de93-5d38-a2a0-d60192c6a4e5','Talinum','88bdee65-de93-5d38-a2a0-d60192c6a4e5','Talinum','142804cb-3790-401f-8e0f-87a7e25abfe4','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Talinaceae|Talinum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('14260b34-11ea-45c9-a21e-637ecb4bd200','','','9200c188-929a-55fa-b92d-9d8515b260b7','Closterium nordstedtii Chodat','Chodat',0,0,'6ead2bb6-acc8-5e07-8e5f-1cfe3513151d','Closterium nordstedtii','6ead2bb6-acc8-5e07-8e5f-1cfe3513151d','Closterium nordstedtii','6cefabb5-0bfa-5fc8-bfdd-3565578568a2','Closterium nordstedt','14260b34-11ea-45c9-a21e-637ecb4bd200','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14251257-35c3-46b2-be6a-f3a8d9f28f0a','','','77adfba7-a2c2-5af6-9a21-7c8a1cf47634','Tillaea debilis Colenso ex Hook.f.','Colenso ex Hook.f.',0,0,'03d00524-bbe4-5d5e-891c-d88d8714e03d','Tillaea debilis','03d00524-bbe4-5d5e-891c-d88d8714e03d','Tillaea debilis','efe9d2c0-8b77-59aa-a72c-0214da1ef64d','Tillaea debil','02c51339-6c62-4433-bacd-a4152e2951d5','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Tillaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('14275400-8b51-4e9f-a6b5-fbbe06f255f1','','','2499a2ef-6adf-51b0-aad4-cc1f826771de','Vibrissea tasmanica Rodway','Rodway',0,0,'8db5b46a-7882-5aab-96f9-199dcdadf190','Vibrissea tasmanica','8db5b46a-7882-5aab-96f9-199dcdadf190','Vibrissea tasmanica','43c4679f-99cc-59fa-b0cf-413b40da55ff','Vibrissea tasmanic','013471fb-e742-4e08-af5a-823f56bae17e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Vibrisseaceae|Vibrissea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('142aa95d-f3e8-4d79-9e60-127fd051f105','','','662d5ddc-b279-5130-b503-7b20e1995c22','Merothrips floridensis Watson, 1927','Watson, 1927',1927,0,'5f24a26a-10ef-5a5c-ac0a-c332f81c2b4c','Merothrips floridensis','5f24a26a-10ef-5a5c-ac0a-c332f81c2b4c','Merothrips floridensis','e80cca17-c3d5-50a8-b935-e75c731efa11','Merothrips floridens','142aa95d-f3e8-4d79-9e60-127fd051f105','Animalia|Arthropoda|Insecta|Thysanoptera|Merothripidae|Merothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1428cf77-a147-4d1e-8542-7eb0e2ae7bc5','','','4b06e49c-6012-5c9e-ab59-4790dee3c978','Cribraria Pers.','Pers.',0,0,'7c8013bd-cffa-5cd2-96d9-7443bf90de79','Cribraria','7c8013bd-cffa-5cd2-96d9-7443bf90de79','Cribraria','7c8013bd-cffa-5cd2-96d9-7443bf90de79','Cribraria','1428cf77-a147-4d1e-8542-7eb0e2ae7bc5','Protozoa|Eumycetozoa|Myxomycetes|Cribrariales|Cribrariaceae|Cribraria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('142aaa15-74a1-4796-a614-9cc42ca24af8','','','d61d0107-fc9d-5a5c-8c0b-3b7582a88436','Minuartia L.','L.',0,0,'491c89fd-049e-542d-a31f-b26df502e6e3','Minuartia','491c89fd-049e-542d-a31f-b26df502e6e3','Minuartia','491c89fd-049e-542d-a31f-b26df502e6e3','Minuartia','142aaa15-74a1-4796-a614-9cc42ca24af8','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Minuartia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('142ce996-debe-42ca-9cc3-b29b0971ac69','','','0ba82cbf-618f-50eb-b73b-a5cd17a7ea15','Meliolina sydowiana F. Stevens','F. Stevens',0,0,'fbc88924-b24a-5759-8cef-fb42aa20712d','Meliolina sydowiana','fbc88924-b24a-5759-8cef-fb42aa20712d','Meliolina sydowiana','c4cdff20-2f39-5c4f-8f2e-7a7ec0e4ddb4','Meliolina sydowian','142ce996-debe-42ca-9cc3-b29b0971ac69','Fungi|Ascomycota|Dothideomycetes||Meliolinaceae|Meliolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1433b545-a642-41e3-ab7c-b915ae6f4692','','','97dda5ae-6dcf-5850-a8df-0d7a00801a09','Pasiphila Meyrick, 1883','Meyrick, 1883',1883,0,'d6eead3c-4772-5ab9-943f-e6a97d4ba22d','Pasiphila','d6eead3c-4772-5ab9-943f-e6a97d4ba22d','Pasiphila','d6eead3c-4772-5ab9-943f-e6a97d4ba22d','Pasiphila','1433b545-a642-41e3-ab7c-b915ae6f4692','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasiphila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('142e49cb-6f2c-46e1-9814-eceb36188bfc','','','cfe46754-3dd1-58aa-9e10-81fdabc18f89','Therasia thaisa Hutton, 1883','Hutton, 1883',1883,0,'9e30f979-1773-506e-8a4d-89eec9c1a575','Therasia thaisa','9e30f979-1773-506e-8a4d-89eec9c1a575','Therasia thaisa','63441124-9005-5a17-976f-c83cf00091b3','Therasia thais','142e49cb-6f2c-46e1-9814-eceb36188bfc','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Therasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('143557b6-6efb-4d26-96fb-17d18f2a4988','','','cd7cb08a-72af-5328-9d10-7061dfe50a75','Cosmarium tetracentrotum Skuja','Skuja',0,0,'b9579e02-c736-5c2c-ad7e-ecdefd55bffb','Cosmarium tetracentrotum','b9579e02-c736-5c2c-ad7e-ecdefd55bffb','Cosmarium tetracentrotum','75739a0d-cb3d-53a1-81a3-d34e045bc618','Cosmarium tetracentrot','143557b6-6efb-4d26-96fb-17d18f2a4988','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('143717c7-febc-4c24-b67f-1001b8506c7e','','','821febd7-a06f-58c4-a268-a0276e4ffcf1','Neisseria elongata Bøvre and Holten, 1970','Bøvre and Holten, 1970',1970,0,'0ea51587-353e-5251-8bae-69b58143eb27','Neisseria elongata','0ea51587-353e-5251-8bae-69b58143eb27','Neisseria elongata','2c064333-283a-5351-b78d-811672755123','Neisseria elongat','143717c7-febc-4c24-b67f-1001b8506c7e','Bacteria|Pseudomonadota|Betaproteobacteria|Neisseriales|Neisseriaceae|Neisseria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('15ee637d-b90e-467c-bdc2-5f3da9746926','','','8d2183c3-b8f9-53a0-aac4-c0b2eff383dd','Protocreopsis phormiicola (Samuels) Samuels & Rossman','(Samuels) Samuels & Rossman',0,0,'ea627fd7-d6aa-5d86-b8aa-c7e074e85be3','Protocreopsis phormiicola','ea627fd7-d6aa-5d86-b8aa-c7e074e85be3','Protocreopsis phormiicola','046ad1b6-3415-57f9-a6bc-bba408732c18','Protocreopsis phormiicol','15ee637d-b90e-467c-bdc2-5f3da9746926','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Protocreopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14379f94-031d-4358-97c5-e7d69671dc80','','','74b95b04-b645-5f37-91c5-3e017f63c6f6','Rytidosperma setaceum (R.Br.) Connor & Edgar','(R.Br.) Connor & Edgar',0,0,'9063e930-192c-52b2-bdc6-c495dbb4c236','Rytidosperma setaceum','9063e930-192c-52b2-bdc6-c495dbb4c236','Rytidosperma setaceum','49f3bca6-388a-52dc-95ec-ab8c91857ff9','Rytidosperma setace','14379f94-031d-4358-97c5-e7d69671dc80','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15f536b0-f626-4afd-ba01-435125191a5a','','','845400ee-d5d6-5c4f-bda8-30b0d8c64fb5','Ledermuelleria','',0,0,'845400ee-d5d6-5c4f-bda8-30b0d8c64fb5','Ledermuelleria','845400ee-d5d6-5c4f-bda8-30b0d8c64fb5','Ledermuelleria','845400ee-d5d6-5c4f-bda8-30b0d8c64fb5','Ledermuelleria','15f536b0-f626-4afd-ba01-435125191a5a','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Ledermuelleria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('15f56c4f-cc1b-442c-ae22-56fbc35c5f89','','','033d805c-dd60-59ef-82ab-06236750ca1d','Embellisia lolii E.G. Simmons & C.F. Hill','E.G. Simmons & C.F. Hill',0,0,'b7489249-1822-52bb-afc8-59420425df8c','Embellisia lolii','b7489249-1822-52bb-afc8-59420425df8c','Embellisia lolii','28ce21e1-290e-509e-bb8e-a09c85f0441a','Embellisia lol','0d0fc4a7-58eb-471b-b95f-d56ff84d8198','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Embellisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15ef947c-f2ba-4c12-a9b9-a659e6431d2c','','','f8c46157-0a40-522f-8655-8b924b8ce46c','Carldrakeana socia (Drake & Ruhoff, 1961)','(Drake & Ruhoff, 1961)',1961,0,'285e3701-7359-5304-b2c1-398dbf679982','Carldrakeana socia','285e3701-7359-5304-b2c1-398dbf679982','Carldrakeana socia','b566b011-4e48-5163-987f-e284677130a3','Carldrakeana soc','15ef947c-f2ba-4c12-a9b9-a659e6431d2c','Animalia|Arthropoda|Insecta|Hemiptera|Cantacaderidae|Carldrakeana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15eefa95-36ee-40c8-941b-fcf48cdd6162','','','52c22f4f-7a84-55dd-9101-5747e8642c73','Lyngbya martensiana Menegh. ex Gomont','Menegh. ex Gomont',0,0,'27f16f34-6720-53b2-8be9-d5a7e80af4ad','Lyngbya martensiana','27f16f34-6720-53b2-8be9-d5a7e80af4ad','Lyngbya martensiana','3cd5c997-5602-568d-b9bf-40ee54b72e70','Lyngbya martensian','15eefa95-36ee-40c8-941b-fcf48cdd6162','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Lyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('160331a4-7cd1-4ca4-a29c-58933ee57e68','','','22995000-bf6a-57c8-9539-62e1461b38b2','Geranium dissectum var. australe Benth.','Benth.',0,0,'7b6c6508-c8a3-5c18-9102-71bebe0f63af','Geranium dissectum australe','7523f2a1-82d3-5654-9e5c-a42c2181f916','Geranium dissectum var. australe','d5da5fb6-9e06-5b3e-9245-15a2e4b29d31','Geranium dissect austral','9ec8eb09-22b6-4ee3-9719-95186728f33f','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('15fff125-8aa4-4004-867a-b1ed7e839cf8','','','00323a0c-1512-5017-86ad-c7d02cb5e1f2','Polysoma eumetalla (Meyrick, 1880)','(Meyrick, 1880)',1880,0,'e15e65e4-d31a-529a-84a8-83094e5badb1','Polysoma eumetalla','e15e65e4-d31a-529a-84a8-83094e5badb1','Polysoma eumetalla','e5d78312-c3c5-5248-833a-89a679892ec2','Polysoma eumetall','15fff125-8aa4-4004-867a-b1ed7e839cf8','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Polysoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16038cf1-0337-4b7d-8dcf-557d67f51796','','','00c96bc3-6d90-5986-b182-51f4520cce5f','Telopora species C759','',0,0,'8525d920-eaa6-55ea-b299-8ce15d78e88a','Telopora','8525d920-eaa6-55ea-b299-8ce15d78e88a','Telopora','8525d920-eaa6-55ea-b299-8ce15d78e88a','Telopora','16038cf1-0337-4b7d-8dcf-557d67f51796','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Theonoidae|''Telopora''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('160767bd-9f3a-43c8-bbfa-7b6eb97d878a','','','7c4e18d6-07bf-5d62-9e7c-cd9596c40745','Philocheras hamiltoni (Yaldwyn, 1971)','(Yaldwyn, 1971)',1971,0,'2ad7f347-25e6-5111-a9ed-7f4b868aba1c','Philocheras hamiltoni','2ad7f347-25e6-5111-a9ed-7f4b868aba1c','Philocheras hamiltoni','335bc79d-e984-5584-9363-9723bf167f12','Philocheras hamilton','160767bd-9f3a-43c8-bbfa-7b6eb97d878a','Animalia|Arthropoda|Malacostraca|Decapoda|Crangonidae|Philocheras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1607a244-b33f-45bb-8975-8450271d1541','','','ec5e5076-1026-5961-b24b-9651918e2d8f','Ceratomerus morrisi Sinclair, 2017','Sinclair, 2017',2017,0,'8ae1fba3-a845-5432-874e-1636457eacbd','Ceratomerus morrisi','8ae1fba3-a845-5432-874e-1636457eacbd','Ceratomerus morrisi','23e3db77-1faf-5a51-a0f9-590d5d98423a','Ceratomerus morris','1607a244-b33f-45bb-8975-8450271d1541','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1612f132-41cd-47a3-bd79-03786b211a69','','','7a713014-a222-5436-86d1-8f3e31bf0f6c','Oligosoma suteri (Boulenger, 1906)','(Boulenger, 1906)',1906,0,'bf5489a6-2d5f-5cf5-a751-56a6f1ee431b','Oligosoma suteri','bf5489a6-2d5f-5cf5-a751-56a6f1ee431b','Oligosoma suteri','6a68a903-6993-5919-b889-eb268c34bcc4','Oligosoma suter','1612f132-41cd-47a3-bd79-03786b211a69','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('160d5a77-b5ee-4535-91c5-60b6fd5fd5b9','','','85b1165e-1af3-5910-9cc0-f15311c64cd6','Closterium diana var. arcuatum (Brébisson) Rabenh.','(Brébisson) Rabenh.',0,0,'dea0ff3f-4636-59a9-8f82-65ea53e9f985','Closterium diana arcuatum','1d584401-f6e7-54ec-8aa7-deb300d88a87','Closterium diana var. arcuatum','6596afb1-f764-5ebc-a9c4-4e321f0cd04d','Closterium dian arcuat','160d5a77-b5ee-4535-91c5-60b6fd5fd5b9','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('160d5a31-b3f0-4351-8d98-887eced6bfcd','','','493013e6-7051-515c-8717-12310301fb58','Aphanothece stagnina (Spreng.) A. Braun','(Spreng.) A. Braun',0,0,'7fb248ed-0121-5cce-95b4-9d88fdd8c915','Aphanothece stagnina','7fb248ed-0121-5cce-95b4-9d88fdd8c915','Aphanothece stagnina','3fccc6fd-c6f1-5203-a853-50f90fea6811','Aphanothece stagnin','160d5a31-b3f0-4351-8d98-887eced6bfcd','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Synechococcaceae|Aphanothece','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('161a3202-d3e9-4b84-97b9-63a2682e384b','','','d751c0e8-088e-5c15-b42d-07643be556f1','Trichiuridae','',0,0,'d751c0e8-088e-5c15-b42d-07643be556f1','Trichiuridae','d751c0e8-088e-5c15-b42d-07643be556f1','Trichiuridae','d751c0e8-088e-5c15-b42d-07643be556f1','Trichiuridae','161a3202-d3e9-4b84-97b9-63a2682e384b','Animalia|Chordata|Actinopterygii|Perciformes|Trichiuridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('161888c9-6ec5-4b8c-ba7f-b6d5f214cfb9','','','685a5938-ff70-5215-a442-dfbf7bc12b52','Ligia novizealandiae Dana, 1853','Dana, 1853',1853,0,'4a469389-c8c7-5443-9e4d-667a91910b9b','Ligia novizealandiae','4a469389-c8c7-5443-9e4d-667a91910b9b','Ligia novizealandiae','1202faf8-1fa3-56e8-a4ae-720e171d8b67','Ligia nouizealandi','161888c9-6ec5-4b8c-ba7f-b6d5f214cfb9','Animalia|Arthropoda|Malacostraca|Isopoda|Ligiidae|Ligia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16199589-5682-4506-b178-fd6602af24ef','','','89f9ae18-d135-5104-bc41-9bad59451f78','Gautieria graveolens Vittad.','Vittad.',0,0,'8804287b-5056-5418-9d9d-d1277a4f4433','Gautieria graveolens','8804287b-5056-5418-9d9d-d1277a4f4433','Gautieria graveolens','4258fa28-d2d1-5eaa-aac4-f820280256cd','Gautieria graueolens','16199589-5682-4506-b178-fd6602af24ef','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Gautieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('161dbf2a-2b10-482f-bcb3-4194eab3c5a2','','','712c5061-24c1-5f24-80ef-2ff12de5a22e','Trichocladia astragali Neger','Neger',0,0,'581422c3-8843-5639-9120-a71a00985dc0','Trichocladia astragali','581422c3-8843-5639-9120-a71a00985dc0','Trichocladia astragali','1ccdbabe-8c37-5a5b-8d0d-991e8ea5316d','Trichocladia astragal','6f1109af-5b4c-4454-8ae5-3eb153030be0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Trichocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('161c863b-471e-434e-a267-bffbbb16a69b','','','667ed7ec-38de-52c1-a4c3-2c3423d15aa5','Cupressus bakeri subsp. matthewsii C.B.Wolf','C.B.Wolf',0,0,'38298dac-866b-5ac6-9695-bbf8290bcbcc','Cupressus bakeri matthewsii','cdda13ce-f273-5653-8ccc-c93d4cc557f9','Cupressus bakeri subsp. matthewsii','73758b75-a23c-521f-9e84-16de31650e81','Cupressus baker matthews','6f66eb35-5044-4baf-8254-e098622403f3','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('161b60e0-80b8-42da-8c51-8cfd3a9d5b9c','','','6b5523f9-0fe8-5638-9b19-675a7b735305','Mucor thermophilus R. Prakash & A.K. Sarbhoy','R. Prakash & A.K. Sarbhoy',0,0,'34149794-19fe-56cd-9e12-c760bcb60ea5','Mucor thermophilus','34149794-19fe-56cd-9e12-c760bcb60ea5','Mucor thermophilus','f5bc5a3a-7765-5e66-ba59-d50e77557e59','Mucor thermophil','eea629c5-6c5c-4a6a-adc3-f7ce30f61fd9','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('161f9792-edb5-4350-afd1-f7062f60e0ad','','','dc30b55a-26af-5c52-b193-912294afeb07','Euconnus kuscheli Franz, 1975','Franz, 1975',1975,0,'5bfe5694-cf96-5778-be14-b32d3ff7d702','Euconnus kuscheli','5bfe5694-cf96-5778-be14-b32d3ff7d702','Euconnus kuscheli','c4cecfc8-8942-5f77-b004-a6ca323cd4ba','Euconnus kuschel','536b3727-94ae-4ac0-aaa8-6017affdc45f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1622f4f9-6baf-4569-9b54-2c9e65c087e1','','','9139c2c5-b91d-5ba6-bb8a-68df16ca9d05','Cosmarium punctulatum var. punctulatum Brébisson','Brébisson',0,0,'9dab334e-32cd-5ede-a958-b317b3e64e2c','Cosmarium punctulatum punctulatum','93ba4c01-13c2-5d8f-9a02-86d2e5e52ce9','Cosmarium punctulatum var. punctulatum','a065603d-dc63-592d-9fd0-e0307e0d8281','Cosmarium punctulat punctulat','1622f4f9-6baf-4569-9b54-2c9e65c087e1','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1623e88c-342a-4bca-a4ec-94c1e0366d1d','','','b0754409-72ed-5111-8ac6-cecf125f3f95','Fuchsia excorticata (J.R.Forst. & G.Forst.) L.f.','(J.R.Forst. & G.Forst.) L.f.',0,0,'c101e3c0-134f-5a3b-8c59-abe3671b8bda','Fuchsia excorticata','c101e3c0-134f-5a3b-8c59-abe3671b8bda','Fuchsia excorticata','45a051d2-8210-5ccf-8749-982f032851e3','Fuchsia excorticat','1623e88c-342a-4bca-a4ec-94c1e0366d1d','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Fuchsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1621dbed-4d8d-4691-85e3-dcff99cb42d5','','','5e5ae01a-8a66-5d04-a64a-d4a6e87a87ba','Gymnostomum parisii R.Br.bis','R.Br.bis',0,0,'44e0bb4d-7542-548e-a041-b10e74721198','Gymnostomum parisii','44e0bb4d-7542-548e-a041-b10e74721198','Gymnostomum parisii','0162fa23-d9ae-50b5-8cf9-de403b4e472b','Gymnostomum paris','74d865e1-03f0-4c21-9755-2c6ff52e17f6','Plantae||Bryopsida|Pottiales|Pottiaceae|Gymnostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1621b2b3-1ca1-43f3-ae55-aa357a10373b','','','fe715a49-eead-5ba8-bb50-6311e6aa4401','Mitrocomella niwai Bouillon & Barnett, 1999','Bouillon & Barnett, 1999',1999,0,'1345ee99-69d4-5eed-97c6-b3d6d121b0de','Mitrocomella niwai','1345ee99-69d4-5eed-97c6-b3d6d121b0de','Mitrocomella niwai','ff464e99-9203-59ca-9bcb-f2d65c5eec5b','Mitrocomella niwa','1621b2b3-1ca1-43f3-ae55-aa357a10373b','Animalia|Cnidaria|Hydrozoa|Leptothecata|Mitrocomidae|Mitrocomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('162d7067-bac0-4042-9f34-357eb64eadef','','','d0d853f6-c4e1-555e-9c0b-602300e55f7b','Ophionectria muscivora Petch','Petch',0,0,'ea8fef39-841e-58b5-9f95-e33faf396498','Ophionectria muscivora','ea8fef39-841e-58b5-9f95-e33faf396498','Ophionectria muscivora','7acd09fe-b2a1-5b95-b277-70679dab0442','Ophionectria musciuor','485ebe53-25a8-4944-8907-372ef2621623','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Ophionectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('162bf949-8b46-4253-bead-501484c4a3ba','','','a7420d30-be74-5e09-ae11-e28aab58ce00','Sclerococcum tardum P.R. Johnst.','P.R. Johnst.',0,0,'e165fc50-c3a1-5851-99dc-7fa521fecc38','Sclerococcum tardum','e165fc50-c3a1-5851-99dc-7fa521fecc38','Sclerococcum tardum','6e98c51c-61e0-583f-9401-dac1e68a2b4a','Sclerococcum tard','162bf949-8b46-4253-bead-501484c4a3ba','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|Sclerococcum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16289685-74f0-4d2f-9dfa-c68c95f197b8','','','0486cca4-1b97-58c3-ac8a-ba6e29995175','Henneguya species Hine, 1978','',0,0,'f4417744-1a8d-5ca7-89b0-9cf6974a1430','Henneguya','f4417744-1a8d-5ca7-89b0-9cf6974a1430','Henneguya','f4417744-1a8d-5ca7-89b0-9cf6974a1430','Henneguya','16289685-74f0-4d2f-9dfa-c68c95f197b8','Animalia|Cnidaria|Myxozoa|Bivalvulida|Myxobolidae|Henneguya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('162a3220-41a3-4b80-8751-911c4b18f3bc','','','cc4efa8e-6334-5913-98f3-006b5419405a','Hierodoris bilineata (Salmon, 1948)','(Salmon, 1948)',1948,0,'c0f74b5e-50c3-5b88-af45-8ed8a1bb4c3c','Hierodoris bilineata','c0f74b5e-50c3-5b88-af45-8ed8a1bb4c3c','Hierodoris bilineata','ca2ad465-c167-5e38-ad55-8e7ada07b47f','Hierodoris bilineat','162a3220-41a3-4b80-8751-911c4b18f3bc','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Hierodoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1628d64f-40fe-41b4-ad48-d5dc51753515','','','c92670d5-d16c-53ec-986d-c0f0240264c3','Petalophyllum australe Colenso','Colenso',0,0,'aa62509d-4417-52b6-b2dd-acf095d18af5','Petalophyllum australe','aa62509d-4417-52b6-b2dd-acf095d18af5','Petalophyllum australe','e8a2c9b4-b2b7-5db2-a1a0-5857ee13c37e','Petalophyllum austral','dcb2bfd5-1545-46f6-b950-94951015c685','Plantae|Marchantiophyta|Jungermanniopsida|Fossombroniales|Petalophyllaceae|Petalophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16334a76-56b1-41b4-9c0e-1b8c95a8187a','','','31aff00b-f1cd-5a24-a0a8-aa1a2234a271','Mibora minima (L.) Desv.','(L.) Desv.',0,0,'92b2939f-a6f6-5d1c-9dac-7b71cf2b0596','Mibora minima','92b2939f-a6f6-5d1c-9dac-7b71cf2b0596','Mibora minima','7b474dd5-6ebe-5986-a357-fa848bf06093','Mibora minim','16334a76-56b1-41b4-9c0e-1b8c95a8187a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Mibora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16355950-c48d-4a02-b9e4-1f09cbb7dec6','','','1e042d8f-3f36-52eb-ad64-1c6c25648b72','Mecodema dux Britton, 1949','Britton, 1949',1949,0,'6188f66d-5fb1-5e6d-8c13-50c309d0771f','Mecodema dux','6188f66d-5fb1-5e6d-8c13-50c309d0771f','Mecodema dux','6188f66d-5fb1-5e6d-8c13-50c309d0771f','Mecodema dux','16355950-c48d-4a02-b9e4-1f09cbb7dec6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1630803b-b13c-4cad-ba27-ddf83670b4cf','','','25c02ba2-7c40-582c-af7a-4024a2216e54','Pocheina rosea (Cienkowsky)','(Cienkowsky)',0,0,'6363a384-6bff-56dd-abf9-9203f81d5fc9','Pocheina rosea','6363a384-6bff-56dd-abf9-9203f81d5fc9','Pocheina rosea','7f944b67-8ec6-541b-8a5b-90e39a8ac228','Pocheina rose','1630803b-b13c-4cad-ba27-ddf83670b4cf','Protozoa|Percolozoa|Heterolobosea|Acrasida|Guttulinidae|Pocheina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('163131de-bad1-40ae-8995-d1544db40eff','','','273b053e-8fd9-5052-8be3-8c45a313fac6','Phlebia livida subsp. tuberculata Hallenb. & E. Larss.','Hallenb. & E. Larss.',0,0,'55341d96-500d-5174-ae41-868bbbe4954d','Phlebia livida tuberculata','0142e8d2-6151-5ba2-beec-974d2747db86','Phlebia livida subsp. tuberculata','159a6d35-ea05-5671-9cbf-ed3609cb3f3c','Phlebia liuid tuberculat','466e37f5-5cef-482c-b9ed-db9a2f01b0b8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('163614fd-d375-4472-b068-388c508a2a6a','','','88ea5fa6-b310-58b3-8ff0-df5c95134a89','Klugerella bifurca (Powell, 1967)','(Powell, 1967)',1967,0,'416a1110-5f99-581c-984d-dda64bb6d3fb','Klugerella bifurca','416a1110-5f99-581c-984d-dda64bb6d3fb','Klugerella bifurca','1093e9a8-ee90-5ab0-bbf6-82821f4688c1','Klugerella bifurc','163614fd-d375-4472-b068-388c508a2a6a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cribrilinidae|Klugerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16383dcc-0e03-42cb-abed-8023dfb781f7','','','23fe04d0-bca4-5a7f-8af1-66db74bf9343','Harpalus (Harpalus) tardus (Panzer, 1797)','(Panzer, 1797)',1797,0,'dd939bc9-ddf8-5067-9e2b-0c34175fd52d','Harpalus tardus','dd939bc9-ddf8-5067-9e2b-0c34175fd52d','Harpalus tardus','c0c1217f-b376-5570-8ae8-87927d49df69','Harpalus tard','16383dcc-0e03-42cb-abed-8023dfb781f7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Harpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1635fef0-8711-4ca5-b8a2-f50450780cab','','','50b27e1a-0d8a-5102-97c7-0849de6dec87','Aphelenchoides bicaudatus (Imamura, 1931)','(Imamura, 1931)',1931,0,'e95fe127-f926-56e3-9921-6942d9417d09','Aphelenchoides bicaudatus','e95fe127-f926-56e3-9921-6942d9417d09','Aphelenchoides bicaudatus','e72090d7-a971-5208-8f71-49af930e207b','Aphelenchoides bicaudat','1635fef0-8711-4ca5-b8a2-f50450780cab','Animalia|Nematoda|Secernentea|Aphelenchida|Aphelenchoididae|Aphelenchoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('163c26a5-17c4-4515-ba54-98fc38bcd072','','','e09cf943-979c-5435-9529-b3b5b4a1ecb7','Cnephasia ochnosema Meyrick, 1936','Meyrick, 1936',1936,0,'c8f461d5-50b6-532a-81b9-cd9e27a9d5fd','Cnephasia ochnosema','c8f461d5-50b6-532a-81b9-cd9e27a9d5fd','Cnephasia ochnosema','ef44f344-3525-5630-90f2-8789b3d13c5f','Cnephasia ochnosem','163c26a5-17c4-4515-ba54-98fc38bcd072','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Cnephasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1636e52e-6cac-426b-8eff-b3b86e4913df','','','cfbc8add-0a45-52a5-958b-2c504f2c550f','Zeanillus subg. Otagonillus Sokolov, 2016','Sokolov, 2016',2016,0,'f94d0d49-af60-5dde-9277-6ee7d87603c1','Otagonillus','43790cee-a8fc-531f-96da-d594ec65f09b','Zeanillus subgen. Otagonillus','f94d0d49-af60-5dde-9277-6ee7d87603c1','Otagonillus','1636e52e-6cac-426b-8eff-b3b86e4913df','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zeanillus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('1637369e-025d-4b36-bf7b-d35e435877a8','','','116c00af-ab72-51da-a972-9d4aa913f0e5','Abies kawakamii (Hayata) T.Itô','(Hayata) T.Itô',0,0,'38230c44-0cfe-5609-ada8-f52d4a9ebeea','Abies kawakamii','38230c44-0cfe-5609-ada8-f52d4a9ebeea','Abies kawakamii','b5bddc73-5a2e-5bca-8678-5041df28990e','Abies kawakam','1637369e-025d-4b36-bf7b-d35e435877a8','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('168fc05c-3718-4a7b-8718-5cb93b55fb0c','','','1351b9ff-b7fd-574f-8175-57625f474f99','Adrastia wilmotensis (Franz, 1977)','(Franz, 1977)',1977,0,'eda7a69a-739a-5749-9962-8a72d3b4b46f','Adrastia wilmotensis','eda7a69a-739a-5749-9962-8a72d3b4b46f','Adrastia wilmotensis','082b683b-602f-5ca6-9765-0dd1f8e6859e','Adrastia wilmotens','168fc05c-3718-4a7b-8718-5cb93b55fb0c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Adrastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1690bb5f-c215-48ab-b7b9-8eb8f8af70ee','','','6867efc0-8074-51eb-b50d-9cc64ce9f69d','Asdura Krzeminska, 2006','Krzeminska, 2006',2006,0,'4dae82b2-8cfe-5621-82c3-698d702b9fd7','Asdura','4dae82b2-8cfe-5621-82c3-698d702b9fd7','Asdura','4dae82b2-8cfe-5621-82c3-698d702b9fd7','Asdura','1690bb5f-c215-48ab-b7b9-8eb8f8af70ee','Animalia|Arthropoda|Insecta|Diptera|Trichoceridae|Asdura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('168c81ca-87fd-4c34-a56b-ee70e413366a','','','4bacc611-18f0-5f59-915d-7d42afdde62e','Siroloxophyllum','',0,0,'4bacc611-18f0-5f59-915d-7d42afdde62e','Siroloxophyllum','4bacc611-18f0-5f59-915d-7d42afdde62e','Siroloxophyllum','4bacc611-18f0-5f59-915d-7d42afdde62e','Siroloxophyllum','168c81ca-87fd-4c34-a56b-ee70e413366a','Chromista|Ciliophora|Litostomatea|Pleurostomatida|Litonotidae|Siroloxophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('168f474f-d07f-4fe9-afec-fed819bb7dca','','','755916ee-ce5a-5f4b-ace0-8cfbf61b2c1a','Axonchium sabulum (Yeates, 1967)','(Yeates, 1967)',1967,0,'bbe19d24-0a84-5fd2-a1b4-4cc6ebb9be8c','Axonchium sabulum','bbe19d24-0a84-5fd2-a1b4-4cc6ebb9be8c','Axonchium sabulum','65e8d51f-685a-54b3-afe4-71386549b1e7','Axonchium sabul','168f474f-d07f-4fe9-afec-fed819bb7dca','Animalia|Nematoda|Adenophorea|Dorylaimida|Belondiridae|Axonchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1691e6c6-f0b6-49dc-9b09-528301937612','','','f95e8cff-4433-554b-9222-8ec8c7730a02','Aecidium mori Barclay','Barclay',0,0,'fdc4d343-96af-5829-ad50-db888391ac61','Aecidium mori','fdc4d343-96af-5829-ad50-db888391ac61','Aecidium mori','8173a92c-1acb-58b6-9149-f7cecef46cea','Aecidium mor','1691e6c6-f0b6-49dc-9b09-528301937612','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16962596-9d20-47ec-9b91-73d8ad7e8c3d','','','ee616bad-3c2a-5ca1-8135-873de8e6b589','Phyllonorycter Hübner, 1822','Hübner, 1822',1822,0,'902114ea-c2df-589e-b7a3-9f53733db7de','Phyllonorycter','902114ea-c2df-589e-b7a3-9f53733db7de','Phyllonorycter','902114ea-c2df-589e-b7a3-9f53733db7de','Phyllonorycter','16962596-9d20-47ec-9b91-73d8ad7e8c3d','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Phyllonorycter','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('16a02f2e-1c60-4de5-b1c1-15140d0ca6c0','','','f69edc26-6b39-58cd-8a5b-6a48149da4a1','Duddingtonia R.C. Cooke','R.C. Cooke',0,0,'dacf15d8-e913-5952-a4b9-5ed4218f769f','Duddingtonia','dacf15d8-e913-5952-a4b9-5ed4218f769f','Duddingtonia','dacf15d8-e913-5952-a4b9-5ed4218f769f','Duddingtonia','df855cea-bf68-4b3c-a83e-067cb0b76f07','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Duddingtonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('169c6a93-d03f-4a0b-b915-366ca927309c','','','5d54744f-3b65-5603-b3aa-9ee940d26001','Ophiopsammus','',0,0,'5d54744f-3b65-5603-b3aa-9ee940d26001','Ophiopsammus','5d54744f-3b65-5603-b3aa-9ee940d26001','Ophiopsammus','5d54744f-3b65-5603-b3aa-9ee940d26001','Ophiopsammus','169c6a93-d03f-4a0b-b915-366ca927309c','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiodermatidae|Ophiopsammus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('169def9a-edd6-4bd2-98b2-2768a67e3a84','','','52acf623-7a0b-55e2-a151-8469e622aff5','Lepidozia (Dumort.) Dumort.','(Dumort.) Dumort.',0,0,'dae6e742-8b37-577b-b3d8-67a962cbfe24','Lepidozia','dae6e742-8b37-577b-b3d8-67a962cbfe24','Lepidozia','dae6e742-8b37-577b-b3d8-67a962cbfe24','Lepidozia','169def9a-edd6-4bd2-98b2-2768a67e3a84','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('169c81df-1fb4-4b19-9e3e-35ac5693f7c6','','','8686f8f7-eeac-5b9b-8535-42762820080c','Chalciporus aurantiacus (McNabb) Pegler & T.W.K. Young','(McNabb) Pegler & T.W.K. Young',0,0,'5c9b7026-8dd7-5d03-aabd-24c18d177b16','Chalciporus aurantiacus','5c9b7026-8dd7-5d03-aabd-24c18d177b16','Chalciporus aurantiacus','9fa18509-d44c-5b59-a210-cc9c295bc84c','Chalciporus aurantiac','169c81df-1fb4-4b19-9e3e-35ac5693f7c6','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Chalciporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16a10cc8-43b4-43d6-95fc-f807dd5973c5','','','39916a9d-95e1-516f-bb71-8023732d730a','Tydeus lambi Baker, 1970','Baker, 1970',1970,0,'dde1653c-cf47-5d05-b68d-b67fb370a4c0','Tydeus lambi','dde1653c-cf47-5d05-b68d-b67fb370a4c0','Tydeus lambi','936379a6-a8dd-5dfd-8aa6-72881554bd40','Tydeus lamb','16a10cc8-43b4-43d6-95fc-f807dd5973c5','Animalia|Arthropoda|Arachnida|Trombidiformes|Tydeidae|Tydeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16a97c7a-c829-4784-a5d4-313d10d46033','','','990a673d-a456-5768-8b2b-220926c73916','Provannidae','',0,0,'990a673d-a456-5768-8b2b-220926c73916','Provannidae','990a673d-a456-5768-8b2b-220926c73916','Provannidae','990a673d-a456-5768-8b2b-220926c73916','Provannidae','16a97c7a-c829-4784-a5d4-313d10d46033','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Provannidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('16a34931-9f45-4e6f-a17c-3c49d6d4cf24','','','fed98de4-bccd-50e5-9599-fcc0f060c869','Gnathaphanus Macleay, 1825','Macleay, 1825',1825,0,'af833ab3-1342-5445-b113-a00559ebe189','Gnathaphanus','af833ab3-1342-5445-b113-a00559ebe189','Gnathaphanus','af833ab3-1342-5445-b113-a00559ebe189','Gnathaphanus','16a34931-9f45-4e6f-a17c-3c49d6d4cf24','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Gnathaphanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('169e490e-4f04-4221-a8cd-fdd8091a2f73','','','98db8725-a0bb-5b22-9d2d-bc4875fff406','Maorinus marionensis (Franz, 1975)','(Franz, 1975)',1975,0,'3b0b9048-c81c-52f0-a955-75c47d1bbd36','Maorinus marionensis','3b0b9048-c81c-52f0-a955-75c47d1bbd36','Maorinus marionensis','468cb57f-3724-5aa3-b36a-4a9d808c3238','Maorinus marionens','169e490e-4f04-4221-a8cd-fdd8091a2f73','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16a4c677-21ab-4cb6-9af7-90990fcc9acb','','','24b8a589-eebd-5d02-b592-10ebf9b9a184','Trametella Pinto-Lopes','Pinto-Lopes',0,0,'7b5f8426-ddd8-5278-8250-d10ee64e0dfd','Trametella','7b5f8426-ddd8-5278-8250-d10ee64e0dfd','Trametella','7b5f8426-ddd8-5278-8250-d10ee64e0dfd','Trametella','dd069ccd-cdaf-491e-b8db-22d4325d04bf','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('16a1ab6f-b379-4c88-b31e-a02ef4830148','','','f352298a-0468-5cff-9928-160ffc50bdd9','Trochus subg. Coelotrochus','',0,0,'947560e9-9398-589b-a252-6507a2deba1a','Coelotrochus','a79b8378-f9bb-5996-b328-33fe72e695c5','Trochus subgen. Coelotrochus','947560e9-9398-589b-a252-6507a2deba1a','Coelotrochus','16a1ab6f-b379-4c88-b31e-a02ef4830148','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Trochus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('16ac1d12-93ca-4096-9b95-2afa840e86b2','','','16a7a31f-b34a-54f1-a494-89ecae390ce5','Macrocyprina species Swanson, 1979','',0,0,'60f5a391-b043-529a-993b-abb6b1d7756c','Macrocyprina','60f5a391-b043-529a-993b-abb6b1d7756c','Macrocyprina','60f5a391-b043-529a-993b-abb6b1d7756c','Macrocyprina','16ac1d12-93ca-4096-9b95-2afa840e86b2','Animalia|Arthropoda|Ostracoda|Podocopida|Macrocyprididae|Macrocyprina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('16b02762-92f6-4939-9a21-6c5c2f92d334','','','0102e3eb-f0b0-58ed-924a-825f09d48044','Soerensenella prehensor prehensor Pocock, 1903','Pocock, 1903',1903,0,'d477c600-01cb-5c75-bb2b-20687575ef5d','Soerensenella prehensor prehensor','d477c600-01cb-5c75-bb2b-20687575ef5d','Soerensenella prehensor prehensor','d477c600-01cb-5c75-bb2b-20687575ef5d','Soerensenella prehensor prehensor','16b02762-92f6-4939-9a21-6c5c2f92d334','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Soerensenella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('16adee4d-aad3-42ab-8a91-37b055653884','','','84e5ff0c-daba-5f8a-8c83-fb40b352d916','Basidiodendron pini (H.S. Jacks. & G.W. Martin) Luck-Allen','(H.S. Jacks. & G.W. Martin) Luck-Allen',0,0,'6b828a9a-0a55-5a00-ad42-3297a5742587','Basidiodendron pini','6b828a9a-0a55-5a00-ad42-3297a5742587','Basidiodendron pini','83e2f5c2-f19a-5a64-92d3-709c39ab734e','Basidiodendron pin','16adee4d-aad3-42ab-8a91-37b055653884','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Basidiodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16aaa673-2ca8-4218-8ab2-9e5af39d9db6','','','d0f41d53-ab0d-5861-a1e5-c48645c228d8','Guignardia sawadae Tak. Kobay.','Tak. Kobay.',0,0,'098c158d-a7be-57f2-b1da-0a33ed3c0497','Guignardia sawadae','098c158d-a7be-57f2-b1da-0a33ed3c0497','Guignardia sawadae','2a20077d-601f-5788-82ac-378bac7ec7c4','Guignardia sawad','df7a5eeb-6a55-440d-b816-16f0824d72b5','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Guignardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16b2b67c-0f9d-4ec2-abae-0981657f506b','','','66a0c536-326c-584b-af9f-5b695759bd70','Aphenochiton grammicus Henderson & Hodgson, 2000','Henderson & Hodgson, 2000',2000,0,'9e9f9ea3-1833-59af-adff-2401e87f1401','Aphenochiton grammicus','9e9f9ea3-1833-59af-adff-2401e87f1401','Aphenochiton grammicus','4a8e52f4-b486-54a6-847f-3393f9678ae2','Aphenochiton grammic','16b2b67c-0f9d-4ec2-abae-0981657f506b','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Aphenochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16b25c5d-416f-4fe9-94fc-68c8df2f5906','','','85d839c4-ba3c-5fcc-a7d1-d64b5187d4f1','Jumillera J.D. Rogers, Y.M. Ju & F. San Martín','J.D. Rogers, Y.M. Ju & F. San Martín',0,0,'9508ba98-1f9a-575e-bc4a-2ffc7c5cdd31','Jumillera','9508ba98-1f9a-575e-bc4a-2ffc7c5cdd31','Jumillera','9508ba98-1f9a-575e-bc4a-2ffc7c5cdd31','Jumillera','16b25c5d-416f-4fe9-94fc-68c8df2f5906','Fungi|Ascomycota|Sordariomycetes|Xylariales|Lopadostomaceae|Jumillera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('16b28517-d64d-44f9-9b15-a926f4a16a5c','','','00667008-4c72-5c00-ab2c-8a02786794c4','Lophodermium conigenum (Brunaud) Hilitzer','(Brunaud) Hilitzer',0,0,'18ee27b2-fd91-52ad-9a81-9d3e0d34919c','Lophodermium conigenum','18ee27b2-fd91-52ad-9a81-9d3e0d34919c','Lophodermium conigenum','eb553ead-96b1-54dc-9204-77392dccf2f4','Lophodermium conigen','16b28517-d64d-44f9-9b15-a926f4a16a5c','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16b8ea44-e8bc-463b-89bc-14888f9812b7','','','9c93ee0d-bb3b-5060-8a2a-1bbe43d7cbbc','Typhrasa Örstadius & E. Larss.','Örstadius & E. Larss.',0,0,'4d67f602-6b7a-52d0-9671-59413467c9b4','Typhrasa','4d67f602-6b7a-52d0-9671-59413467c9b4','Typhrasa','4d67f602-6b7a-52d0-9671-59413467c9b4','Typhrasa','16b8ea44-e8bc-463b-89bc-14888f9812b7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Typhrasa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('16b8b375-bfbf-4f04-a2ac-b51c50b1a7ca','','','d89c95ad-6ee1-5169-99a9-7d86a6f8ec7b','Cosa','',0,0,'d89c95ad-6ee1-5169-99a9-7d86a6f8ec7b','Cosa','d89c95ad-6ee1-5169-99a9-7d86a6f8ec7b','Cosa','d89c95ad-6ee1-5169-99a9-7d86a6f8ec7b','Cosa','16b8b375-bfbf-4f04-a2ac-b51c50b1a7ca','Animalia|Mollusca|Bivalvia|Arcoida|Philobryidae|Cosa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('16c02e25-bf95-4992-8c1c-5c9eb567e022','','','4fdeced4-6933-563b-94e2-ab153a985912','Harpacticus furcatus Lang, 1936','Lang, 1936',1936,0,'cd5ffdd1-b6e0-53eb-a3bd-622fef8ffd77','Harpacticus furcatus','cd5ffdd1-b6e0-53eb-a3bd-622fef8ffd77','Harpacticus furcatus','a6c8c23c-e2ed-5ce8-a859-7f8ceb3f1b28','Harpacticus furcat','16c02e25-bf95-4992-8c1c-5c9eb567e022','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Harpacticidae|Harpacticus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16bb625a-fb92-44a4-bbd8-4d8e82a90461','','','35278b81-bbe2-5741-ae2b-fc3be9896c5d','Ctenognathus perumalae Larochelle and Lariviere, 2021','Larochelle and Lariviere, 2021',2021,0,'18958764-d9c1-5504-8f0b-fc3c0f694687','Ctenognathus perumalae','18958764-d9c1-5504-8f0b-fc3c0f694687','Ctenognathus perumalae','986d752f-c56e-5eb9-baa6-2fbac6442241','Ctenognathus perumal','16bb625a-fb92-44a4-bbd8-4d8e82a90461','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16c0c0eb-330b-47ca-9ec3-b3847b9b9368','','','bcff0b4a-e865-5121-898d-5803cc3cf76b','Epithemia sorex Kützing','Kützing',0,0,'ed553b2d-a98d-5aee-a447-158995d8eba2','Epithemia sorex','ed553b2d-a98d-5aee-a447-158995d8eba2','Epithemia sorex','ed553b2d-a98d-5aee-a447-158995d8eba2','Epithemia sorex','16c0c0eb-330b-47ca-9ec3-b3847b9b9368','Chromista|Ochrophyta|Bacillariophyceae|Rhopalodiales|Rhopalodiaceae|Epithemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16c13f1e-5662-4cd1-917c-dabb757d79f7','','','ad733a08-a7a3-53bb-b032-ef780693f9ab','Chiloscyphus physanthus (Hook.f. & Taylor) Mitt.','(Hook.f. & Taylor) Mitt.',0,0,'aa55c6b3-7612-5667-b012-a3f2e47ea367','Chiloscyphus physanthus','aa55c6b3-7612-5667-b012-a3f2e47ea367','Chiloscyphus physanthus','f76d54f6-f979-5c0a-8586-d13289a939de','Chiloscyphus physanth','92f5d64e-3c7f-4260-97b1-d3f6d430fc23','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16c9a112-ee65-41a6-8015-8ba06d983995','','','d99a7904-0ea8-5071-8149-9d8ab58b646a','Caloneis clevei (Lagerstedt) Cleve','(Lagerstedt) Cleve',0,0,'b0a3fa98-6d41-5749-991c-8d1647e2738b','Caloneis clevei','b0a3fa98-6d41-5749-991c-8d1647e2738b','Caloneis clevei','b26ff614-ad05-5039-a9b2-544afc019733','Caloneis cleue','16c9a112-ee65-41a6-8015-8ba06d983995','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16c55afb-e70f-4890-887e-7729db02bdb3','','','9b14e044-650d-5fcf-8300-4d1f838c0320','Entomacrodus cymatobiotus Schultz & Chapman, 1960','Schultz & Chapman, 1960',1960,0,'e4249f42-cf2f-5729-bd3a-2bdfb4875e11','Entomacrodus cymatobiotus','e4249f42-cf2f-5729-bd3a-2bdfb4875e11','Entomacrodus cymatobiotus','d8cc7cd1-bf6e-5d27-8610-434284b9d6ad','Entomacrodus cymatobiot','16c55afb-e70f-4890-887e-7729db02bdb3','Animalia|Chordata|Actinopterygii|Perciformes|Blenniidae|Entomacrodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16d05380-795a-410f-ad80-74cd36d3a235','','','718a3e3f-2aac-5415-8ce6-454e89c3ee61','Agarophyton Gurgel, J.N.Norris et Fredericq','Gurgel, J.N.Norris et Fredericq',0,0,'f934cc0e-f645-5c85-9f34-5e29a58089d8','Agarophyton','f934cc0e-f645-5c85-9f34-5e29a58089d8','Agarophyton','f934cc0e-f645-5c85-9f34-5e29a58089d8','Agarophyton','16d05380-795a-410f-ad80-74cd36d3a235','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|Agarophyton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('16cf152e-5091-405f-87fd-b78f867b1104','','','3ac7c079-003d-5093-a423-f030d767cc80','Mesorhizobium robiniae Zhou et al., 2010','Zhou et al., 2010',2010,0,'824a81fc-518b-5ced-b1fe-1a79e6fdf4f0','Mesorhizobium robiniae','824a81fc-518b-5ced-b1fe-1a79e6fdf4f0','Mesorhizobium robiniae','f0cd64b7-9974-52bc-90b0-3bba389463bc','Mesorhizobium robini','16cf152e-5091-405f-87fd-b78f867b1104','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('16d00331-f923-4bab-ba12-f77ce1928d6a','','','d32a5677-af6b-5b04-873d-a93bde32c27d','Mycena multicolorata G. Stev.','G. Stev.',0,0,'e5229bd3-a0ea-5553-bce7-dc958b0c3a9f','Mycena multicolorata','e5229bd3-a0ea-5553-bce7-dc958b0c3a9f','Mycena multicolorata','3af69c4f-0dd5-590f-a1f7-a299714dfef4','Mycena multicolorat','d9f66977-d0f0-492e-a08b-6580678f4e6a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18580978-b1a9-46e2-b45b-252532441b4f','','','630bacda-f006-5642-819a-7ca889a20bbe','Corticium fuscum Pers.','Pers.',0,0,'e46d4673-b1a4-5c33-9980-d3b003fd18e0','Corticium fuscum','e46d4673-b1a4-5c33-9980-d3b003fd18e0','Corticium fuscum','c59d03b6-c6fe-5a1f-ad4a-6bca4129b050','Corticium fusc','35ab27e8-f13c-4bde-9976-8c95ea30f782','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18502de5-284b-4c4a-85ff-4542530fe74e','','','7b3f9aea-66dc-53d9-ab50-739655c82714','Sagola mercuryensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'fd1fed3c-3b30-5710-b8a4-efad6ec85421','Sagola mercuryensis','fd1fed3c-3b30-5710-b8a4-efad6ec85421','Sagola mercuryensis','b40b27b7-a4c6-5022-848c-f9ef5aba1c9a','Sagola mercuryens','18502de5-284b-4c4a-85ff-4542530fe74e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1853c6e3-17d9-4c4b-8054-b63d5008c43a','','','b7f61392-f220-5ae0-8aa0-8893230b9cf1','Calypogeia subgen. Mnioloma (Herzog) Bisch.','(Herzog) Bisch.',0,0,'fdd774d4-5ddc-5eda-943d-23e4534d164d','Mnioloma','797246d3-d9ef-57c4-9e3a-99316627c99d','Calypogeia subgen. Mnioloma','fdd774d4-5ddc-5eda-943d-23e4534d164d','Mnioloma','a6e6aabc-fbe0-4c87-96fb-f205a61779f2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Calypogeiaceae|Calypogeia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('185d2d93-7fb4-4173-ae6d-361ebb51ec55','','','266db5c0-2a70-5b98-825b-b938f85cac0d','Zenagraphus albinotatus Broun, 1921','Broun, 1921',1921,0,'940a5427-bda6-5175-9a6b-7b190ee8ca11','Zenagraphus albinotatus','940a5427-bda6-5175-9a6b-7b190ee8ca11','Zenagraphus albinotatus','8f617255-5813-59ba-a805-0d7b28dddc08','Zenagraphus albinotat','185d2d93-7fb4-4173-ae6d-361ebb51ec55','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zenagraphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18599202-54b4-46bd-9e26-7f34e490195d','','','66f7626e-12f5-5ce4-9a63-57e755eb97da','Pristoderus aemulus (Broun, 1923)','(Broun, 1923)',1923,0,'0620d90f-4cff-5a6f-92ca-01d281bbb572','Pristoderus aemulus','0620d90f-4cff-5a6f-92ca-01d281bbb572','Pristoderus aemulus','dfb0ae4f-6d18-507f-87a0-7ef1a13a439c','Pristoderus aemul','18599202-54b4-46bd-9e26-7f34e490195d','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('185e7461-d860-40c9-a5cd-c20ef34b0885','','','8627041a-983f-511c-bbd2-9f71e1e07b03','Sisyrococcus intermedius (Maskell, 1891)','(Maskell, 1891)',1891,0,'d859e865-1fea-5bc3-b6a3-937d19f9595e','Sisyrococcus intermedius','d859e865-1fea-5bc3-b6a3-937d19f9595e','Sisyrococcus intermedius','224ab644-6c4b-5256-9efd-84bfe60d7c9d','Sisyrococcus intermed','185e7461-d860-40c9-a5cd-c20ef34b0885','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Sisyrococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1862dd63-42a3-454d-8c42-3c75a7c86769','','','89692e61-6a53-54f0-811a-e052f41671bf','Paraphoxus','',0,0,'89692e61-6a53-54f0-811a-e052f41671bf','Paraphoxus','89692e61-6a53-54f0-811a-e052f41671bf','Paraphoxus','89692e61-6a53-54f0-811a-e052f41671bf','Paraphoxus','1862dd63-42a3-454d-8c42-3c75a7c86769','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|Paraphoxus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1860c0ed-553a-4274-b591-d9905db50670','','','d8d2f4e8-832a-56e0-bed9-29f0d8a171df','Pestalotiopsis telopeae Maharachch., K.D. Hyde & Crous','Maharachch., K.D. Hyde & Crous',0,0,'7d661230-b780-53ba-b3b4-e61adbba9e53','Pestalotiopsis telopeae','7d661230-b780-53ba-b3b4-e61adbba9e53','Pestalotiopsis telopeae','e4d31aaa-c01a-5716-9351-f9dd9b9b410c','Pestalotiopsis telope','1860c0ed-553a-4274-b591-d9905db50670','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('186a6a33-3a6f-49dd-9655-cd773e9dd227','','','e69e3d5e-d862-524e-9d96-455b61295165','Gaimardia ciliata Hook.f.','Hook.f.',0,0,'7dde6830-66f4-5894-ae35-c9b825f98e8f','Gaimardia ciliata','7dde6830-66f4-5894-ae35-c9b825f98e8f','Gaimardia ciliata','ddec9f34-263c-5311-9e77-a7868267be97','Gaimardia ciliat','c7d463ec-810c-4d19-9a88-f58862ab2a57','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Gaimardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('186b20a4-9be6-496d-9df4-225286dd32b9','','','99ceea50-2b86-5251-a6f5-02b1323f8ddc','Annona cherimola Mill.','Mill.',0,0,'54b9d33c-7b17-503f-81f7-1de81ca4d0ba','Annona cherimola','54b9d33c-7b17-503f-81f7-1de81ca4d0ba','Annona cherimola','58811d99-dbce-5939-92a6-fdaae5f03af0','Annona cherimol','186b20a4-9be6-496d-9df4-225286dd32b9','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Annonaceae|Annona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18621061-eea1-4a47-89ee-e503c90cd8ac','','','545eccd9-d804-5a37-bee2-14ce165b503f','Coleochaete scutata Bréb.','Bréb.',0,0,'1b0cc43a-0f4a-570b-8b2a-8d102ed508fa','Coleochaete scutata','1b0cc43a-0f4a-570b-8b2a-8d102ed508fa','Coleochaete scutata','93d13a96-0817-5ddf-8dad-e4cdc2880791','Coleochaete scutat','18621061-eea1-4a47-89ee-e503c90cd8ac','Plantae|Charophyta|Coleochaetophyceae|Coleochaetales|Coleochaetaceae|Coleochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('187091fd-df2d-489d-bf16-3203a39a839d','','','077d51e6-c298-5d36-a67d-a840c2c54edd','Humarina Seaver','Seaver',0,0,'822fae54-dd6e-5745-b96c-1a55cc2fb81a','Humarina','822fae54-dd6e-5745-b96c-1a55cc2fb81a','Humarina','822fae54-dd6e-5745-b96c-1a55cc2fb81a','Humarina','3e19453d-f35c-4536-8d38-96700c248ff9','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Humarina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('186e23e3-f10b-46a7-bacb-cda4e4f9a878','','','d5eca453-c780-57a9-af55-340de75c8183','Gen. n.','',0,0,'','','','','','','186e23e3-f10b-46a7-bacb-cda4e4f9a878','Animalia|Arthropoda|Arachnida|Araneae|Thomisidae|Gen. n.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('18715459-0483-48a8-81df-a6a70add110e','','','0de7e37c-3bde-5285-acd6-808297760564','Coenocorypha barrierensis oliver, 1955','',0,0,'8a89fdf8-c906-54d7-99fc-2322a615f147','Coenocorypha barrierensis','8a89fdf8-c906-54d7-99fc-2322a615f147','Coenocorypha barrierensis','9d8beb1e-bcea-5333-bd49-22c538e14c43','Coenocorypha barrierens','18715459-0483-48a8-81df-a6a70add110e','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Coenocorypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('186db994-be13-40fb-b8b9-f7c63ff3a67b','','','a08ae9e1-983c-5bf7-b2b2-edfe92566ff1','Calotheca alata Thomsen & Moestrup, 1983','Thomsen & Moestrup, 1983',1983,0,'948e7273-92f1-5417-b9dc-5badb24c83b0','Calotheca alata','948e7273-92f1-5417-b9dc-5badb24c83b0','Calotheca alata','2873e887-08ff-52dd-8fa9-25b42be7d1b7','Calotheca alat','186db994-be13-40fb-b8b9-f7c63ff3a67b','Protozoa|Choanozoa|Choanoflagellatea|Acanthoecida|Stephanoecidae|Calotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18705f5d-4ac9-43b3-91e2-fe4f61280aaf','','','a4a5c88d-8ddd-5d27-8f86-632856f9af56','Lophiostoma maculans Fabre','Fabre',0,0,'4b22c4cd-e0af-5143-88ad-5f05a1163e76','Lophiostoma maculans','4b22c4cd-e0af-5143-88ad-5f05a1163e76','Lophiostoma maculans','4b22c4cd-e0af-5143-88ad-5f05a1163e76','Lophiostoma maculans','c47acc22-a6b0-4123-9a8f-fee4413c1d58','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Lophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('187463a4-54a5-4d1e-bdd1-a9d3128a4501','','','7b1b8177-f47b-5ced-9db3-a151cc4b73d0','Bathypectinura heros (Lyman, 1878)','(Lyman, 1878)',1878,0,'2e325ddc-12e6-5875-b650-8ae4a9ab6109','Bathypectinura heros','2e325ddc-12e6-5875-b650-8ae4a9ab6109','Bathypectinura heros','519d348c-1c29-55a6-bcf6-9570ac670141','Bathypectinura her','187463a4-54a5-4d1e-bdd1-a9d3128a4501','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiodermatidae|Bathypectinura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1879f602-ca67-4046-b6a0-edce729e89ca','','','5e4dd848-cfdb-5c1c-9c79-d927a30e0a40','Sphinctrella','',0,0,'5e4dd848-cfdb-5c1c-9c79-d927a30e0a40','Sphinctrella','5e4dd848-cfdb-5c1c-9c79-d927a30e0a40','Sphinctrella','5e4dd848-cfdb-5c1c-9c79-d927a30e0a40','Sphinctrella','1879f602-ca67-4046-b6a0-edce729e89ca','Animalia|Porifera|Demospongiae|Astrophorida|Pachastrellidae|Sphinctrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('187ded05-cd91-4805-94a9-189b7111da73','','','f874db2b-695f-59b0-8f00-43e4955daea8','Schizodrilus nothofagi Stout, 1958','Stout, 1958',1958,0,'b7ef723f-5d61-581b-a8dc-fe2d55ab07a8','Schizodrilus nothofagi','b7ef723f-5d61-581b-a8dc-fe2d55ab07a8','Schizodrilus nothofagi','b546d364-e022-52fe-aa37-9e3aa505264d','Schizodrilus nothofag','187ded05-cd91-4805-94a9-189b7111da73','Animalia|Annelida|Clitellata|Tubificida|Phreodrilidae|Schizodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1879e882-249d-4116-b4c9-fbebb537f45e','','','8bdcb6b7-30f5-5792-af62-85779b52915f','Tetraphis browniana (Dicks.) Grev.','(Dicks.) Grev.',0,0,'f4273a21-a70f-5b71-9d70-e55756fca0fe','Tetraphis browniana','f4273a21-a70f-5b71-9d70-e55756fca0fe','Tetraphis browniana','43e5e8cc-f25d-5173-aae8-a54ea02c4edb','Tetraphis brownian','a0a805d9-9071-4a99-b7f5-770b0466fa4d','Plantae||Tetraphidopsida|Tetraphidales|Tetraphidaceae|Tetraphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('187bcd0b-f3bf-4124-9a81-87a1d9ab31a5','','','10eacc40-df69-5e98-bfac-81aa33b68bc8','Anisitsiellides','',0,0,'10eacc40-df69-5e98-bfac-81aa33b68bc8','Anisitsiellides','10eacc40-df69-5e98-bfac-81aa33b68bc8','Anisitsiellides','10eacc40-df69-5e98-bfac-81aa33b68bc8','Anisitsiellides','187bcd0b-f3bf-4124-9a81-87a1d9ab31a5','Animalia|Arthropoda|Arachnida|Trombidiformes|Anisitsielidae|Anisitsiellides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('187def6c-4669-49ec-80b8-91d771cbff94','','','cba7713d-0c56-5075-af03-4db50a6bb0f7','Sarcococca saligna (D.Don) Müll.Arg.','(D.Don) Müll.Arg.',0,0,'971e4863-21e4-52bb-bfe2-a19bf5c3cee5','Sarcococca saligna','971e4863-21e4-52bb-bfe2-a19bf5c3cee5','Sarcococca saligna','60cbfc9f-f3b5-5811-b6dc-edc392b44afd','Sarcococca salign','187def6c-4669-49ec-80b8-91d771cbff94','Plantae|Tracheophyta|Magnoliopsida|Buxales|Buxaceae|Sarcococca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1880c295-91f5-4e1d-b3cd-bea8ca64c29d','','','6ec48f96-9adb-5c9a-a2e0-7e3550df2173','Pseudaphronella jactator (White, 1879)','(White, 1879)',1879,0,'73aa2ee1-82fb-5b64-8abe-2988ad1b509a','Pseudaphronella jactator','73aa2ee1-82fb-5b64-8abe-2988ad1b509a','Pseudaphronella jactator','7d6ae62c-878b-59f8-b351-e11795295dd2','Pseudaphronella iactator','1880c295-91f5-4e1d-b3cd-bea8ca64c29d','Animalia|Arthropoda|Insecta|Hemiptera|Aphrophoridae|Pseudaphronella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('188250d0-efd7-432a-a6da-2ec7b9bdbc82','','','602c370b-bff2-5763-a115-5203d696390f','Paramyrothecium roridum (Tode) L. Lombard & Crous','(Tode) L. Lombard & Crous',0,0,'b790a774-cde5-53e6-83c6-89809ff9a4fb','Paramyrothecium roridum','b790a774-cde5-53e6-83c6-89809ff9a4fb','Paramyrothecium roridum','0eadef7d-621b-5d0c-8848-d2fe5fdb5354','Paramyrothecium rorid','188250d0-efd7-432a-a6da-2ec7b9bdbc82','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Paramyrothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18831229-b0a3-4c31-8dc0-6f435f5873b3','','','48ab9dfb-c37f-5826-b948-6eafa9efb368','Anotopteridae','',0,0,'48ab9dfb-c37f-5826-b948-6eafa9efb368','Anotopteridae','48ab9dfb-c37f-5826-b948-6eafa9efb368','Anotopteridae','48ab9dfb-c37f-5826-b948-6eafa9efb368','Anotopteridae','18831229-b0a3-4c31-8dc0-6f435f5873b3','Animalia|Chordata|Actinopterygii|Aulopiformes|Anotopteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('188464ef-ed19-4809-9616-8c1f09a076b0','','','2c0ae83b-419f-52c6-9380-cf5cca682bd9','Asthelys simplex (Watson, 1879)','(Watson, 1879)',1879,0,'5c2d828d-2a65-54aa-a2ed-c407810600b0','Asthelys simplex','5c2d828d-2a65-54aa-a2ed-c407810600b0','Asthelys simplex','5c2d828d-2a65-54aa-a2ed-c407810600b0','Asthelys simplex','188464ef-ed19-4809-9616-8c1f09a076b0','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Asthelys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('188e1bd5-795b-4db0-9c1a-302e0a2977e7','','','d7d4ab0f-2712-53a4-a0ce-bf5918434a65','Pentadactyla','',0,0,'d7d4ab0f-2712-53a4-a0ce-bf5918434a65','Pentadactyla','d7d4ab0f-2712-53a4-a0ce-bf5918434a65','Pentadactyla','d7d4ab0f-2712-53a4-a0ce-bf5918434a65','Pentadactyla','188e1bd5-795b-4db0-9c1a-302e0a2977e7','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Phyllophoridae|Pentadactyla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('188e97fc-92cc-4bb4-afd5-00caf2715314','','','8b2f9765-c4ad-5684-bada-d9da4a5571f3','Pachycladon exile (Heenan) Heenan & A.D.Mitch.','(Heenan) Heenan & A.D.Mitch.',0,0,'ac900609-305a-5993-80d9-cc6b7f41f303','Pachycladon exile','ac900609-305a-5993-80d9-cc6b7f41f303','Pachycladon exile','7bb4dc8e-c3eb-5005-87dc-ceaf91d14348','Pachycladon exil','188e97fc-92cc-4bb4-afd5-00caf2715314','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Pachycladon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('188b1ad3-979b-43c7-a01e-b6d51e93e796','','','c2c805c7-f3db-56c5-baa3-de342e904c2c','Metaverruca recta (Aurivillius, 1898)','(Aurivillius, 1898)',1898,0,'89901302-3fa5-5546-8ee4-0e7cdf639c2b','Metaverruca recta','89901302-3fa5-5546-8ee4-0e7cdf639c2b','Metaverruca recta','86ca014f-e545-5ffc-8a22-236d8404ff9f','Metaverruca rect','188b1ad3-979b-43c7-a01e-b6d51e93e796','Animalia|Arthropoda|Maxilopoda|Sessilia|Verucidae|Metaverruca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18927d10-3a02-4aa8-9168-203180484a0a','','','b4bfbacc-6b4a-5383-a584-5d2913e2893f','Geostibasoma antipodum (Bernhauer, 1943)','(Bernhauer, 1943)',1943,0,'bf6b9bbd-6c45-5414-a72c-c9ef8a2f0f0a','Geostibasoma antipodum','bf6b9bbd-6c45-5414-a72c-c9ef8a2f0f0a','Geostibasoma antipodum','d3e39d0d-6af5-5ef8-9ee8-0269f0fdeac1','Geostibasoma antipod','18927d10-3a02-4aa8-9168-203180484a0a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Geostibasoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('188e9861-0622-4f31-af93-18edb1bb0334','','','b32dc4e1-8092-598a-b871-7e3be3fdf2b8','Menegazzia globulifera R.Sant.','R.Sant.',0,0,'e3a22aa6-f10a-5a59-89a2-2304458c7c02','Menegazzia globulifera','e3a22aa6-f10a-5a59-89a2-2304458c7c02','Menegazzia globulifera','e8521cc7-de12-5768-bca9-64252d508f42','Menegazzia globulifer','188e9861-0622-4f31-af93-18edb1bb0334','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1898785c-8323-4713-a76c-2b099d754453','','','2268e143-ec13-5416-99bf-3cc493f3cc4f','Ranunculus parviflorus var. australis Benth.','Benth.',0,0,'560791a4-162d-5d52-b103-f96b88d9e496','Ranunculus parviflorus australis','98534e0a-7d39-5f01-bfce-6faaef069a20','Ranunculus parviflorus var. australis','ba71c0d6-4aba-5ecc-85bd-15ba00464403','Ranunculus paruiflor austral','1898785c-8323-4713-a76c-2b099d754453','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('189019c6-c5f2-41a0-85df-dab0a3bd480d','','','252a2d63-a599-52bb-babc-bdcbf5e6fd77','Mazus novaezeelandiae subsp. impolitus Heenan','Heenan',0,0,'f0c89345-de52-5bf0-afd4-d02d6a727bd0','Mazus novaezeelandiae impolitus','7469c5fe-9349-5cdb-93ac-2e655d01fee4','Mazus novaezeelandiae subsp. impolitus','6de9d6d3-c6bd-54df-adc3-327ae0cf0a78','Mazus nouaezeelandi impolit','189019c6-c5f2-41a0-85df-dab0a3bd480d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Mazus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('189591dd-afe6-4334-baf9-dcf4dfa124a6','','','cd12327a-cb7b-516c-9675-3ede9f779e7d','Biatorinopsis Müll. Arg.','Müll. Arg.',0,0,'6ea0a1d7-8991-527e-84c7-812f96228c73','Biatorinopsis','6ea0a1d7-8991-527e-84c7-812f96228c73','Biatorinopsis','6ea0a1d7-8991-527e-84c7-812f96228c73','Biatorinopsis','189591dd-afe6-4334-baf9-dcf4dfa124a6','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Biatorinopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1890af3e-3634-420d-8220-fc045f229145','','','a785c09d-f3f3-5b28-8a58-f81b08727fac','Pharmacus dumbletoni Richards, 1972','Richards, 1972',1972,0,'ac30d6d0-8701-5e20-8fdd-4d66d05a5fd5','Pharmacus dumbletoni','ac30d6d0-8701-5e20-8fdd-4d66d05a5fd5','Pharmacus dumbletoni','de76e27f-5b93-5a8c-a91c-8c54a940afdc','Pharmacus dumbleton','1890af3e-3634-420d-8220-fc045f229145','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pharmacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('188f1e9b-4085-4797-bf46-fe7a9e126329','','','929fb918-ec20-57e5-b073-397868a9a2ac','Kikihia angusta (Walker, 1850)','(Walker, 1850)',1850,0,'8f0153d9-bed1-540c-b5d1-77eb2acf9c0f','Kikihia angusta','8f0153d9-bed1-540c-b5d1-77eb2acf9c0f','Kikihia angusta','a57f4f82-d408-58c3-aeb0-366c3d909c38','Kikihia angust','188f1e9b-4085-4797-bf46-fe7a9e126329','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Kikihia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('189d53fa-1a15-433b-911b-a5266cd025f9','','','b4cdaef2-c9f1-51f9-9608-893bb7f3a01f','Citrus maxima (Burm.) Merr.','(Burm.) Merr.',0,0,'403eec3b-6472-5fa2-9f3f-94ff8c53366b','Citrus maxima','403eec3b-6472-5fa2-9f3f-94ff8c53366b','Citrus maxima','5c35c23b-7d19-5696-b6a0-bca8549bb434','Citrus maxim','189d53fa-1a15-433b-911b-a5266cd025f9','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Citrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1641b25f-5525-449d-9993-2ea0319ca867','','','2d026086-8e24-5523-ae8a-29d4000b46db','Eobacteria','',0,0,'2d026086-8e24-5523-ae8a-29d4000b46db','Eobacteria','2d026086-8e24-5523-ae8a-29d4000b46db','Eobacteria','2d026086-8e24-5523-ae8a-29d4000b46db','Eobacteria','1641b25f-5525-449d-9993-2ea0319ca867','Bacteria|Eobacteria||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICNB',1);
INSERT INTO core VALUES('16424b3d-32ba-4af6-9293-97893051fb42','','','1716eb1d-9e20-524a-b3ef-373f61eee85a','Acidalia Treitschke, 1825','Treitschke, 1825',1825,0,'99cb2878-a42a-58d9-bca2-fc463a6b46e4','Acidalia','99cb2878-a42a-58d9-bca2-fc463a6b46e4','Acidalia','99cb2878-a42a-58d9-bca2-fc463a6b46e4','Acidalia','d3a2fd78-a490-4afa-ab1a-36dd4aa9d3a8','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Acidalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('163d7f7b-af98-45d2-9ab2-a3a8536ef6e7','','','9c386648-8683-54d5-876b-70d1eb46c0bd','Nehemitropia lividipennis (Mannerheim, 1830)','(Mannerheim, 1830)',1830,0,'7ee7ff8e-70d1-5aec-88b7-287724d35fc7','Nehemitropia lividipennis','7ee7ff8e-70d1-5aec-88b7-287724d35fc7','Nehemitropia lividipennis','301466ea-d7cb-541c-8e06-677377aec2ec','Nehemitropia liuidipenn','163d7f7b-af98-45d2-9ab2-a3a8536ef6e7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Nehemitropia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16402422-a267-40e9-bdc4-9493e310efc9','','','208d3a16-d6b3-5202-9355-810eb80348b0','Filoboletus manipularis (Berk.) Singer','(Berk.) Singer',0,0,'4a3e63f0-12c7-5a82-a207-76e54832d853','Filoboletus manipularis','4a3e63f0-12c7-5a82-a207-76e54832d853','Filoboletus manipularis','9c23ec24-3967-52e6-9ef1-11cdd9d25915','Filoboletus manipular','2a12b5d0-03cd-4ba6-93e2-46da077ede0b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Filoboletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16411ef9-f06a-4405-ae2e-e14b69d2fe52','','','ea476315-857a-50c2-909f-2340cfd5a3c8','Cibicides wuellerstorfi (Schwager, 1866)','(Schwager, 1866)',1866,0,'d997b7cf-93e1-516a-8764-117ae9782833','Cibicides wuellerstorfi','d997b7cf-93e1-516a-8764-117ae9782833','Cibicides wuellerstorfi','b44e3e6f-1655-56ed-80ac-672041b61fb0','Cibicides wuellerstorf','16411ef9-f06a-4405-ae2e-e14b69d2fe52','Chromista|Foraminifera|Polythalamea|Rotaliida|Cibicidae|Cibicides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1644af36-9b7e-4f7d-90e4-49c6352d77ee','','','a42c61e8-1667-5698-956c-e81d7ee77bdd','Trochamminoidea','',0,0,'a42c61e8-1667-5698-956c-e81d7ee77bdd','Trochamminoidea','a42c61e8-1667-5698-956c-e81d7ee77bdd','Trochamminoidea','a42c61e8-1667-5698-956c-e81d7ee77bdd','Trochamminoidea','1644af36-9b7e-4f7d-90e4-49c6352d77ee','Chromista|Foraminifera|Polythalamea|Trochamminida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('1646c93d-a6e9-4cf6-b5c7-71eb199ab7f1','','','22f97b64-9e5d-5e00-99cf-af1957406175','Anthostomella ammophila (W. Phillips & Plowr.) Sacc.','(W. Phillips & Plowr.) Sacc.',0,0,'75016213-4c02-5bbc-92b5-7542114a3727','Anthostomella ammophila','75016213-4c02-5bbc-92b5-7542114a3727','Anthostomella ammophila','c697957f-09c0-5b4e-a886-7486e094f07b','Anthostomella ammophil','003bf879-7a66-4d5e-8a96-5c2ce6c197ab','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Anthostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('164417b4-ae3f-494b-950a-7f82da6bfc0c','','','f92e8ef4-2dfc-5711-b1da-33fd253b8adb','Bartramia afrostricta Müll.Hal.','Müll.Hal.',0,0,'a38e7820-9c70-5d93-8c19-3b51d16f6c7f','Bartramia afrostricta','a38e7820-9c70-5d93-8c19-3b51d16f6c7f','Bartramia afrostricta','8f9474f0-8043-5a38-8a3c-66dc1bc8cf11','Bartramia afrostrict','1f346261-a097-4c2a-a75b-371cd03b001f','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16457eb3-13fe-404a-86fe-f1aec5312d2a','','','d629a6f4-0132-5a9f-8f76-e161e9026ece','Clydonobothrium elegantissimum Lönnberg, 1889','Lönnberg, 1889',1889,0,'3a5c438e-10bf-52fd-b805-bcaa306c5b0d','Clydonobothrium elegantissimum','3a5c438e-10bf-52fd-b805-bcaa306c5b0d','Clydonobothrium elegantissimum','d10da7d6-cff5-5d94-a35d-12511faa1e9a','Clydonobothrium elegantissim','16457eb3-13fe-404a-86fe-f1aec5312d2a','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Phyllobothriidae|Clydonobothrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('164cf27a-93fb-439f-be3e-7bbbc2bc2cd7','','','bff129f0-315a-5724-9a37-a0cd093ff335','Scymnodalatias','',0,0,'bff129f0-315a-5724-9a37-a0cd093ff335','Scymnodalatias','bff129f0-315a-5724-9a37-a0cd093ff335','Scymnodalatias','bff129f0-315a-5724-9a37-a0cd093ff335','Scymnodalatias','164cf27a-93fb-439f-be3e-7bbbc2bc2cd7','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Scymnodalatias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('164b58ec-85f6-4be1-82b7-65243c7694f1','','','9a78049e-48de-5cde-86a8-c7f11bbb9181','Mallobathra memotuina Clarke, 1934','Clarke, 1934',1934,0,'9f957a47-246f-5ae3-bd51-1ec47dc1804e','Mallobathra memotuina','9f957a47-246f-5ae3-bd51-1ec47dc1804e','Mallobathra memotuina','7b35e878-3098-500a-b27b-9a93590fa62f','Mallobathra memotuin','164b58ec-85f6-4be1-82b7-65243c7694f1','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Mallobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('164d29ce-c1b0-46d2-8f08-b974c16a04e3','','','598df98a-7219-55d3-bdc7-dac5f4cd40f0','Agaricus longinquus Berk.','Berk.',0,0,'787fb908-b32f-548f-9337-d48fb89597c7','Agaricus longinquus','787fb908-b32f-548f-9337-d48fb89597c7','Agaricus longinquus','8b47aa46-c0cf-53d2-aebd-8bceb900fb96','Agaricus longinqu','d85df25d-8b9e-44b0-9730-6c09c8c7344e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('165a6eae-4769-4c94-9820-0298d9b1f04c','','','9ee8b69d-e829-5b0c-9468-032333b86b8d','Navicella Krammer','Krammer',0,0,'046ac611-a625-55cf-b120-bc6da7606f15','Navicella','046ac611-a625-55cf-b120-bc6da7606f15','Navicella','046ac611-a625-55cf-b120-bc6da7606f15','Navicella','165a6eae-4769-4c94-9820-0298d9b1f04c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('16574184-c71a-409b-a746-b2019249ef01','','','04cd55b8-efc9-582f-af7c-cf5df93bd8c3','Entoloma nubigenum (Singer) Garrido','(Singer) Garrido',0,0,'b7a2854a-46a4-514b-af16-bb45454cdabc','Entoloma nubigenum','b7a2854a-46a4-514b-af16-bb45454cdabc','Entoloma nubigenum','2c122ed6-35d0-5af8-91a4-eabb2c031d4f','Entoloma nubigen','16574184-c71a-409b-a746-b2019249ef01','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('165a6244-84a3-4123-b764-c1b48d984657','','','f4c0b7e6-730e-5c96-a099-18a991992bc6','Arundo fulvida Buchanan','Buchanan',0,0,'53b81298-dea5-5d35-b43a-9180dd71fb97','Arundo fulvida','53b81298-dea5-5d35-b43a-9180dd71fb97','Arundo fulvida','4841424c-1a7d-504d-b960-5a72216a3690','Arundo fuluid','28cd4435-f258-4dd2-954d-4819f91f8c5e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Arundo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16586236-3297-4b8f-bdd3-7d9f67125df6','','','672352f7-d7f0-555d-8878-47c2fd3ac173','Nectria neomacrospora C. Booth & Samuels','C. Booth & Samuels',0,0,'9b0fcc91-d860-5edc-b772-5c45440d6b88','Nectria neomacrospora','9b0fcc91-d860-5edc-b772-5c45440d6b88','Nectria neomacrospora','7ad562c8-d5f7-5a52-b774-7a09ff1d81d0','Nectria neomacrospor','5b5438e9-9860-4dcb-b000-350f6a5d5cdd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1654f154-e561-405b-99d9-e24eb29606b6','','','7b15296f-5268-5bd7-9380-c4284539ab69','Phaenna spinifera Claus, 1863','Claus, 1863',1863,0,'aa104c94-7b6b-5193-8918-b3122e91026c','Phaenna spinifera','aa104c94-7b6b-5193-8918-b3122e91026c','Phaenna spinifera','7dc8d666-8446-5a85-9e8a-10e8814b6b7b','Phaenna spinifer','1654f154-e561-405b-99d9-e24eb29606b6','Animalia|Arthropoda|Maxilopoda|Calanoida|Phaennidae|Phaenna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('165c1033-94fd-4f4c-b3bc-0725d85e1e4a','','','e996521e-5870-5833-9790-7f5c68d4128a','Draparnaldia mutabilis (Roth) Bory','(Roth) Bory',0,0,'8e5db69f-3508-5638-a58c-b4bed090db01','Draparnaldia mutabilis','8e5db69f-3508-5638-a58c-b4bed090db01','Draparnaldia mutabilis','6561529c-e88b-5cf8-ae70-9ead60216025','Draparnaldia mutabil','165c1033-94fd-4f4c-b3bc-0725d85e1e4a','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Draparnaldia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('165aa510-7e91-46a7-9690-7ebbb190dc31','','','e819a2f8-9e3f-509c-bfad-c5f7eb1e00ef','Amphora pediculus (Kuetzing) Grunow','(Kuetzing) Grunow',0,0,'cc46b449-f6b5-5ebd-8e16-9136f2f6f41a','Amphora pediculus','cc46b449-f6b5-5ebd-8e16-9136f2f6f41a','Amphora pediculus','055ba347-aee6-513b-8b39-95e6aca1c06f','Amphora pedicul','165aa510-7e91-46a7-9690-7ebbb190dc31','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('165af60e-a67e-419a-a7a8-8df7377f32a3','','','5762565f-c3cf-5b57-9e0d-9c24ae41dbef','Gymnomitrion incompletum (Gottsche) R.M.Schust. ex Váňa','(Gottsche) R.M.Schust. ex Váňa',0,0,'49602529-e88b-57ba-bdf8-dc58de2ae819','Gymnomitrion incompletum','49602529-e88b-57ba-bdf8-dc58de2ae819','Gymnomitrion incompletum','0c04b472-8fac-532c-9d1f-eea41ab32e95','Gymnomitrion incomplet','165af60e-a67e-419a-a7a8-8df7377f32a3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Gymnomitrion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1664492b-742b-4653-b4e5-21793a5c0361','','','a84bf0ab-838d-53b5-a67b-80b7504eb78b','Hysterium pulicare var. totarae Sacc.','Sacc.',0,0,'887dad5c-06b0-5b53-8646-d0188e3c818f','Hysterium pulicare totarae','18a400dd-5129-597c-a828-d35d9caac1b2','Hysterium pulicare var. totarae','842efce7-93ae-58bb-b429-dace09578c29','Hysterium pulicar totar','1664492b-742b-4653-b4e5-21793a5c0361','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1660b2cb-26de-455e-b91d-701f91573f97','','','44ef4627-29ea-5a04-bb7f-8382c9c5a45c','Polysiphonia species softies 2','',0,0,'3e9cd076-835b-5e6c-a71d-b0e4900b365c','Polysiphonia','3e9cd076-835b-5e6c-a71d-b0e4900b365c','Polysiphonia','3e9cd076-835b-5e6c-a71d-b0e4900b365c','Polysiphonia','1660b2cb-26de-455e-b91d-701f91573f97','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Polysiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('16638223-acbd-4a3f-a10f-76fb14e130bb','','','7d765b5d-69b8-5274-ab20-f62ee478bfe9','Allium amabile Stapf','Stapf',0,0,'eaa167f8-2afb-5521-939f-fd2897660e62','Allium amabile','eaa167f8-2afb-5521-939f-fd2897660e62','Allium amabile','40f0db74-03dd-5e66-8adb-a10521a0b30a','Allium amabil','e3bb8eca-73a7-4d6e-afcf-f1b13e8ef1c3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('166350e7-a2b0-4bd1-acdf-f62e2ee54b66','','','286881fc-0725-5382-9a41-872985b0263f','Sugar beet mosaic virus','',0,0,'','','','','','','e40ef12a-8ad7-4a91-8192-2c23ff44a412','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('166a1af0-6184-48dc-8396-1299146c4df0','','','5638429c-23ed-57e1-8815-2a15d9084841','Rhabdastrella aurora Hentschel, 1909','Hentschel, 1909',1909,0,'012d1aa7-fc86-5bb3-b700-c57dfa39362a','Rhabdastrella aurora','012d1aa7-fc86-5bb3-b700-c57dfa39362a','Rhabdastrella aurora','d8169c3c-b83f-5e0b-90b5-09c35e06f1a2','Rhabdastrella auror','166a1af0-6184-48dc-8396-1299146c4df0','Animalia|Porifera|Demospongiae|Astrophorida|Ancorinidae|Rhabdastrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('166a916a-2490-4f98-9640-5e28220ad52b','','','dde4f47b-f479-5ccb-8db9-1d4131723a03','Thalloloma subvelata (Stirt.) D.J.Galloway','(Stirt.) D.J.Galloway',0,0,'bded99af-e703-5b67-b9d1-7404db7bb3a5','Thalloloma subvelata','bded99af-e703-5b67-b9d1-7404db7bb3a5','Thalloloma subvelata','1f0e2d3a-2070-5db5-9a1c-eafddec586a6','Thalloloma subuelat','166a916a-2490-4f98-9640-5e28220ad52b','Fungi||Ascomycetes|Ostropales|Graphidaceae|Thalloloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16718f74-6cdb-4f46-8c7b-92414e887cb4','','','a714ad20-1d0b-5ac7-a0e5-d6b5d267ebae','Pyrrhoglossum Singer','Singer',0,0,'dcac7e92-0141-5afc-a815-08ad77f909c5','Pyrrhoglossum','dcac7e92-0141-5afc-a815-08ad77f909c5','Pyrrhoglossum','dcac7e92-0141-5afc-a815-08ad77f909c5','Pyrrhoglossum','16718f74-6cdb-4f46-8c7b-92414e887cb4','Fungi|Basidiomycota|Agaricomycetes|Agaricales||Pyrrhoglossum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1669655d-13a4-4a48-9998-f04cdc9da0a6','','','b3cd9129-f779-5d40-a7b3-40e63255e3b2','Ulmus glabra ''Pendula''','',0,0,'ba9e5907-d541-5312-aa2b-5420ead53630','Ulmus glabra','ba9e5907-d541-5312-aa2b-5420ead53630','Ulmus glabra','bc815134-1196-5c34-8c2f-8dd5cfe46a8c','Ulmus glabr','1669655d-13a4-4a48-9998-f04cdc9da0a6','Plantae|Tracheophyta|Magnoliopsida|Rosales|Ulmaceae|Ulmus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('166b31df-4f92-4886-978c-a4f187af5f5a','','','c416ae3d-92cc-5592-98db-7c1efb6979d2','Puffinus tenuirostris (Temminck, 1879)','(Temminck, 1879)',1879,0,'e8aca2a7-f279-59f7-bf97-ccdd2d574d6e','Puffinus tenuirostris','e8aca2a7-f279-59f7-bf97-ccdd2d574d6e','Puffinus tenuirostris','dcb59ce1-80b0-53af-b6cf-ca96cad2b127','Puffinus tenuirostr','166b31df-4f92-4886-978c-a4f187af5f5a','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1674e1ed-8f5b-4659-bdb4-4679260aedb5','','','3fc6928b-8440-5d54-8667-e77859899480','Chamaerops excelsa Thunb.','Thunb.',0,0,'eb56d972-66a8-523f-b1c9-afd85d58f063','Chamaerops excelsa','eb56d972-66a8-523f-b1c9-afd85d58f063','Chamaerops excelsa','fc2da584-595c-54f5-969d-ab9f2aff5ac0','Chamaerops excels','21f9c343-0085-4db2-b169-2f72b492b92f','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Chamaerops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('167272d2-b4d9-4c15-a8a3-7b309e432755','','','ae69aef7-56c1-51a4-914e-d0da7c27b994','Bryum gracilithecium R.Br.bis','R.Br.bis',0,0,'f4833a57-1756-507f-ba82-ab402a715b21','Bryum gracilithecium','f4833a57-1756-507f-ba82-ab402a715b21','Bryum gracilithecium','a83a26a2-400b-5885-855b-885eac1bf1f5','Bryum gracilitheci','f3f3bd2b-97a4-4d55-b9b4-52a1b917bc88','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1675cf6b-57c3-4295-90d8-bd4cfd609af8','','','d35af5e4-0229-5756-aa67-56028b28347e','Cylindrosporium Grev.','Grev.',0,0,'c7143100-bbf1-51ee-bd96-f7cd77d4212b','Cylindrosporium','c7143100-bbf1-51ee-bd96-f7cd77d4212b','Cylindrosporium','c7143100-bbf1-51ee-bd96-f7cd77d4212b','Cylindrosporium','1675cf6b-57c3-4295-90d8-bd4cfd609af8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Cylindrosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('167e93f7-8fc4-4630-aa9d-147cd47ed2f4','','','c004753e-5168-5139-a7f6-01d1c9b4a75a','Eunotogramma','',0,0,'c004753e-5168-5139-a7f6-01d1c9b4a75a','Eunotogramma','c004753e-5168-5139-a7f6-01d1c9b4a75a','Eunotogramma','c004753e-5168-5139-a7f6-01d1c9b4a75a','Eunotogramma','167e93f7-8fc4-4630-aa9d-147cd47ed2f4','Chromista|Ochrophyta|Bacillariophyceae|Anaulales|Anaulaceae|Eunotogramma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('167df256-207c-4632-b380-3a075e85d822','','','9efae978-a7a3-59b1-909f-5d810d88a016','Agraptocorixa Kirkaldy, 1898','Kirkaldy, 1898',1898,0,'b82282f9-b901-54a0-b37e-a9d4adf3982b','Agraptocorixa','b82282f9-b901-54a0-b37e-a9d4adf3982b','Agraptocorixa','b82282f9-b901-54a0-b37e-a9d4adf3982b','Agraptocorixa','167df256-207c-4632-b380-3a075e85d822','Animalia|Arthropoda|Insecta|Hemiptera|Corixidae|Agraptocorixa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('16788084-865a-4e5c-bd3e-ff242a08c865','','','d910f7c5-c197-5cd4-babe-13294b4ff2a0','Ditrichum buchananii (R.Br.bis) Broth.','(R.Br.bis) Broth.',0,0,'d98f916b-6880-5528-a69d-b033ddf713ef','Ditrichum buchananii','d98f916b-6880-5528-a69d-b033ddf713ef','Ditrichum buchananii','33833184-55c4-5cce-8459-9a748e29bd5a','Ditrichum buchanan','16788084-865a-4e5c-bd3e-ff242a08c865','Plantae||Bryopsida|Dicranales|Ditrichaceae|Ditrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('167e03c5-3b64-47bf-b40e-4265279d5c6c','','','2119d4c8-6ee2-5d3e-ad43-7a7bcfa3d8a3','Mesorhizobium muleiense Zhang et al. 2012','Zhang et al. 2012',2012,0,'a2c771ad-2eb0-5048-9e52-d7eef6b4a1c4','Mesorhizobium muleiense','a2c771ad-2eb0-5048-9e52-d7eef6b4a1c4','Mesorhizobium muleiense','a6c4430b-d4b1-5df0-b6f2-3e554f477da1','Mesorhizobium muleiens','167e03c5-3b64-47bf-b40e-4265279d5c6c','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('167db68b-d3cf-452b-a89c-8911f4ca5480','','','17f78e9e-af44-5d8f-8c45-2210eca650bf','Eriococcus fuligitectus Hoy, 1962','Hoy, 1962',1962,0,'286631fb-e38a-53f7-aea0-d104098802c8','Eriococcus fuligitectus','286631fb-e38a-53f7-aea0-d104098802c8','Eriococcus fuligitectus','6148ffff-df47-522c-9fa3-564d6db22d96','Eriococcus fuligitect','167db68b-d3cf-452b-a89c-8911f4ca5480','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('167fbfb7-c7bf-4bb4-9c13-ec1720f567e3','','','ceb86d1e-2328-5a54-bdc0-6e054aef807e','Gnaphalium polylepis (D.G.Drury) C.J.Webb','(D.G.Drury) C.J.Webb',0,0,'cd218a15-11a7-5ac0-9fb0-4ae6f784f16d','Gnaphalium polylepis','cd218a15-11a7-5ac0-9fb0-4ae6f784f16d','Gnaphalium polylepis','aa8dd0c7-59c5-5a1c-a5e9-707779c35df4','Gnaphalium polylep','300be7dc-463b-4a21-bb2e-653faf20bde3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1686f297-898b-483c-89b3-641ad2f2dd96','','','1b67af48-9d1a-5529-9b54-52f4fba76cc0','Dilophus insolita sensu Hardy, 1951','',0,0,'49381758-4ae3-5adf-8687-1b627f71f5f0','Dilophus insolita','49381758-4ae3-5adf-8687-1b627f71f5f0','Dilophus insolita','dabdd569-1dfe-5ec6-8063-0780ed7c546b','Dilophus insolit','113d302b-93fb-4dbf-85c6-a7654384bfd4','Animalia|Arthropoda|Insecta|Diptera|Bibionidae|Dilophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('16860d88-785f-45b8-b50d-9891748e383f','','','72bb9c90-812f-54c9-8081-1aaf0046725f','Hydrolithon rupestris (Foslie) Penrose','(Foslie) Penrose',0,0,'8a67c1a8-7346-53b8-8529-8274a1ce0acf','Hydrolithon rupestris','8a67c1a8-7346-53b8-8529-8274a1ce0acf','Hydrolithon rupestris','02e8a19f-1bee-555c-8db3-c0c2b5aadec6','Hydrolithon rupestr','16860d88-785f-45b8-b50d-9891748e383f','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Hydrolithon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16861ba8-f7e4-4644-8769-7b3de0e77810','','','cff2215f-4186-5bb0-ac03-a56dd19a509b','Tineidae Latreille, 1810','Latreille, 1810',1810,0,'c5fc546b-8f9b-54db-9ae1-63708dd50fc7','Tineidae','c5fc546b-8f9b-54db-9ae1-63708dd50fc7','Tineidae','c5fc546b-8f9b-54db-9ae1-63708dd50fc7','Tineidae','16861ba8-f7e4-4644-8769-7b3de0e77810','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1685c9e6-328d-41d0-a864-d8d6fa64219c','','','e653985d-8803-5c0f-a0af-ba06a21b2c74','Amallothrix pseudopropinqua (Park, 1980)','(Park, 1980)',1980,0,'bfbe294f-2dec-54e4-a543-162526832167','Amallothrix pseudopropinqua','bfbe294f-2dec-54e4-a543-162526832167','Amallothrix pseudopropinqua','1ab9e182-262f-5d49-a64d-09b95f5d9225','Amallothrix pseudopropinqu','1685c9e6-328d-41d0-a864-d8d6fa64219c','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Amallothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17bd368a-2dc4-4e4a-9925-32e491e61fec','','','4dcdce74-5001-5f29-8a3c-4b414014d711','Plenodomus astragalinus (Gonz. Frag.) Petr.','(Gonz. Frag.) Petr.',0,0,'bfe34da0-4d06-57ab-9719-10122cbbca6c','Plenodomus astragalinus','bfe34da0-4d06-57ab-9719-10122cbbca6c','Plenodomus astragalinus','0988aea0-b4c3-594a-9058-be78fcd038ef','Plenodomus astragalin','16b7c69d-da9f-447f-861f-d1c0c261bf47','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Plenodomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17c077d8-d782-4894-85fb-5b91e7ac8009','','','2fd1eb14-e4a7-56aa-9152-f1592546517d','Scoparia phalerias Meyrick, 1905','Meyrick, 1905',1905,0,'0757c821-0ec8-55a6-9b1c-aa082504673a','Scoparia phalerias','0757c821-0ec8-55a6-9b1c-aa082504673a','Scoparia phalerias','73d1af60-a54c-58af-b2a5-6c3b01ed4033','Scoparia phaleri','17c077d8-d782-4894-85fb-5b91e7ac8009','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17c22efb-4cf4-47fa-8cec-7c483ade146b','','','0a46ddc5-107b-5520-a758-5af981da3443','Daldinia novae-zelandiae Wollw. & M. Stadler','Wollw. & M. Stadler',0,0,'1cbf3082-1a83-52bf-9216-198831452970','Daldinia novae-zelandiae','1cbf3082-1a83-52bf-9216-198831452970','Daldinia novae-zelandiae','35d81829-f648-5ce8-9b18-6c0529be941b','Daldinia nouae-zelandi','17c22efb-4cf4-47fa-8cec-7c483ade146b','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Daldinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17c4ddcb-d626-41bc-b011-2b1aaa57c74c','','','39afb8c5-1000-571f-885e-0005bbb71506','Eriococcus coprosmae Hoy, 1962','Hoy, 1962',1962,0,'b9c03273-ef3a-594f-b172-22165f077228','Eriococcus coprosmae','b9c03273-ef3a-594f-b172-22165f077228','Eriococcus coprosmae','58ea9191-3f14-5aa7-affa-688e157d2c8e','Eriococcus coprosm','17c4ddcb-d626-41bc-b011-2b1aaa57c74c','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17c59c6b-0a3a-43c8-b6e7-a9eab7f4821d','','','0c16fe5e-1b2f-58ab-9435-347f50b38d9c','Cercis racemosa Oliv.','Oliv.',0,0,'a49ab80b-1b52-5f0f-8f37-7366deccfdb5','Cercis racemosa','a49ab80b-1b52-5f0f-8f37-7366deccfdb5','Cercis racemosa','d72509f7-d178-5dd5-9042-125c544d4f46','Cercis racemos','17c59c6b-0a3a-43c8-b6e7-a9eab7f4821d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cercis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17c44849-0f2f-4cf6-87fc-bfbf8c31bc16','','','85f998ab-8cbb-5b62-a1c6-227cd8e05d99','Leptosphaeria bellynckii (Westend.) G. Winter','(Westend.) G. Winter',0,0,'db14516c-5de8-5bb8-b8f4-66d04ef9148d','Leptosphaeria bellynckii','db14516c-5de8-5bb8-b8f4-66d04ef9148d','Leptosphaeria bellynckii','0a9d5811-31c3-5f61-984d-189bff705f23','Leptosphaeria bellynck','17c44849-0f2f-4cf6-87fc-bfbf8c31bc16','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17cd91f1-1791-467a-a657-3b441560d5c0','','','559ef84b-1dc2-503f-bd03-7c4dbb65f214','Phyllopsora buettneri var. glauca (B.de Lesd.) Brako','(B.de Lesd.) Brako',0,0,'cc0a49b1-4a44-5bff-841b-6ed8fd12ed98','Phyllopsora buettneri glauca','3242226a-80ab-5ac1-84b0-6eb4ab3b7614','Phyllopsora buettneri var. glauca','dc5af4cf-4c47-5424-9bea-1bd576153c1f','Phyllopsora buettner glauc','17cd91f1-1791-467a-a657-3b441560d5c0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Phyllopsora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('17c809d7-f167-44ae-839c-cfb5512a6559','','','f87a5984-fee1-53fd-b198-746a1c3d41a9','Paraclostridium bifermentans (Weinberg and Séguin 1918) Sasi Jyothsna et al., 2016','(Weinberg and Séguin 1918) Sasi Jyothsna et al., 2016',1918,0,'73f91ef9-d414-5424-8fa0-576efcf689ad','Paraclostridium bifermentans','73f91ef9-d414-5424-8fa0-576efcf689ad','Paraclostridium bifermentans','73f91ef9-d414-5424-8fa0-576efcf689ad','Paraclostridium bifermentans','17c809d7-f167-44ae-839c-cfb5512a6559','Bacteria|Bacillota|Clostridia|Eubacteriales|Clostridiaceae|Paraclostridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('17cffdad-dbc2-432b-a38f-3deaf210d2bd','','','60f7f2b9-f503-599a-b5e8-743cc9564342','Montia drucei (Heenan) Heenan','(Heenan) Heenan',0,0,'11251f61-eadd-54ae-8d2e-f62f0a24d7eb','Montia drucei','11251f61-eadd-54ae-8d2e-f62f0a24d7eb','Montia drucei','70a188c3-70d3-5940-92ad-a290b6e28fe8','Montia druce','17cffdad-dbc2-432b-a38f-3deaf210d2bd','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Montia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17d63980-8400-47e8-ae21-5521d53a3109','','','0f2bf010-16f2-5b9b-8a65-016cd877b610','Lavandula pubescens Decne.','Decne.',0,0,'92673308-e7cc-548d-af27-17a7a6dc633a','Lavandula pubescens','92673308-e7cc-548d-af27-17a7a6dc633a','Lavandula pubescens','92673308-e7cc-548d-af27-17a7a6dc633a','Lavandula pubescens','17d63980-8400-47e8-ae21-5521d53a3109','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lavandula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17d47399-bac8-477c-8de4-1df694e5f9c9','','','cc6bb5b0-13b9-5af3-97fa-04d84eee8010','Entoloma albidosimulans G.M. Gates & Noordel.','G.M. Gates & Noordel.',0,0,'432b21a6-4191-5494-8b8f-89c825178f3c','Entoloma albidosimulans','432b21a6-4191-5494-8b8f-89c825178f3c','Entoloma albidosimulans','432b21a6-4191-5494-8b8f-89c825178f3c','Entoloma albidosimulans','17d47399-bac8-477c-8de4-1df694e5f9c9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17d72457-5b7b-4e68-8366-e406ab95de95','','','cfd00d98-d759-5840-b6f2-14833d48c84d','Heleopera rosea Penard, 1890','Penard, 1890',1890,0,'a8d6f71d-01f3-5fe7-bc7c-3d118813d2ee','Heleopera rosea','a8d6f71d-01f3-5fe7-bc7c-3d118813d2ee','Heleopera rosea','eb5e7e5d-02f0-5c2a-8b7f-a6b92625d20e','Heleopera rose','17d72457-5b7b-4e68-8366-e406ab95de95','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Heleoperidae|Heleopera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17df03ad-7f0b-4cf7-9027-e95363e2fb93','','','e752bcf2-1441-5144-bdf8-490ce0784252','Didymosphaeria fenestrans (Duby) G. Winter','(Duby) G. Winter',0,0,'6f4b4cac-5835-5c4c-93db-4f1a837e4554','Didymosphaeria fenestrans','6f4b4cac-5835-5c4c-93db-4f1a837e4554','Didymosphaeria fenestrans','6f4b4cac-5835-5c4c-93db-4f1a837e4554','Didymosphaeria fenestrans','d17dcec8-504a-4deb-ba63-9016c8fa1fac','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Didymosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17de0a9e-7e6f-4c3d-8398-f9b4aeba2048','','','b3ac604d-5072-51f0-9ab8-be1d8a3b5703','Clavaria aeruginosa Pat.','Pat.',0,0,'4875d028-cd8f-5534-a86a-1bd0af439cc2','Clavaria aeruginosa','4875d028-cd8f-5534-a86a-1bd0af439cc2','Clavaria aeruginosa','f02c14c6-d155-5fe6-8ce4-614371a245f8','Clavaria aeruginos','e8046e06-7ca3-4ac2-988e-a8b9d41de58c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17daf9c8-1b7b-4da6-b351-fad8715e5e5a','','','2059ae5a-f1c7-5522-a457-2b8bc82bfefd','Scoparia minualis Walker, 1866','Walker, 1866',1866,0,'aa57dace-e58d-561c-badf-872d9515718f','Scoparia minualis','aa57dace-e58d-561c-badf-872d9515718f','Scoparia minualis','c9c0a5c1-e069-5d99-8e02-4eb0938399f6','Scoparia minual','ffaf2704-e588-407c-a766-af2bbfae84ee','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17ede2d2-67e5-43b8-b0c1-4be454f6502e','','','c2c989cd-05e5-5864-a773-711cb1eeaa35','Paracatops lugubris (Sharp, 1882)','(Sharp, 1882)',1882,0,'d0412430-f080-5be3-b1dd-726a0b295057','Paracatops lugubris','d0412430-f080-5be3-b1dd-726a0b295057','Paracatops lugubris','e4f799e6-3a1f-5dea-bebc-8f7dcda63bed','Paracatops lugubr','17ede2d2-67e5-43b8-b0c1-4be454f6502e','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Paracatops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17e7ecd7-081b-474b-bf67-d2cd4f5fe9b7','','','3efeb0aa-3a65-58b5-acd0-cba283242d1c','Stereum caperatum (Berk. & Mont.) Berk.','(Berk. & Mont.) Berk.',0,0,'e42fde6d-e021-53b7-87e4-255faa19b395','Stereum caperatum','e42fde6d-e021-53b7-87e4-255faa19b395','Stereum caperatum','8b7efc47-5d01-5c62-a551-e3483d8d4524','Stereum caperat','812918f4-4eaa-47e8-8383-ef6c30513b45','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17e8a9ea-78ea-4b12-993e-e44f99a206bd','','','4bf390f7-20d2-55ad-a3b3-f9a2a3d33e96','Gliophorus gloriae (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'cf61c243-93b6-506a-a9da-26993206e06e','Gliophorus gloriae','cf61c243-93b6-506a-a9da-26993206e06e','Gliophorus gloriae','051f137b-6866-54ad-8e5d-157ec6e66e85','Gliophorus glori','c37b1cc8-f42e-4c01-b005-3d5d4eab6ef6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Gliophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17f3e669-0faf-4685-9df5-111b1d0edad8','','','e96b8cd2-0ebf-500c-a93f-f59bd42720db','Pristoderus fulvus (Broun, 1893)','(Broun, 1893)',1893,0,'506baae0-dcab-59ab-91e6-634b3ecbc902','Pristoderus fulvus','506baae0-dcab-59ab-91e6-634b3ecbc902','Pristoderus fulvus','a1bf6d51-3ef5-5987-bc9b-38258b0bbd99','Pristoderus fulu','17f3e669-0faf-4685-9df5-111b1d0edad8','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17f051c4-db63-4c25-abf7-853c62d3a783','','','302449b1-fd13-522a-b64f-ebf11cfe61d6','Hirundapus caudacutus (Latham, 1802)','(Latham, 1802)',1802,0,'d9c8e6b4-47e2-50bd-bf47-d0a39a224dbf','Hirundapus caudacutus','d9c8e6b4-47e2-50bd-bf47-d0a39a224dbf','Hirundapus caudacutus','409c0364-c75d-5e0b-92a2-221105fc50da','Hirundapus caudacut','17f051c4-db63-4c25-abf7-853c62d3a783','Animalia|Chordata|Aves|Apodiformes|Apodidae|Hirundapus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17ef6a76-1a24-4c1e-986a-b884959b3344','','','cb9a5ff7-8476-5f29-a013-366edf67914a','Liracraea odhneri odhneri Powell, 1942','Powell, 1942',1942,0,'4cca1c77-5cb1-577d-aa00-57830d74defd','Liracraea odhneri odhneri','4cca1c77-5cb1-577d-aa00-57830d74defd','Liracraea odhneri odhneri','d1189df9-a8b7-54d4-a2fd-161b13bdc664','Liracraea odhner odhner','17ef6a76-1a24-4c1e-986a-b884959b3344','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Liracraea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('17f3c3c0-7aaf-4356-bd1a-ee4c6e9f14da','','','dd46dbed-63cd-5dd0-9f83-86738e5b37a0','Scopodes basalis Broun, 1893','Broun, 1893',1893,0,'478797fa-5381-5b98-9154-9c8c87887b60','Scopodes basalis','478797fa-5381-5b98-9154-9c8c87887b60','Scopodes basalis','8cce4ed2-19ce-5c1b-ab5f-42b2ed088a4c','Scopodes basal','17f3c3c0-7aaf-4356-bd1a-ee4c6e9f14da','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Scopodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17f96eaa-7887-4929-9cef-6e767659736b','','','4acb109e-97ab-518d-a9b5-3deb4a0298d1','Mitrula paludosa Fr.','Fr.',0,0,'586bfdfc-b464-52c8-a107-77c775d11a7c','Mitrula paludosa','586bfdfc-b464-52c8-a107-77c775d11a7c','Mitrula paludosa','e18a9df5-1cce-5824-8c7f-d0d08cf86ed1','Mitrula paludos','17f96eaa-7887-4929-9cef-6e767659736b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mitrulaceae|Mitrula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17f8c123-c6be-4dab-bf0b-c9cccb5de262','','','ee8334ec-fa72-5aa9-a7ea-94ad7f17d868','Parafroneta persimilis Blest, 1979','Blest, 1979',1979,0,'f1fe0ac2-f75b-57d3-a1d9-01aa9f1c824f','Parafroneta persimilis','f1fe0ac2-f75b-57d3-a1d9-01aa9f1c824f','Parafroneta persimilis','ad0a8b45-16cf-5474-8e0d-cec32d71ff59','Parafroneta persimil','17f8c123-c6be-4dab-bf0b-c9cccb5de262','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Parafroneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17fe9907-ca20-4239-a9e8-15a576298df9','','','59b5138d-c13e-5afc-a780-d428d65ca9b2','Incrucipulum Baral','Baral',0,0,'d5950d4a-b654-5fe5-92bb-ac47602a2d96','Incrucipulum','d5950d4a-b654-5fe5-92bb-ac47602a2d96','Incrucipulum','d5950d4a-b654-5fe5-92bb-ac47602a2d96','Incrucipulum','17fe9907-ca20-4239-a9e8-15a576298df9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Incrucipulum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('17f545ba-5c1c-479d-a2e4-d71eab682f93','','','4904893e-bc6b-5ed2-be35-8787d6758377','Anthornis melanura melanocephala Gray','Gray',0,0,'7a919b95-0db0-5324-b143-ab56021fafec','Anthornis melanura melanocephala','7a919b95-0db0-5324-b143-ab56021fafec','Anthornis melanura melanocephala','f3fe7c70-250e-5179-b205-81d38ca5fe86','Anthornis melanur melanocephal','17f545ba-5c1c-479d-a2e4-d71eab682f93','Animalia|Chordata|Aves|Passeriformes|Meliphagidae|Anthornis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('17fad04a-feb0-4504-b893-2b0afb6a7860','','','14d12f3d-59a8-5238-94ec-6ce0df5eafed','Cephalodella delicata Wulfert, 1937','Wulfert, 1937',1937,0,'3c11885e-3c98-57b1-bcf1-624e8507bcf6','Cephalodella delicata','3c11885e-3c98-57b1-bcf1-624e8507bcf6','Cephalodella delicata','5091006e-a069-5446-97dd-f8ce8706687b','Cephalodella delicat','17fad04a-feb0-4504-b893-2b0afb6a7860','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Cephalodella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17f9fcfa-171a-428a-9a22-7a0544f850af','','','39f6300f-8117-534f-8773-fefc2465c270','Rosellinia herpotrichoides Hepting & R.W. Davidson','Hepting & R.W. Davidson',0,0,'0fbd0af5-6fc0-58d0-b2f8-67d766a332dc','Rosellinia herpotrichoides','0fbd0af5-6fc0-58d0-b2f8-67d766a332dc','Rosellinia herpotrichoides','9b726447-dff5-527d-9e67-1d7baf02a35a','Rosellinia herpotrichoid','17f9fcfa-171a-428a-9a22-7a0544f850af','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('171c1faa-024d-4817-b1c6-235d952eb320','','','e5dfa19c-aadb-51cc-a0b4-4ffabce2bde9','Themistidae','',0,0,'e5dfa19c-aadb-51cc-a0b4-4ffabce2bde9','Themistidae','e5dfa19c-aadb-51cc-a0b4-4ffabce2bde9','Themistidae','e5dfa19c-aadb-51cc-a0b4-4ffabce2bde9','Themistidae','171c1faa-024d-4817-b1c6-235d952eb320','Animalia|Sipuncula|Sipunculidea|Golfingiiformes|Themistidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1803647c-c8f4-43a3-8afb-341ebf812d2e','','','e1d20735-dfb6-51be-a700-cc4f81ab757d','Placostylus (Maoristylus) ambagiosus ambagiosus suter, 1906','',0,0,'48880370-8977-53b4-8986-634a5ace260b','Placostylus ambagiosus ambagiosus','48880370-8977-53b4-8986-634a5ace260b','Placostylus ambagiosus ambagiosus','9d2a7a54-7da9-5105-a409-3d448ea87d30','Placostylus ambagios ambagios','1803647c-c8f4-43a3-8afb-341ebf812d2e','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('18005733-e06c-4e66-b64b-62eacb6c8e96','','','6889b039-b52d-57a4-892e-7469da8221a2','Hahnia australis (Erichson, 1842)','(Erichson, 1842)',1842,0,'534f8d77-03f7-59ab-b55f-71f5862e733d','Hahnia australis','534f8d77-03f7-59ab-b55f-71f5862e733d','Hahnia australis','5ab55a60-f036-5d16-8f5b-748a1bcd337e','Hahnia austral','50f54135-0a84-4110-b528-0fb508ae4f59','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|Hahnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18018626-9b1f-4e1a-8450-73fe146d9132','','','303393f4-5a95-577f-ad21-949d0c9cbcd3','Izatha taingo Hoare, 2010','Hoare, 2010',2010,0,'2baca9fa-ae2e-59e6-bb6e-8b065ad4b9c4','Izatha taingo','2baca9fa-ae2e-59e6-bb6e-8b065ad4b9c4','Izatha taingo','22ce2bcf-80b8-5cdf-9bdd-731dc89142cc','Izatha taing','18018626-9b1f-4e1a-8450-73fe146d9132','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17ffcf08-e618-4aed-8f3f-c6a6400d7131','','','cdfba5d3-9ee6-511f-9ec0-3a3f9191863c','Riccia marginata Carrington & Pearson','Carrington & Pearson',0,0,'846f668d-9573-5371-a395-8364ada5d6c9','Riccia marginata','846f668d-9573-5371-a395-8364ada5d6c9','Riccia marginata','16b26b0f-e491-5828-9efb-ed7974d47ae3','Riccia marginat','63a70514-fb0b-4de8-aa46-2e1cdf76b687','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Ricciaceae|Riccia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17203493-517a-4e8a-92e9-2c2455202950','','','c6edc5b4-fe8b-59f3-a2a2-3abb2ddadad0','Skeneidae','',0,0,'c6edc5b4-fe8b-59f3-a2a2-3abb2ddadad0','Skeneidae','c6edc5b4-fe8b-59f3-a2a2-3abb2ddadad0','Skeneidae','c6edc5b4-fe8b-59f3-a2a2-3abb2ddadad0','Skeneidae','17203493-517a-4e8a-92e9-2c2455202950','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Skeneidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('171b56bd-d3c6-49f7-9a89-e891fa468c56','','','971bdcc9-0671-5d17-8148-b2f488176ecd','Myosotis concinna Cheeseman','Cheeseman',0,0,'c682e775-ab4c-5257-b68d-ef2f72712e42','Myosotis concinna','c682e775-ab4c-5257-b68d-ef2f72712e42','Myosotis concinna','4f6f90de-a1f8-5c58-86d7-3e8c8f8e114d','Myosotis concinn','171b56bd-d3c6-49f7-9a89-e891fa468c56','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('171f216a-f365-45bc-92dc-45fbcf80986d','','','a4242bd6-772c-5f11-97ee-1f6802ff491c','Astrothelium prostratum Stirt.','Stirt.',0,0,'e6f619fa-1ede-5d14-a24e-cdc536c1b71f','Astrothelium prostratum','e6f619fa-1ede-5d14-a24e-cdc536c1b71f','Astrothelium prostratum','cec9aa32-8da8-5ba8-b523-3bd9bc156a50','Astrothelium prostrat','825060e9-8ab3-4110-96a3-7b29f6524b50','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Trypetheliaceae|Astrothelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1720c0d1-8d1d-431a-8eeb-5b728b30f43c','','','27f517fc-4400-5a7f-a7c7-f0fee908548e','Bulleromyces albus Boekhout & A. Fonseca','Boekhout & A. Fonseca',0,0,'265a0656-920a-512c-bed7-7303fb3abf4c','Bulleromyces albus','265a0656-920a-512c-bed7-7303fb3abf4c','Bulleromyces albus','e2963c75-c6ca-55ff-9ae3-351d5b4498d5','Bulleromyces alb','fd2a2919-4345-4d86-8261-5965d2f117e3','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Bulleraceae|Bulleromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('171cc20e-0456-4a30-ba4f-935b63bc7278','','','3dcbb809-60be-574a-9fde-71331052e532','Schizoglossa worthyae Powell, 1949','Powell, 1949',1949,0,'46f61fad-d9d7-546d-8787-ca355a4dbd09','Schizoglossa worthyae','46f61fad-d9d7-546d-8787-ca355a4dbd09','Schizoglossa worthyae','998d1139-6e26-5c95-a9af-fb1ac62352e3','Schizoglossa worthy','171cc20e-0456-4a30-ba4f-935b63bc7278','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Schizoglossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('172721af-7c6a-4e72-b073-a04778d7d54e','','','18fac68f-15fe-5223-9de5-e9f819c5ba6a','Phascum cuspidatum Hedw.','Hedw.',0,0,'28136711-0db3-5722-89ff-fd91c3547908','Phascum cuspidatum','28136711-0db3-5722-89ff-fd91c3547908','Phascum cuspidatum','3b565214-b686-5486-89e4-614f88c7d5e5','Phascum cuspidat','','Plantae||Bryatae|||Phascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1729bd61-c805-48df-8aae-cce5e6847fb5','','','29c5bfcf-9480-5ade-9abe-6a172e76d356','Cosmospora camelliae (Shipton) Rossman & Samuels','(Shipton) Rossman & Samuels',0,0,'2b737066-c16f-5ee9-b98e-11e7c3a0433e','Cosmospora camelliae','2b737066-c16f-5ee9-b98e-11e7c3a0433e','Cosmospora camelliae','bc0e49a8-63b6-5f80-9ab7-b8ea9f8acffe','Cosmospora camelli','1d300e7d-a4ad-45fa-8e43-ca5381d53023','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1730e130-aa01-49ee-aa39-176d2b064927','','','d3927b0a-9682-5fda-9075-e6b4f2984b91','Blatta orientalis Linnaeus, 1758','Linnaeus, 1758',1758,0,'43510f5c-b391-5ff6-b511-f735ee21f58e','Blatta orientalis','43510f5c-b391-5ff6-b511-f735ee21f58e','Blatta orientalis','e65bbcd2-1836-56e7-8d8d-22c75d8e4016','Blatta oriental','1730e130-aa01-49ee-aa39-176d2b064927','Animalia|Arthropoda|Insecta|Blattodea|Blattidae|Blatta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('172ffdf7-3a61-44a4-9c64-25ca4bcfbaf2','','','7566cde4-bb86-5c6e-a280-66e678b7b513','Astelia skottsbergii L.B.Moore','L.B.Moore',0,0,'0088933a-03cd-54e7-8910-cb31eadaf4b4','Astelia skottsbergii','0088933a-03cd-54e7-8910-cb31eadaf4b4','Astelia skottsbergii','810474cf-f504-5bec-a861-8f654f69e6d0','Astelia skottsberg','172ffdf7-3a61-44a4-9c64-25ca4bcfbaf2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('172c2fe7-b83d-4061-8480-56f7f6d7d1d5','','','c908181c-874e-5caf-91ce-2aa80a387c0f','Australopacifica species 11 Johns unpubl.','',0,0,'cba66706-ec1a-5791-b780-2abd36ab2227','Australopacifica','cba66706-ec1a-5791-b780-2abd36ab2227','Australopacifica','cba66706-ec1a-5791-b780-2abd36ab2227','Australopacifica','172c2fe7-b83d-4061-8480-56f7f6d7d1d5','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australopacifica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('172ca1a1-0d63-422e-8665-8ef1d3921f7a','','','7cd0fbd0-9069-5115-bae4-ca244debdbff','Protea argentea L.','L.',0,0,'121bc0ce-30d6-50cb-bc75-e27ea2b49786','Protea argentea','121bc0ce-30d6-50cb-bc75-e27ea2b49786','Protea argentea','a4bc478c-54f9-5d8e-9278-2f699c44b199','Protea argente','5cf9f311-3c82-4188-8d45-519cde07e4b9','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('172e8b82-a81a-4dc7-8cba-acc46b7c221e','','','29d51502-166c-5ad1-b94f-b4780390d383','Squamata','',0,0,'29d51502-166c-5ad1-b94f-b4780390d383','Squamata','29d51502-166c-5ad1-b94f-b4780390d383','Squamata','29d51502-166c-5ad1-b94f-b4780390d383','Squamata','172e8b82-a81a-4dc7-8cba-acc46b7c221e','Animalia|Chordata|Amphibia|Squamata||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('172e0328-66d7-44ca-b296-903c06ffb684','','','fa20a98c-8ef1-5a5b-acf4-be6016210a8e','Gloeosporium phaeosorum Sacc.','Sacc.',0,0,'96b2911f-89ce-5488-9ebf-c046ef0e8afa','Gloeosporium phaeosorum','96b2911f-89ce-5488-9ebf-c046ef0e8afa','Gloeosporium phaeosorum','ce4b80c9-fa41-5e10-9580-29da44dc5123','Gloeosporium phaeosor','4d467b3b-de89-4f48-a0ca-e2ee36317495','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1738b4b3-50bf-4597-bcf7-05e348a53ea0','','','220e34bf-2bac-583c-abee-f167345daa9b','Alvania solitaria (Dell, 1956)','(Dell, 1956)',1956,0,'ec654925-9e92-5676-983b-31869af807a0','Alvania solitaria','ec654925-9e92-5676-983b-31869af807a0','Alvania solitaria','d0904002-78ac-5e8a-84c1-2acf68c9083a','Alvania solitar','1738b4b3-50bf-4597-bcf7-05e348a53ea0','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Alvania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17343c2d-28e4-448f-a970-512fccf89dd1','','','aa33a700-2ea7-5386-8ec8-ae0abae95496','Maoridotea naylori Jones & Fenwick, 1978','Jones & Fenwick, 1978',1978,0,'269d3786-afb2-54d0-9e4e-837d07572593','Maoridotea naylori','269d3786-afb2-54d0-9e4e-837d07572593','Maoridotea naylori','6c6904ea-d2d8-5323-9e81-61ca4166065b','Maoridotea naylor','17343c2d-28e4-448f-a970-512fccf89dd1','Animalia|Arthropoda|Malacostraca|Isopoda|Chaetiliidae|Maoridotea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17346bce-4a5d-4a70-bd90-f697f332fdbc','','','73e414a6-b5f7-544a-b073-e948c44ad1bd','Fusicladium caducum (Davis) K. Schub. & U. Braun','(Davis) K. Schub. & U. Braun',0,0,'0c69cdce-cd65-5826-b71b-4e7eae553e90','Fusicladium caducum','0c69cdce-cd65-5826-b71b-4e7eae553e90','Fusicladium caducum','1bceb04b-7236-5668-aa7f-c67190b79af1','Fusicladium caduc','17346bce-4a5d-4a70-bd90-f697f332fdbc','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1740996e-06c3-421a-ba2a-656a0eb79c98','','','5daa2969-89df-59cb-80c8-c88c61f615c8','Phitymophora J.Agardh','J.Agardh',0,0,'ffb217b7-de6d-5e9c-b474-600425ae4b80','Phitymophora','ffb217b7-de6d-5e9c-b474-600425ae4b80','Phitymophora','ffb217b7-de6d-5e9c-b474-600425ae4b80','Phitymophora','1740996e-06c3-421a-ba2a-656a0eb79c98','Plantae|||Ceramiales|Delesseriaceae|Phitymophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('173aae25-73d6-4822-b788-80376856785b','','','f4065177-4f9c-52fb-b638-50d37d9031dc','Thamnolia subuliformis (Ehrh.) W.L.Culb.','(Ehrh.) W.L.Culb.',0,0,'46db71eb-91c8-5798-b598-ba1a74103e21','Thamnolia subuliformis','46db71eb-91c8-5798-b598-ba1a74103e21','Thamnolia subuliformis','8a2f679a-7e2c-5367-9999-aecffb65d030','Thamnolia subuliform','59a991ba-8844-48b7-a71b-de413e42d005','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Thamnolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('174144c1-8149-49cb-a2a1-9b4356f5b226','','','1599bf73-ed68-5a60-9988-d699a4a329c4','Carex pendula Huds.','Huds.',0,0,'4c01b7dc-ada1-5e62-8d11-2e4d28b4ed8d','Carex pendula','4c01b7dc-ada1-5e62-8d11-2e4d28b4ed8d','Carex pendula','429cbd83-f6ce-5928-b3c9-370af15db2ca','Carex pendul','174144c1-8149-49cb-a2a1-9b4356f5b226','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('173f24e4-d011-41b2-9f6b-f4f5b7c883ad','','','6f1fb700-1973-5acc-a126-544fc14ef205','Gen. nov. species Kah0204/30','',0,0,'','','','','','','173f24e4-d011-41b2-9f6b-f4f5b7c883ad','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Horneridae|Gen. nov.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('1741d404-f52e-4b3a-9056-24f1ab94cb53','','','9f0100d9-8d2d-5f76-8f6d-039711ed719f','Podocarpus cunninghamii Colenso','Colenso',0,0,'f509389d-83e9-5600-bf63-ba29219f0137','Podocarpus cunninghamii','f509389d-83e9-5600-bf63-ba29219f0137','Podocarpus cunninghamii','ffa16e9d-42b9-5185-b39c-91b97af9ea67','Podocarpus cunningham','214217b4-4747-4b15-a7bf-a817b52391b4','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17474db2-ba9f-4017-b98b-f28c7f35f797','','','7278f3d6-7471-50d4-8542-05436a82b53c','Echinocucumis','',0,0,'7278f3d6-7471-50d4-8542-05436a82b53c','Echinocucumis','7278f3d6-7471-50d4-8542-05436a82b53c','Echinocucumis','7278f3d6-7471-50d4-8542-05436a82b53c','Echinocucumis','17474db2-ba9f-4017-b98b-f28c7f35f797','Animalia|Echinodermata|Holothuroidea|Dactylochirotida|Ypsilothuriidae|Echinocucumis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('17454c49-ea60-4e11-902f-fd96a4918594','','','25476134-de43-5f49-833b-5b8f228b4f24','Nothofagus subgen. Nothofagus sect. Pumiliae (Steenis) Hill & Read','',0,0,'d1fef99b-23ef-5a0e-a269-26b759b78b83','Nothofagus','a18be4c7-92a1-590d-9f4d-81e4f5c3a876','Nothofagus subgen. Nothofagus','d1fef99b-23ef-5a0e-a269-26b759b78b83','Nothofagus','','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',4);
INSERT INTO core VALUES('1749ebdc-2f20-4e5e-9d1a-a519d329918c','','','4fd68fd1-54c7-57b6-9e7e-b437b8a9ae51','Gruiformes','',0,0,'4fd68fd1-54c7-57b6-9e7e-b437b8a9ae51','Gruiformes','4fd68fd1-54c7-57b6-9e7e-b437b8a9ae51','Gruiformes','4fd68fd1-54c7-57b6-9e7e-b437b8a9ae51','Gruiformes','1749ebdc-2f20-4e5e-9d1a-a519d329918c','Animalia|Chordata|Aves|Gruiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('174d7616-a026-456f-b982-cab39c8025cd','','','49979dae-727a-58f3-9eac-b2b0e94428d0','Veluta Malloch, 1938','Malloch, 1938',1938,0,'f2a4cd69-a43c-5503-9536-8c0713ab7bba','Veluta','f2a4cd69-a43c-5503-9536-8c0713ab7bba','Veluta','f2a4cd69-a43c-5503-9536-8c0713ab7bba','Veluta','174d7616-a026-456f-b982-cab39c8025cd','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Veluta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('174b6814-a80c-4e72-a620-b939812d9449','','','c8c31266-5f70-518e-a163-e3a6e670f317','Peronospora consolidae Lagerh. ex Gäum.','Lagerh. ex Gäum.',0,0,'8e63830e-032d-593a-a847-f137f79d2cc4','Peronospora consolidae','8e63830e-032d-593a-a847-f137f79d2cc4','Peronospora consolidae','61c8fd66-b951-59f2-ab0f-0322f8056144','Peronospora consolid','174b6814-a80c-4e72-a620-b939812d9449','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1758f1c0-b9b1-4083-a302-055171dd1b03','','','615a2563-3154-5f9b-8eae-e32faf4fdcd5','Spergularia rupestris','',0,0,'615a2563-3154-5f9b-8eae-e32faf4fdcd5','Spergularia rupestris','615a2563-3154-5f9b-8eae-e32faf4fdcd5','Spergularia rupestris','0f6d401d-d479-51f4-8821-700cdef61b81','Spergularia rupestr','1758f1c0-b9b1-4083-a302-055171dd1b03','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Spergularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1756c80e-95d1-4392-96fd-58d52314d483','','','ce0698c7-93a6-5228-b786-20945ea9c8ed','Geophilidae','',0,0,'ce0698c7-93a6-5228-b786-20945ea9c8ed','Geophilidae','ce0698c7-93a6-5228-b786-20945ea9c8ed','Geophilidae','ce0698c7-93a6-5228-b786-20945ea9c8ed','Geophilidae','1756c80e-95d1-4392-96fd-58d52314d483','Animalia|Arthropoda|Chilopoda|Geophilida|Geophilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('174e658f-5ad4-4fe1-b4b4-61205c142583','','','7ead37f3-be36-5856-b8b8-37fb7c4da457','Oncopagurus species E','',0,0,'6149897d-50c5-520b-b219-d881f96d9242','Oncopagurus','6149897d-50c5-520b-b219-d881f96d9242','Oncopagurus','6149897d-50c5-520b-b219-d881f96d9242','Oncopagurus','174e658f-5ad4-4fe1-b4b4-61205c142583','Animalia|Arthropoda|Malacostraca|Decapoda|Parapaguridae|Oncopagurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1755d698-12ed-4ea2-ac51-c7bebe517969','','','7def8530-4d60-5d0e-bc2c-6f0038563a49','Paraphytopus minutus Cameron, 1948','Cameron, 1948',1948,0,'580eb69e-6fca-5ec8-a8db-b9a0406a38b1','Paraphytopus minutus','580eb69e-6fca-5ec8-a8db-b9a0406a38b1','Paraphytopus minutus','5e47d1f1-ba05-5b80-8257-a2719685a5d6','Paraphytopus minut','1755d698-12ed-4ea2-ac51-c7bebe517969','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paraphytopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17591804-83b7-4c3c-ae5d-d33dfd0bd95d','','','f5f7db79-13d8-5607-9ef4-d11385499103','Pselaphotheseus hippolytae Park, 1964','Park, 1964',1964,0,'8c7e6ca2-bf0c-59bf-9f59-9df3fdf84962','Pselaphotheseus hippolytae','8c7e6ca2-bf0c-59bf-9f59-9df3fdf84962','Pselaphotheseus hippolytae','cee533e0-b10b-5343-8118-05e0ac786040','Pselaphotheseus hippolyt','17591804-83b7-4c3c-ae5d-d33dfd0bd95d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphotheseus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('175800a3-16ea-4c73-b71c-8f74916f98b4','','','bc3c03a1-9178-544e-bd3f-e8b948449c98','Veronica societatis (Bayly & Kellow) Garn.-Jones','(Bayly & Kellow) Garn.-Jones',0,0,'eb942df6-c994-5e77-93ab-a00ab0935c33','Veronica societatis','eb942df6-c994-5e77-93ab-a00ab0935c33','Veronica societatis','562d2cfd-1d88-5e66-a422-40916c2b5629','Veronica societat','175800a3-16ea-4c73-b71c-8f74916f98b4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('175f1b7a-c230-49ca-b35c-431386f70d91','','','a9f63974-095b-59dc-9887-3727d92b05c5','Pterodroma inexpectata (Forster)','(Forster)',0,0,'2c4026cc-4481-52f3-b885-94606313d669','Pterodroma inexpectata','2c4026cc-4481-52f3-b885-94606313d669','Pterodroma inexpectata','544c1bfd-d3a0-5ffd-a9be-1091a6ec4c76','Pterodroma inexpectat','175f1b7a-c230-49ca-b35c-431386f70d91','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('175b9fba-df7d-46b9-9eee-243929948422','','','ecf194f4-7638-5cdf-87d0-9cd793804252','Sciacharis wairauensis Franz, 1980','Franz, 1980',1980,0,'e6b4a1e0-c832-54c1-bf11-e19943e6a182','Sciacharis wairauensis','e6b4a1e0-c832-54c1-bf11-e19943e6a182','Sciacharis wairauensis','5a56696e-bf66-5fc7-b75e-a25ee4ba2534','Sciacharis wairauens','175b9fba-df7d-46b9-9eee-243929948422','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('175a4dfa-609c-47b9-99ad-ad58b670eef4','','','39cdbda9-1a84-5d1d-a2c7-40889383c29e','Scyphax ornatus Dana, 1853','Dana, 1853',1853,0,'db71b3c8-b4fc-518c-8a10-d983a6a6a278','Scyphax ornatus','db71b3c8-b4fc-518c-8a10-d983a6a6a278','Scyphax ornatus','a3ebe304-0149-500c-81e2-fbbc7e21620e','Scyphax ornat','175a4dfa-609c-47b9-99ad-ad58b670eef4','Animalia|Arthropoda|Malacostraca|Isopoda|Scyphacidae|Scyphax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('175cd608-7936-4f69-8c87-c500066c7151','','','c449b3c1-5ea0-52be-a858-8ecd87e1f6c6','Lepra truncata (Kremp.) A.W.Archer & Elix','(Kremp.) A.W.Archer & Elix',0,0,'a7ab6615-409c-5990-9279-72f21f4ae3aa','Lepra truncata','a7ab6615-409c-5990-9279-72f21f4ae3aa','Lepra truncata','7bca94bb-a91c-5e11-9fef-202b2c464e35','Lepra truncat','175cd608-7936-4f69-8c87-c500066c7151','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Lepra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1760e41e-bf17-4d07-bee2-ca9d23407ddb','','','c9a95fc9-00ad-54a6-a10e-8272b4e0b838','Cenomyce scabriuscula Delise','Delise',0,0,'2612a489-7e62-5581-9a70-565e1f908003','Cenomyce scabriuscula','2612a489-7e62-5581-9a70-565e1f908003','Cenomyce scabriuscula','68ea77e8-e129-5254-9875-4a6a452e691f','Cenomyce scabriuscul','2483baae-ac66-497e-8016-4579fa2755b8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cenomyce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16d5d2db-f591-418e-9737-544d092e5de9','','','2194c740-3655-5d00-a804-dec68282bb94','Veronica ×wallii Garn.-Jones','Garn.-Jones',0,0,'abebe828-6184-5306-a86a-6396cc035563','Veronica wallii','7ae4a503-66d2-5788-9976-c8ace98e07fa','Veronica × wallii','933d3770-00a9-5ebc-badc-94a556dda0ac','Veronica wall','16d5d2db-f591-418e-9737-544d092e5de9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('1766906c-3731-4cd7-b1af-61fe0cafd41e','','','e546e834-0a69-55fe-94ca-c6e9f9510d19','Cyprinocirrhites','',0,0,'e546e834-0a69-55fe-94ca-c6e9f9510d19','Cyprinocirrhites','e546e834-0a69-55fe-94ca-c6e9f9510d19','Cyprinocirrhites','e546e834-0a69-55fe-94ca-c6e9f9510d19','Cyprinocirrhites','1766906c-3731-4cd7-b1af-61fe0cafd41e','Animalia|Chordata|Actinopterygii|Perciformes|Cirrhitidae|Cyprinocirrhites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('17629b2b-9963-4560-bb1c-88f77dd90ab9','','','2758312c-a83e-521d-a0fe-552e07138c34','Allaorus impressus Broun, 1917','Broun, 1917',1917,0,'2423004d-f8d4-50c0-9357-f4becf618fcc','Allaorus impressus','2423004d-f8d4-50c0-9357-f4becf618fcc','Allaorus impressus','dd7f6915-5385-5553-a742-d98e00002f8e','Allaorus impress','17629b2b-9963-4560-bb1c-88f77dd90ab9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Allaorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16d8a8c0-fb84-43ef-b1fc-157371835d8a','','','3b1a3322-099b-54fa-89ed-689c564e54a8','Pea streak virus','',0,0,'','','','','','','16d8a8c0-fb84-43ef-b1fc-157371835d8a','Virus|||Tymovirales|Betaflexiviridae|Carlavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('16ddff26-bb7e-40c7-a21d-84021173ca1f','','','65f897e9-bbad-52b5-8057-8050e813a086','Wahlenbergia saxicola (R.Br.) A.DC.','(R.Br.) A.DC.',0,0,'b43f47de-73c3-5033-a1bb-5b6cf4279894','Wahlenbergia saxicola','b43f47de-73c3-5033-a1bb-5b6cf4279894','Wahlenbergia saxicola','e03b7b2e-040d-58ce-b69b-03778672292b','Wahlenbergia saxicol','16ddff26-bb7e-40c7-a21d-84021173ca1f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16de4888-1532-4a0f-893c-8a2768f802fa','','','be245d9a-1bbe-5287-826a-2100529b557a','Cercophora solaris (Cooke & Ellis) R. Hilber & O. Hilber','(Cooke & Ellis) R. Hilber & O. Hilber',0,0,'bef0f963-edf4-5ef7-a933-557d2d273deb','Cercophora solaris','bef0f963-edf4-5ef7-a933-557d2d273deb','Cercophora solaris','e56d6430-08f6-5473-bad0-1db9692e0719','Cercophora solar','16de4888-1532-4a0f-893c-8a2768f802fa','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Cercophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16df9206-b4e8-448b-9a64-27de57834b24','','','b2f6fa81-23da-5a7e-aa0d-e696564d8a2d','Tenothrips','',0,0,'b2f6fa81-23da-5a7e-aa0d-e696564d8a2d','Tenothrips','b2f6fa81-23da-5a7e-aa0d-e696564d8a2d','Tenothrips','b2f6fa81-23da-5a7e-aa0d-e696564d8a2d','Tenothrips','16df9206-b4e8-448b-9a64-27de57834b24','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Tenothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('16de9154-cf53-4f2b-8819-2a6695d43230','','','8c540518-5458-5f62-b537-0a54ab5c467c','Ichneutica semivittata (Walker, 1865)','(Walker, 1865)',1865,0,'29f32021-b064-5958-a275-4784274f0d1f','Ichneutica semivittata','29f32021-b064-5958-a275-4784274f0d1f','Ichneutica semivittata','44adc75f-a232-535a-991a-4e3c9879bf24','Ichneutica semiuittat','16de9154-cf53-4f2b-8819-2a6695d43230','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16e0dde0-db3a-4235-a3b2-b622fc0518ee','','','15a8f65f-5640-535c-8a89-0a5b72c22ddf','Aspergillus montevidensis Talice & J.A. Mackinnon','Talice & J.A. Mackinnon',0,0,'1001a1f0-30ab-53a7-b2e1-b51e77a6d347','Aspergillus montevidensis','1001a1f0-30ab-53a7-b2e1-b51e77a6d347','Aspergillus montevidensis','49a1b200-833e-5fad-8a04-2fbb6245b595','Aspergillus monteuidens','16e0dde0-db3a-4235-a3b2-b622fc0518ee','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16e30102-63d5-478a-a445-fc71225eeb69','','','35ead8f9-b8c1-5bf7-846a-c5e325201aee','Sagola laticeps Broun, 1911','Broun, 1911',1911,0,'d23b196c-106f-5432-bfe2-62953dbc462e','Sagola laticeps','d23b196c-106f-5432-bfe2-62953dbc462e','Sagola laticeps','d23b196c-106f-5432-bfe2-62953dbc462e','Sagola laticeps','16e30102-63d5-478a-a445-fc71225eeb69','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16eb05ac-93b7-45d2-a12c-4a8dae97b5ce','','','9a4b147a-1c48-5907-9889-2ce682cbb5f5','Toxopsiella dugdalei Forster, 1964','Forster, 1964',1964,0,'ab2ba917-d42c-51a2-9e0a-c2c4e42b57a4','Toxopsiella dugdalei','ab2ba917-d42c-51a2-9e0a-c2c4e42b57a4','Toxopsiella dugdalei','bc9bba1e-8297-528f-89dc-d90c3c0469ca','Toxopsiella dugdale','16eb05ac-93b7-45d2-a12c-4a8dae97b5ce','Animalia|Arthropoda|Arachnida|Araneae|Cycloctenidae|Toxopsiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16e982a8-1e36-42dd-b1df-fc9419715e61','','','5d1eab12-ba75-5241-969a-f1a6a915d116','Atissa Haliday, 1837','Haliday, 1837',1837,0,'dce26346-3e40-58da-818a-5a4d6a1026b0','Atissa','dce26346-3e40-58da-818a-5a4d6a1026b0','Atissa','dce26346-3e40-58da-818a-5a4d6a1026b0','Atissa','16e982a8-1e36-42dd-b1df-fc9419715e61','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Atissa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('16eea5a7-53d7-4dbc-84b0-fca6687e86a5','','','16df0704-2376-5c28-8015-16f5744b4d15','Euderiinae','',0,0,'16df0704-2376-5c28-8015-16f5744b4d15','Euderiinae','16df0704-2376-5c28-8015-16f5744b4d15','Euderiinae','16df0704-2376-5c28-8015-16f5744b4d15','Euderiinae','16eea5a7-53d7-4dbc-84b0-fca6687e86a5','Animalia|Arthropoda|Insecta|Coleoptera|Bostrichidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('16ebab1a-5861-4560-ade8-bc58a92fc3e9','','','b782ae5b-bafd-57f6-a12d-7a8b6d44d593','Callyspongia irregularis Bergquist & Warne, 1980','Bergquist & Warne, 1980',1980,0,'7ddab426-12d5-5268-96be-b9bb00c40603','Callyspongia irregularis','7ddab426-12d5-5268-96be-b9bb00c40603','Callyspongia irregularis','10286858-f3ae-5960-8f22-4cf91e27dbf4','Callyspongia irregular','16ebab1a-5861-4560-ade8-bc58a92fc3e9','Animalia|Porifera|Demospongiae|Haplosclerida|Callyspongiidae|Callyspongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16f86821-8d21-4c4e-b1d7-4d1719f10091','','','f6785798-9482-523a-acbb-a9f55f0fafe1','Scopodes Erichson, 1842','Erichson, 1842',1842,0,'bb12a0ac-d369-5c73-b56e-a6009641ae4d','Scopodes','bb12a0ac-d369-5c73-b56e-a6009641ae4d','Scopodes','bb12a0ac-d369-5c73-b56e-a6009641ae4d','Scopodes','16f86821-8d21-4c4e-b1d7-4d1719f10091','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Scopodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('16f21bf8-034b-4254-8fe1-c5ef4db83f2f','','','8eae4e01-c898-5077-9a19-9207afe2d0d2','Irus','',0,0,'8eae4e01-c898-5077-9a19-9207afe2d0d2','Irus','8eae4e01-c898-5077-9a19-9207afe2d0d2','Irus','8eae4e01-c898-5077-9a19-9207afe2d0d2','Irus','16f21bf8-034b-4254-8fe1-c5ef4db83f2f','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Irus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('16f17e9a-dda3-447e-8260-ab8216b44032','','','3414b227-13d9-5bbb-a497-a62cade64294','Wahlenbergia violacea J.A.Petterson','J.A.Petterson',0,0,'75cd996b-8b5f-5152-bab1-98694c7f9ed7','Wahlenbergia violacea','75cd996b-8b5f-5152-bab1-98694c7f9ed7','Wahlenbergia violacea','f236d8de-af32-5ba2-9d41-a11578c912e9','Wahlenbergia uiolace','16f17e9a-dda3-447e-8260-ab8216b44032','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16fcbefa-b75e-4dd9-b5d0-69eb719feea5','','','3b3c2608-a1ea-5357-9e2f-a95656760902','Stereum pallidum (Pers.) Lloyd','(Pers.) Lloyd',0,0,'074c4d93-198e-5a20-bf99-94bd4db90117','Stereum pallidum','074c4d93-198e-5a20-bf99-94bd4db90117','Stereum pallidum','825ae5fa-1016-5ceb-9b79-38b9330ebc30','Stereum pallid','140911de-9e27-42d2-96f6-ca547a2f4e4d','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16fe0b92-4d7b-4094-acd3-565a2a308979','','','cbfb4244-633d-5da0-a553-ac339ae45f37','Neotrombicula sphenodonti Goff, Loomis & Ainsworth, 1987','Goff, Loomis & Ainsworth, 1987',1987,0,'8e55cd8f-28c3-5512-9929-3d7df593a224','Neotrombicula sphenodonti','8e55cd8f-28c3-5512-9929-3d7df593a224','Neotrombicula sphenodonti','c23856bb-0fa5-5b6e-9659-98796225fdb3','Neotrombicula sphenodont','16fe0b92-4d7b-4094-acd3-565a2a308979','Animalia|Arthropoda|Arachnida|Trombidiformes|Trombiculidae|Neotrombicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16f9668a-4ff0-414d-a9a7-ff7f4a783b7d','','','d69c0e12-fa0b-5d48-b1cf-107fc9e494ec','Dracophyllum robustum Hook.f.','Hook.f.',0,0,'a8a6e4ad-1d13-5eb6-8f23-eb727fb222f1','Dracophyllum robustum','a8a6e4ad-1d13-5eb6-8f23-eb727fb222f1','Dracophyllum robustum','f8ddbfae-6d65-567f-be32-b0f20b90811a','Dracophyllum robust','59afd366-4195-4b88-84c7-1048bdd986d4','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1705e9e8-a57f-4f47-bb2e-327ee549f561','','','e507e898-4f36-58ca-831f-3e4ac56e9603','Hydrocotyle novae-zeelandiae var. robusta (Kirk) Cheeseman','(Kirk) Cheeseman',0,0,'93bc02d1-c0f6-5cd8-85ad-bbc90b0e5032','Hydrocotyle novae-zeelandiae robusta','6e72e7e6-1ad4-5f32-943f-ea8dfc5b3ee6','Hydrocotyle novae-zeelandiae var. robusta','a4134523-af14-5dff-91fc-bb5540cb4d18','Hydrocotyle nouae-zeelandi robust','d1c46758-f6e7-449f-83f1-bae23fe2a199','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1703a367-56ae-4aa5-8141-84c78fb09f5f','','','5633f615-15fa-5596-bb9c-f03ce0d45204','Grammodes','',0,0,'5633f615-15fa-5596-bb9c-f03ce0d45204','Grammodes','5633f615-15fa-5596-bb9c-f03ce0d45204','Grammodes','5633f615-15fa-5596-bb9c-f03ce0d45204','Grammodes','1703a367-56ae-4aa5-8141-84c78fb09f5f','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Grammodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1700318a-dc9a-4af4-9a39-780adc015009','','','9a4ed696-3e16-5117-9c23-32fe21afb81e','Dasytes pittensis Broun, 1911','Broun, 1911',1911,0,'cb3e2958-73d0-5c62-a7d5-b363a9e80a75','Dasytes pittensis','cb3e2958-73d0-5c62-a7d5-b363a9e80a75','Dasytes pittensis','0c9648d6-bf8b-52e1-84b6-1304f63a695c','Dasytes pittens','1700318a-dc9a-4af4-9a39-780adc015009','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|Dasytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17012c97-d35a-4694-8138-79ad2b180e5f','','','f70ba6f0-18eb-54ae-9cde-ddb733f12ecd','Pasteurella multocida (Lehmann and Neumann 1899) Rosenbusch and Merchant, 1939','(Lehmann and Neumann 1899) Rosenbusch and Merchant, 1939',1899,0,'49aff4f9-8152-5abc-836b-ecfa7d37d1b0','Pasteurella multocida','49aff4f9-8152-5abc-836b-ecfa7d37d1b0','Pasteurella multocida','c09d310b-c89b-5b6b-a89c-9a912e75a731','Pasteurella multocid','17012c97-d35a-4694-8138-79ad2b180e5f','Bacteria|Pseudomonadota|Gammaproteobacteria|Pasteurellales|Pasteurellaceae|Pasteurella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('1706e1ab-e305-4d21-a7c2-36a4d31863c3','','','898f70dc-04e9-51e5-aae8-a92e8a552505','Sporormurispora Wanas., Bulgakov, Gafforov & K.D. Hyde','Wanas., Bulgakov, Gafforov & K.D. Hyde',0,0,'ed713891-6985-5cd3-bc52-a8e00b9d8a24','Sporormurispora','ed713891-6985-5cd3-bc52-a8e00b9d8a24','Sporormurispora','ed713891-6985-5cd3-bc52-a8e00b9d8a24','Sporormurispora','1706e1ab-e305-4d21-a7c2-36a4d31863c3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Sporormurispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('170939a0-d87b-49a9-ae4b-9b3e55393a52','','','a47fda53-503d-5bd4-8320-79ecee871306','Homalorhagida','',0,0,'a47fda53-503d-5bd4-8320-79ecee871306','Homalorhagida','a47fda53-503d-5bd4-8320-79ecee871306','Homalorhagida','a47fda53-503d-5bd4-8320-79ecee871306','Homalorhagida','170939a0-d87b-49a9-ae4b-9b3e55393a52','Animalia|Kinorhyncha||Homalorhagida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('1708c4e1-b489-4386-9536-d1fca2716c75','','','a63c3a03-fce1-5903-ada8-fc94a955370a','Pliolampadidae','',0,0,'a63c3a03-fce1-5903-ada8-fc94a955370a','Pliolampadidae','a63c3a03-fce1-5903-ada8-fc94a955370a','Pliolampadidae','a63c3a03-fce1-5903-ada8-fc94a955370a','Pliolampadidae','1708c4e1-b489-4386-9536-d1fca2716c75','Animalia|Echinodermata|Echinoidea|Cassiduloida|Pliolampadidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1706c179-0c9a-4012-b137-ca857e4b0dd6','','','9874c9bf-aa8c-5a52-8f48-599170f0c9eb','Propolis phacidioides (Fr.) Corda','(Fr.) Corda',0,0,'de5eca09-784a-596b-b866-d7604e4884a9','Propolis phacidioides','de5eca09-784a-596b-b866-d7604e4884a9','Propolis phacidioides','a1d35514-f4d3-5be2-9314-364c39103b06','Propolis phacidioid','a464481b-56be-4e19-bf2e-874408e65868','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Propolis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17064621-e21d-40a8-ab1d-f74e268916ff','','','3260b4b8-0660-5ef1-89d2-a16ad42a01eb','Lithographa Nyl.','Nyl.',0,0,'d6568781-aaa7-588b-a5ad-558e9016b465','Lithographa','d6568781-aaa7-588b-a5ad-558e9016b465','Lithographa','d6568781-aaa7-588b-a5ad-558e9016b465','Lithographa','17064621-e21d-40a8-ab1d-f74e268916ff','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Xylographaceae|Lithographa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('170c5678-d4ba-4782-a725-efa53eb584ab','','','5678dd0b-32c3-5ff2-91b1-2115b10679a7','Peniophora laevigata (Fr.) Massee','(Fr.) Massee',0,0,'fb258621-c312-5fb9-99f1-7705361986ed','Peniophora laevigata','fb258621-c312-5fb9-99f1-7705361986ed','Peniophora laevigata','6f905032-4ee3-59c9-a2e7-06cba88e502a','Peniophora laeuigat','564500e8-faee-4ade-a5b4-5180eb605131','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('170f9480-d02d-4c39-b1cb-00382a9da150','','','6da60bc9-062b-5725-ad76-3a2bd31e9f45','Cervus elaphus scoticus Lonnberg, 1906','Lonnberg, 1906',1906,0,'05557b74-f542-5dd8-9177-c92b80fc4719','Cervus elaphus scoticus','05557b74-f542-5dd8-9177-c92b80fc4719','Cervus elaphus scoticus','0524f0b7-f333-5883-a76b-a68d7ded1c5a','Cervus elaph scotic','170f9480-d02d-4c39-b1cb-00382a9da150','Animalia|Chordata|Mammalia|Artiodactyla|Cervidae|Cervus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1711ed5e-e5bd-4fde-8016-4dfd7e4b176d','','','0c03c5ac-c032-5b59-8c16-fc5363f59e39','Diomedea cauta Gould','Gould',0,0,'d4ec62f0-f8b4-55bd-bf0e-2ab39da19040','Diomedea cauta','d4ec62f0-f8b4-55bd-bf0e-2ab39da19040','Diomedea cauta','2e460379-a820-5bf4-b269-b72ef4456345','Diomedea caut','f3efa46a-5131-4247-86f5-673a939d29d8','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('170f61c9-7a94-4e60-a2c7-675c71f0b7db','','','48016f5c-2cd8-5169-a2cd-0361029b70ef','Didymocheton Blume','Blume',0,0,'daf9c303-ddc5-5c5a-98d1-d35956ac7b8b','Didymocheton','daf9c303-ddc5-5c5a-98d1-d35956ac7b8b','Didymocheton','daf9c303-ddc5-5c5a-98d1-d35956ac7b8b','Didymocheton','170f61c9-7a94-4e60-a2c7-675c71f0b7db','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Meliaceae|Didymocheton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('170f1ba7-ffb9-4572-96e0-5ff9ddf0395c','','','6ff6ec7b-5f1f-5a16-9d20-d2b7db9b3789','Nuncia (Nuncia) obesa magna Forster, 1954','Forster, 1954',1954,0,'71c4af20-0cd8-504e-9792-0c187b195a36','Nuncia obesa magna','71c4af20-0cd8-504e-9792-0c187b195a36','Nuncia obesa magna','9718611b-705f-5cfa-bb5b-db6cda87c1ab','Nuncia obes magn','170f1ba7-ffb9-4572-96e0-5ff9ddf0395c','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('171538d1-664e-4dd6-9ed0-15d1ab87b1ac','','','a7cb88d0-8625-557a-9152-37eeb4096411','Entopyla ocellata var. pulchella (Arnott) Fricke','(Arnott) Fricke',0,0,'7b2ce8fb-9e40-5dec-bfb4-4f11d1eb1327','Entopyla ocellata pulchella','2eb44af7-bc73-5a9c-9c4c-a09faeb3eba2','Entopyla ocellata var. pulchella','0e691855-f976-50f5-a2e9-9fbd66c499ba','Entopyla ocellat pulchell','171538d1-664e-4dd6-9ed0-15d1ab87b1ac','Chromista|Ochrophyta|Bacillariophyceae|Cyclophorales|Entopylaceae|Entopyla','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('17124545-d70d-44a1-a5ae-b1f36ca78e19','','','88916229-9848-533c-b6ab-a97469a2b3f7','Scapaniaceae subfamily Blepharidophylloideae R.M.Schust.','Blepharidophylloideae R.M.Schust.',0,0,'3912097b-fa77-5e76-9127-34e77ba5f931','Scapaniaceae subfamily','3912097b-fa77-5e76-9127-34e77ba5f931','Scapaniaceae subfamily','3912097b-fa77-5e76-9127-34e77ba5f931','Scapaniaceae subfamily','941f9a14-c267-4a6e-8538-4a176aba3c7e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Scapaniaceae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('17145e53-db16-4add-a277-a1ec25d31970','','','4606549a-69c2-5ec2-aaf8-bcb6d9fe076f','Verrucaria psoromoides Borrer','Borrer',0,0,'7e22a6ce-f766-5352-bffb-81423f8c8871','Verrucaria psoromoides','7e22a6ce-f766-5352-bffb-81423f8c8871','Verrucaria psoromoides','042e9499-6c4f-501c-b97e-46e2e9d15482','Verrucaria psoromoid','74795fb8-721a-450e-9448-404fd59105c4','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('171463dd-ddcb-4fbb-b3a8-ccc97e7fb840','','','4d75a6f3-2273-5969-983a-79a3078fa777','Sternaspidae','',0,0,'4d75a6f3-2273-5969-983a-79a3078fa777','Sternaspidae','4d75a6f3-2273-5969-983a-79a3078fa777','Sternaspidae','4d75a6f3-2273-5969-983a-79a3078fa777','Sternaspidae','171463dd-ddcb-4fbb-b3a8-ccc97e7fb840','Animalia|Annelida||Terebellida|Sternaspidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('17159e06-80eb-42aa-b553-5068a7e5b640','','','4858c2d0-b095-5b8f-8553-df529a2d05cc','Cheilolejeunea curnowii (Steph.) R.M.Schust.','(Steph.) R.M.Schust.',0,0,'1ddf1afd-81ab-508b-8270-2a0d57280ef6','Cheilolejeunea curnowii','1ddf1afd-81ab-508b-8270-2a0d57280ef6','Cheilolejeunea curnowii','dc293fc6-2a74-5316-9063-31bfe53448b7','Cheilolejeunea curnow','9d86805e-0436-47ca-b736-e0e80b97b1b1','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('171846b8-24df-4339-9100-dc98b012ba3b','','','ecb6ba25-aa6e-55bf-b2af-f2ccd0ede5cf','Pseudoexeirarthra hlavaci Park & Carlton, 2015','Park & Carlton, 2015',2015,0,'23213f3f-b10b-5e42-a89c-2d00d094d274','Pseudoexeirarthra hlavaci','23213f3f-b10b-5e42-a89c-2d00d094d274','Pseudoexeirarthra hlavaci','f4724c95-35ea-5509-83ea-f18fa82c75f7','Pseudoexeirarthra hlauac','171846b8-24df-4339-9100-dc98b012ba3b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudoexeirarthra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('417e8fa5-d4a1-42fe-87f5-9785db280540','','','ad8c9aea-9ad4-5878-b60d-25523ab0bda3','Nertera balfouriana Cockayne','Cockayne',0,0,'2e0ef0cd-8374-57eb-9656-c37112616d73','Nertera balfouriana','2e0ef0cd-8374-57eb-9656-c37112616d73','Nertera balfouriana','a9ce725c-2405-52c0-ad75-9fc98248d095','Nertera balfourian','417e8fa5-d4a1-42fe-87f5-9785db280540','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Nertera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4178d0ce-73c0-4eb7-99c4-be0ac607fcf3','','','e45f9112-fb8d-5322-960d-d8564791f6e5','Microdispidae','',0,0,'e45f9112-fb8d-5322-960d-d8564791f6e5','Microdispidae','e45f9112-fb8d-5322-960d-d8564791f6e5','Microdispidae','e45f9112-fb8d-5322-960d-d8564791f6e5','Microdispidae','4178d0ce-73c0-4eb7-99c4-be0ac607fcf3','Animalia|Arthropoda|Arachnida|Trombidiformes|Microdispidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('417d36b5-3ecc-4dda-9f1c-a1371ab203e9','','','4e4e68d3-7948-535c-9494-2bceb6921775','Candida haemulonis (Uden & Kolip.) S.A. Mey. & Yarrow','(Uden & Kolip.) S.A. Mey. & Yarrow',0,0,'040bb60a-dde0-509a-8508-4f2a11f9a402','Candida haemulonis','040bb60a-dde0-509a-8508-4f2a11f9a402','Candida haemulonis','a596607b-789b-5154-9b6d-8863d3d85785','Candida haemulon','417d36b5-3ecc-4dda-9f1c-a1371ab203e9','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('418136c7-7ac3-4749-a012-bcb3b96b49df','','','2d37781f-5707-511e-982c-8867981df72f','Hohenbuehelia brunnea G. Stev.','G. Stev.',0,0,'77e4d5a0-2626-5e35-97e4-f6ac8ee0bb83','Hohenbuehelia brunnea','77e4d5a0-2626-5e35-97e4-f6ac8ee0bb83','Hohenbuehelia brunnea','412e0fb2-2d51-599f-880a-85661f9afd91','Hohenbuehelia brunne','418136c7-7ac3-4749-a012-bcb3b96b49df','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pleurotaceae|Hohenbuehelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4183e3c3-cbf0-41df-833e-db9f314b9e35','','','50935277-d66c-562d-b2c1-42987a3e5603','Rosellinia species 2','',0,0,'bbd0b36f-e2a4-5ae8-a9af-4ffc69fe2e68','Rosellinia','bbd0b36f-e2a4-5ae8-a9af-4ffc69fe2e68','Rosellinia','bbd0b36f-e2a4-5ae8-a9af-4ffc69fe2e68','Rosellinia','4183e3c3-cbf0-41df-833e-db9f314b9e35','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('41870cc9-8970-4fcd-b952-c0073db2c40f','','','f4342df5-6c5d-59f7-a73c-e89659d30c3e','Staurodesmus cuspidatus (Bréb.) Teiling','(Bréb.) Teiling',0,0,'784c7461-09bc-54e7-bfff-1229c1c04377','Staurodesmus cuspidatus','784c7461-09bc-54e7-bfff-1229c1c04377','Staurodesmus cuspidatus','d1d8dfaf-7239-5d23-8972-8b90f3d60aa9','Staurodesmus cuspidat','41870cc9-8970-4fcd-b952-c0073db2c40f','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41897afa-360e-45ab-a1e4-9333d71af472','','','e99a713a-64d0-53f8-a521-2d24392a99c1','Solanum americanum subsp. nodiflorum (Jacq.) R.J.F.Hend.','(Jacq.) R.J.F.Hend.',0,0,'f122cd01-4d28-5684-91a9-3f75e99420f8','Solanum americanum nodiflorum','352e0d32-8a23-50e8-9b5e-5b0b3865ba31','Solanum americanum subsp. nodiflorum','89185990-7141-5970-aa65-366169eecbe2','Solanum american nodiflor','2cdb72b7-88f4-4df2-b9ab-d30ce464d756','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('418a77e8-1c7e-43fe-b7c4-a4733f3468fe','','','405411bc-992f-5b68-b2c3-50d223de939f','Stanus','',0,0,'405411bc-992f-5b68-b2c3-50d223de939f','Stanus','405411bc-992f-5b68-b2c3-50d223de939f','Stanus','405411bc-992f-5b68-b2c3-50d223de939f','Stanus','418a77e8-1c7e-43fe-b7c4-a4733f3468fe','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|Stanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4190ce47-f76d-456f-81d1-7b35002b49c7','','','9c5302e5-10dc-574e-bdf1-6413eda6a842','Nysius liliputanus Eyles & Ashlock, 1969','Eyles & Ashlock, 1969',1969,0,'ddd2bed6-b366-59d0-8eca-0e8fdad0fad8','Nysius liliputanus','ddd2bed6-b366-59d0-8eca-0e8fdad0fad8','Nysius liliputanus','30d18712-7a75-596b-8495-0641d299da30','Nysius liliputan','4190ce47-f76d-456f-81d1-7b35002b49c7','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Nysius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('418f70a3-07f9-4af1-8017-ee94f8b1cb23','','','9d6eb935-92ad-5289-837f-ac3984fb0634','Amphibia','',0,0,'9d6eb935-92ad-5289-837f-ac3984fb0634','Amphibia','9d6eb935-92ad-5289-837f-ac3984fb0634','Amphibia','9d6eb935-92ad-5289-837f-ac3984fb0634','Amphibia','418f70a3-07f9-4af1-8017-ee94f8b1cb23','Animalia|Chordata|Amphibia|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('41918d2f-6834-49d4-b553-d431438a3355','','','b9cef4a0-0ae7-50b7-8685-46f663e621e8','Staurodesmus spetsbergensis (Nordst.) Teiling','(Nordst.) Teiling',0,0,'d4af5c96-569f-50b4-84a4-811e8ca7952b','Staurodesmus spetsbergensis','d4af5c96-569f-50b4-84a4-811e8ca7952b','Staurodesmus spetsbergensis','ae0ce320-c5c7-552b-b285-506feed167d1','Staurodesmus spetsbergens','41918d2f-6834-49d4-b553-d431438a3355','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4196b1b1-8eee-48ad-957c-1ffd7532e89e','','','3f2a5077-f19a-5da3-8046-d8e2b1191842','Levonga papaitongensis Manson, 1984','Manson, 1984',1984,0,'312ebbdc-a244-5327-a130-579e561c0d9a','Levonga papaitongensis','312ebbdc-a244-5327-a130-579e561c0d9a','Levonga papaitongensis','fb9303cd-bf06-5280-bcc0-9164427ede95','Levonga papaitongens','4196b1b1-8eee-48ad-957c-1ffd7532e89e','Animalia|Arthropoda|Arachnida|Trombidiformes|Diptilomiopidae|Levonga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4193d2a8-51a4-4a21-8f07-54aa02992189','','','afb0c5d3-787e-5288-b75a-96688a871165','Paravireia typica Chilton, 1925','Chilton, 1925',1925,0,'4457915a-dbb9-5f6c-8b18-81f9513b241a','Paravireia typica','4457915a-dbb9-5f6c-8b18-81f9513b241a','Paravireia typica','d2b645fc-a329-5d84-87df-2beaf5e4dcab','Paravireia typic','4193d2a8-51a4-4a21-8f07-54aa02992189','Animalia|Arthropoda|Malacostraca|Isopoda||Paravireia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41931cf5-c399-43e6-8a4a-b0c6ff7cd068','','','55357b27-1dae-5a7b-a565-cc9fe019e77a','Depazea batatas Thüm.','Thüm.',0,0,'0056d82b-4132-5334-a934-ff7cde4c2f8a','Depazea batatas','0056d82b-4132-5334-a934-ff7cde4c2f8a','Depazea batatas','dc02ce64-17e6-58e3-a932-60333da9787f','Depazea batat','a237b3de-0c37-4bd3-acd1-a0c87f9b9e30','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Depazea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4196dba4-06f2-4495-b9ac-a945798cceb1','','','b4417d2a-7311-5491-a6c8-3b52f0221bfb','Cerebratulus macrorrhochmus (Schmarda, 1859)','(Schmarda, 1859)',1859,0,'c397ba4b-e3bc-50cc-9376-5abf7feed0e8','Cerebratulus macrorrhochmus','c397ba4b-e3bc-50cc-9376-5abf7feed0e8','Cerebratulus macrorrhochmus','cdb4f5ec-f4c5-53c8-b585-4b8e5d7f3b74','Cerebratulus macrorrhochm','4196dba4-06f2-4495-b9ac-a945798cceb1','Animalia|Nemertea|Anopla||Cerebratulidae|Cerebratulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('419ff314-16b3-440b-9690-47cc9e8573b0','','','932a962f-fe42-5eeb-85a9-3ce7be4a9ec4','Climacium dendroides (Hedw.) F.Weber & D.Mohr','(Hedw.) F.Weber & D.Mohr',0,0,'a02b7602-35a6-5e3d-bd08-148a48a605f2','Climacium dendroides','a02b7602-35a6-5e3d-bd08-148a48a605f2','Climacium dendroides','5a86b701-4a38-57f2-83af-35a81d0e9916','Climacium dendroid','419ff314-16b3-440b-9690-47cc9e8573b0','Plantae||Bryopsida|Hypnales|Climaciaceae|Climacium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41a28b7c-68e4-4d38-8608-fc831fb58c6e','','','27db09bf-635a-58f9-822e-f75d4c654294','Clambus saturnus','',0,0,'27db09bf-635a-58f9-822e-f75d4c654294','Clambus saturnus','27db09bf-635a-58f9-822e-f75d4c654294','Clambus saturnus','747644ef-c86a-5a4f-8bbc-5df2dbd778ff','Clambus saturn','41a28b7c-68e4-4d38-8608-fc831fb58c6e','Animalia|Arthropoda|Insecta|Coleoptera|Clambidae|Clambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('419cf462-5fe3-49bc-9e23-ffde30dcb757','','','c7433f6b-b0b1-59a3-9c65-4e9d814980ab','Mikronegeria fuchsiae P.E. Crane & R.S. Peterson','P.E. Crane & R.S. Peterson',0,0,'6d00aebc-800c-5fff-a1b2-a1db83ed0514','Mikronegeria fuchsiae','6d00aebc-800c-5fff-a1b2-a1db83ed0514','Mikronegeria fuchsiae','268d5385-8d22-5750-9c84-bc080c3409a8','Mikronegeria fuchsi','419cf462-5fe3-49bc-9e23-ffde30dcb757','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Mikronegeriaceae|Mikronegeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41a8c7db-086a-48da-8118-cccf441537e2','','','7b438e13-54fc-5c46-931a-f1f56679ef31','Entoloma cinerascens Hesler','Hesler',0,0,'bf2664c6-738e-57d1-aba3-9022d87b4e48','Entoloma cinerascens','bf2664c6-738e-57d1-aba3-9022d87b4e48','Entoloma cinerascens','bf2664c6-738e-57d1-aba3-9022d87b4e48','Entoloma cinerascens','90de066b-27e0-41da-9fa7-b47ff88a0c24','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41a907db-9298-4183-9a01-f92a09f8cf75','','','7716a27f-af7d-5646-9a28-d5cf897992c9','Deleatidium cerinum Phillips, 1930','Phillips, 1930',1930,0,'15fb0f55-5cd2-515d-ba21-0ebd6ad3de78','Deleatidium cerinum','15fb0f55-5cd2-515d-ba21-0ebd6ad3de78','Deleatidium cerinum','ac357012-bc7f-5f05-8710-8f57c2f3b4ee','Deleatidium cerin','41a907db-9298-4183-9a01-f92a09f8cf75','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Deleatidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41af7ebf-3a16-4351-ae7f-9429cdfbda45','','','cc0283ef-b980-5c6c-89d7-cab1a2f1b686','Veronica armstrongii Kirk','Kirk',0,0,'411789d6-fa67-5d97-95c6-4d4e42696a20','Veronica armstrongii','411789d6-fa67-5d97-95c6-4d4e42696a20','Veronica armstrongii','7b6e0f9f-4767-5cae-b237-1e45a7beffee','Veronica armstrong','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41b6bddb-75ef-4d10-9e19-17561a78919f','','','44bf742b-b59c-5591-9481-6f40ca97a334','Lecanactis flava Vain.','Vain.',0,0,'c4c29240-93a4-54c3-8361-048e46834ebf','Lecanactis flava','c4c29240-93a4-54c3-8361-048e46834ebf','Lecanactis flava','55b037c1-6cf9-5fd9-98bf-10e1f6dff964','Lecanactis flau','31b205ff-6b2e-43d0-a7fc-091f83d7d746','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Lecanactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41b83dd0-2e54-461f-956f-1fa5ece94fe4','','','033b4905-ab95-5f54-822b-ba3e886dc4f7','Polypedilum alternans Forsyth, 1971','Forsyth, 1971',1971,0,'a9e3cfae-e55c-571a-9c93-b8acac1ce814','Polypedilum alternans','a9e3cfae-e55c-571a-9c93-b8acac1ce814','Polypedilum alternans','a9e3cfae-e55c-571a-9c93-b8acac1ce814','Polypedilum alternans','41b83dd0-2e54-461f-956f-1fa5ece94fe4','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Polypedilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41b6359e-7d8c-4bcf-a377-ad2548940f3f','','','3b0a4607-72ed-56e5-b643-2c94b3ace12b','Emericella rugulosa (Thom & Raper) C.R. Benj.','(Thom & Raper) C.R. Benj.',0,0,'8d7bcacb-dc09-5ba7-9819-7e8beb329796','Emericella rugulosa','8d7bcacb-dc09-5ba7-9819-7e8beb329796','Emericella rugulosa','0fe2b8a2-b71f-5bc0-ac55-715f65257913','Emericella rugulos','2a9221ab-04f1-4466-8bd1-0e6f61a6c9b3','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Emericella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41b5b054-7544-46ea-95ce-df3a253d05ed','','','d2e8ae3e-96e3-5f50-bce9-fd978179621e','Thermiphione','',0,0,'d2e8ae3e-96e3-5f50-bce9-fd978179621e','Thermiphione','d2e8ae3e-96e3-5f50-bce9-fd978179621e','Thermiphione','d2e8ae3e-96e3-5f50-bce9-fd978179621e','Thermiphione','41b5b054-7544-46ea-95ce-df3a253d05ed','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Thermiphione','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('41b43f95-4549-427e-8880-ff9cc421d914','','','371ab70e-d8b6-5bc6-b1cb-1f51a25c6e83','Lophodermium sacchari Lyon','Lyon',0,0,'3eb327ef-d995-5929-b363-823af32792db','Lophodermium sacchari','3eb327ef-d995-5929-b363-823af32792db','Lophodermium sacchari','90e278cf-4db6-5f78-ae02-418135070a02','Lophodermium sacchar','4e360825-9977-4394-9500-3d991bfc6f8b','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41ba154f-e953-490f-bf8c-343b3131b3ce','','','c4fcbe73-54f1-548b-94a5-dff458097ffb','Orthoptera','',0,0,'c4fcbe73-54f1-548b-94a5-dff458097ffb','Orthoptera','c4fcbe73-54f1-548b-94a5-dff458097ffb','Orthoptera','c4fcbe73-54f1-548b-94a5-dff458097ffb','Orthoptera','41ba154f-e953-490f-bf8c-343b3131b3ce','Animalia|Arthropoda|Insecta|Orthoptera||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('41becc1a-cb84-4d13-b3f3-5ed303e595d4','','','5b7608ca-f006-5614-b02c-b6e4a413e006','Maldanella neozealaniae McIntosh, 1885','McIntosh, 1885',1885,0,'b84a8e63-6432-585b-856e-174edb7529ae','Maldanella neozealaniae','b84a8e63-6432-585b-856e-174edb7529ae','Maldanella neozealaniae','aa968be1-854c-53b1-bc87-65efe61a7f3b','Maldanella neozealani','41becc1a-cb84-4d13-b3f3-5ed303e595d4','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|Maldanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41bf616e-f1d2-48a7-bba5-b53a4acef4c7','','','45f892c9-7bb3-5141-8136-690419d309a0','Paecilomyces subglobosus Misaki, N. Yasui & Okabe','Misaki, N. Yasui & Okabe',0,0,'6cc5dd3e-f8a2-56c0-872f-73ef1be253c2','Paecilomyces subglobosus','6cc5dd3e-f8a2-56c0-872f-73ef1be253c2','Paecilomyces subglobosus','23eb4e58-3eb4-52d0-808d-4ea846c2d6ff','Paecilomyces subglobos','41bf616e-f1d2-48a7-bba5-b53a4acef4c7','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41c47f48-0675-4af4-87a8-3c2e1e83ac29','','','76188c9b-ef5e-5468-a247-26b5bde48195','Ctenognathus sulcitarsis (Broun, 1880)','(Broun, 1880)',1880,0,'98a32ba6-097f-5ae3-ba4d-b29f55540f40','Ctenognathus sulcitarsis','98a32ba6-097f-5ae3-ba4d-b29f55540f40','Ctenognathus sulcitarsis','8307b95f-cfce-5353-9a85-631d625710b4','Ctenognathus sulcitars','41c47f48-0675-4af4-87a8-3c2e1e83ac29','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ffe1463-4d68-4a0b-b22b-22b379697dac','','','3c2d8ac6-7906-55f4-a888-e4764a3c7a13','Cavinula cocconeiformis (Gregory) Mann & Stickle','(Gregory) Mann & Stickle',0,0,'a9075dda-9549-5143-ac99-05dfddf05a58','Cavinula cocconeiformis','a9075dda-9549-5143-ac99-05dfddf05a58','Cavinula cocconeiformis','1c73619c-7a90-513e-bc1c-aea7a0dd3025','Cavinula cocconeiform','3ffe1463-4d68-4a0b-b22b-22b379697dac','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cavinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41c5dd30-244a-4525-b8c5-a709ee754a72','','','5ed76481-3b9a-5beb-976d-2c8acc192025','Licnophoridae','',0,0,'5ed76481-3b9a-5beb-976d-2c8acc192025','Licnophoridae','5ed76481-3b9a-5beb-976d-2c8acc192025','Licnophoridae','5ed76481-3b9a-5beb-976d-2c8acc192025','Licnophoridae','41c5dd30-244a-4525-b8c5-a709ee754a72','Chromista|Ciliophora|Heterotrichea|Licnophorida|Licnophoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('41c59b50-d29a-4127-bb0a-cd85cb59ca9b','','','81d38342-6fd1-5279-af1b-5fb080e552d0','Oenothera longiflora botanists New Zealand botanists','',0,0,'298e7953-53d6-55fb-8dbe-a23db78007c2','Oenothera longiflora botanists botanists','298e7953-53d6-55fb-8dbe-a23db78007c2','Oenothera longiflora botanists botanists','4d88649f-9465-5e0e-860f-3fa20ba26eb0','Oenothera longiflor botanists botanists','ddc18def-4499-4b9c-a8f9-da01d118a547','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Oenothera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40019b54-03a1-41e6-81dc-17d0fa9334ff','','','fd0f6bb6-70a7-569f-b976-1876e5659f1b','Phyllaphidinae','',0,0,'fd0f6bb6-70a7-569f-b976-1876e5659f1b','Phyllaphidinae','fd0f6bb6-70a7-569f-b976-1876e5659f1b','Phyllaphidinae','fd0f6bb6-70a7-569f-b976-1876e5659f1b','Phyllaphidinae','40019b54-03a1-41e6-81dc-17d0fa9334ff','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('4002f6de-dde9-4768-a8f1-1b7f2a3d5c21','','','4b8d2d87-3e86-5c3e-b373-a9fc4f539d17','Amphitremidae','',0,0,'4b8d2d87-3e86-5c3e-b373-a9fc4f539d17','Amphitremidae','4b8d2d87-3e86-5c3e-b373-a9fc4f539d17','Amphitremidae','4b8d2d87-3e86-5c3e-b373-a9fc4f539d17','Amphitremidae','4002f6de-dde9-4768-a8f1-1b7f2a3d5c21','Chromista|Cercozoa|Thecofilosea|Tectofilosida|Amphitremidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4000438d-c142-43a8-a107-42b7c8f93746','','','97dd9198-80db-5d9b-b330-874d1764befb','Pertusaria tyloplaca Nyl.','Nyl.',0,0,'29c0f92e-4d0e-5c2a-84ed-0b9869885eee','Pertusaria tyloplaca','29c0f92e-4d0e-5c2a-84ed-0b9869885eee','Pertusaria tyloplaca','919a5f70-0eb8-5528-8294-8c3d0288ab27','Pertusaria tyloplac','4000438d-c142-43a8-a107-42b7c8f93746','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40020d3e-ce91-41ba-b613-4cc167fd22d1','','','cecb6484-21c1-5cfd-bf3f-c36da30ad895','Diheterospora chlamydosporia (Goddard) G.L. Barron & Onions','(Goddard) G.L. Barron & Onions',0,0,'6f697f0a-2865-51c1-bb46-34b25a7b6281','Diheterospora chlamydosporia','6f697f0a-2865-51c1-bb46-34b25a7b6281','Diheterospora chlamydosporia','76bae3e9-857e-5599-b550-288b61201278','Diheterospora chlamydospor','2c300b9e-cd47-4c3e-8a45-253452075dc1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Diheterospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40010d41-26ff-4617-be7c-c6408302df6d','','','6066dcf8-1b79-5823-961a-cf61cd549e09','Riccardia bipinnatifida (Colenso) Hewson','(Colenso) Hewson',0,0,'bb0d5a8f-68ff-5fdb-ab5f-b9d714ed867a','Riccardia bipinnatifida','bb0d5a8f-68ff-5fdb-ab5f-b9d714ed867a','Riccardia bipinnatifida','b732a6ee-bf89-5cd3-9b23-f96b8ebf463c','Riccardia bipinnatifid','40010d41-26ff-4617-be7c-c6408302df6d','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40081470-14d7-4d9e-aa9c-35ff5a593c5d','','','13ba6ea1-08a6-55c3-9e4a-9881fbce7206','Gelechia schematica Meyrick, 1885','Meyrick, 1885',1885,0,'0b741ce6-3a54-525b-a5c6-e0e1ba0a892b','Gelechia schematica','0b741ce6-3a54-525b-a5c6-e0e1ba0a892b','Gelechia schematica','e60f8beb-731d-5792-8ae8-7fd0553d2255','Gelechia schematic','42b30be2-fd02-462a-8c9d-b0e5824820d5','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40042955-cfe9-4333-a227-33984162aead','','','a6d38123-186e-5260-bb5a-f7ab00664bbc','Microsporum nanum C.A. Fuentes','C.A. Fuentes',0,0,'9031541c-fe80-5c2e-ac00-64d9a7dd1b25','Microsporum nanum','9031541c-fe80-5c2e-ac00-64d9a7dd1b25','Microsporum nanum','3c1dc804-b6ae-50cc-a708-b7c030897419','Microsporum nan','40042955-cfe9-4333-a227-33984162aead','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Microsporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4003db3f-cab2-41a7-970b-c623a6f82565','','','2be6fd78-6d49-5178-b17a-aa8ef417b849','Lecanora carpinea (L.) Vain.','(L.) Vain.',0,0,'4ad828cc-06a2-5dc4-a9cd-30c26f289d23','Lecanora carpinea','4ad828cc-06a2-5dc4-a9cd-30c26f289d23','Lecanora carpinea','f70e7560-6f2a-516b-b2dc-61564d4a5883','Lecanora carpine','4003db3f-cab2-41a7-970b-c623a6f82565','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40037e58-eca6-4ebe-9dc4-e25a689dfdc9','','','26c77073-daf3-50aa-8b83-06c942293526','Pectobacterium carotovorum subsp. brasiliense Nabhan et al., 2012','Nabhan et al., 2012',2012,0,'518acb49-232c-5975-bd2f-eba0929528bb','Pectobacterium carotovorum brasiliense','8a176e20-99eb-5084-b1df-d37bac724d9e','Pectobacterium carotovorum subsp. brasiliense','9e045123-0217-59da-90e9-1f3ec8282e29','Pectobacterium carotouor brasiliens','40037e58-eca6-4ebe-9dc4-e25a689dfdc9','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Pectobacterium','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('400a8148-64d7-4af4-9ac0-cd0efdfbb6a6','','','431ebe2d-90b3-599b-ba11-7f9b76f89c1f','Chaenostoma cordatum (Thunb.) Benth.','(Thunb.) Benth.',0,0,'ca124f79-b321-5800-82dd-c607622867c1','Chaenostoma cordatum','ca124f79-b321-5800-82dd-c607622867c1','Chaenostoma cordatum','8051287f-f755-5ea6-b477-affe33e5b388','Chaenostoma cordat','400a8148-64d7-4af4-9ac0-cd0efdfbb6a6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Chaenostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('400f6326-3fb9-427d-b2ad-4f38f45d955c','','','8431bbce-aaf2-5e68-ba1a-32e2426b608d','Fusiconidium Jin F. Li, Phook. & K.D. Hyde','Jin F. Li, Phook. & K.D. Hyde',0,0,'edb784c1-7ca4-5725-a1f1-b499a20fa34d','Fusiconidium','edb784c1-7ca4-5725-a1f1-b499a20fa34d','Fusiconidium','edb784c1-7ca4-5725-a1f1-b499a20fa34d','Fusiconidium','8fb353e5-aeff-40c7-8454-c6ec3bb1e657','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Fusiconidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('400c2e25-d153-478c-8d1e-731be35a4254','','','9a4f1a36-e3ea-5dc8-b3cc-34b0bc6c23bc','Hypochnus dussii Pat.','Pat.',0,0,'a6a9a50c-0733-5e66-afb2-d50b29271b0a','Hypochnus dussii','a6a9a50c-0733-5e66-afb2-d50b29271b0a','Hypochnus dussii','0217eebb-e1a1-5ca7-b73a-21cd9172b771','Hypochnus duss','f99d69b5-eb05-4ed6-a328-f2769ef5097e','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Hypochnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('400c12e7-8767-48d5-96f6-bb999313acc8','','','2474eb13-e641-5ce7-9869-5e32deb8d32b','Cryptosporiopsis malicorticis (Cordley) Nannf.','(Cordley) Nannf.',0,0,'35e5cdec-341c-5d9a-862c-70ffe6b7c43a','Cryptosporiopsis malicorticis','35e5cdec-341c-5d9a-862c-70ffe6b7c43a','Cryptosporiopsis malicorticis','a249baec-f1d0-5a6e-8696-95c530fc5b73','Cryptosporiopsis malicortic','e0af8f50-122d-433a-a31e-31cae406d29d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Cryptosporiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('401a0ebd-ac0d-4569-a474-14c3b2d028c8','','','38391a8c-cc46-5dac-8547-814278a0fa4e','Placothyrium Bubák','Bubák',0,0,'de121be7-ad17-526d-9dad-91712df82a65','Placothyrium','de121be7-ad17-526d-9dad-91712df82a65','Placothyrium','de121be7-ad17-526d-9dad-91712df82a65','Placothyrium','401a0ebd-ac0d-4569-a474-14c3b2d028c8','Fungi|Ascomycota||||Placothyrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4012db12-66bb-4055-9918-fea6f7c56b69','','','47623a21-2ddd-5e78-b0a1-344c5bffafcf','Solanum nigrum f. humile (Bernh. ex Willd.) Lindm.','(Bernh. ex Willd.) Lindm.',0,0,'60fa175e-ef1b-5a79-9b3e-8e91c3f6922b','Solanum nigrum humile','687093c6-b721-52e4-9314-5a54d2ba3a91','Solanum nigrum f. humile','d8af3f6e-dc7e-5c43-93f4-9cff5c24b6b3','Solanum nigr humil','4012db12-66bb-4055-9918-fea6f7c56b69','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',2);
INSERT INTO core VALUES('4019a79f-2f70-4938-9fcd-58c8900d8c59','','','5e260940-cac4-50af-82ae-042acbb03db4','Acaena buchananii Hook.f.','Hook.f.',0,0,'6c72f51f-c275-5a2c-bf4f-cb5bf75e8366','Acaena buchananii','6c72f51f-c275-5a2c-bf4f-cb5bf75e8366','Acaena buchananii','4399b2b7-8ceb-572d-b9f2-5929e7e824ae','Acaena buchanan','4019a79f-2f70-4938-9fcd-58c8900d8c59','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4014699a-0262-401e-af84-ca75c6957af8','','','64be9e47-3f58-5f16-afd3-7f6d4cd7bfb3','Leiophloea (Ach.) Gray','(Ach.) Gray',0,0,'50552a7d-39d6-5ea3-b5c7-02b80e7a64ab','Leiophloea','50552a7d-39d6-5ea3-b5c7-02b80e7a64ab','Leiophloea','50552a7d-39d6-5ea3-b5c7-02b80e7a64ab','Leiophloea','9875b411-d34f-46f0-9a4b-aea750418b5e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Arthopyreniaceae|Leiophloea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('401994e5-4c0a-4d55-ac24-fd7ec634830d','','','e16c12d5-851b-5951-be9b-6e706e3aa064','Sticta wiegelii (Ach.) Vain.','(Ach.) Vain.',0,0,'4efc0b59-d16f-52c6-af97-a1b91d4a4d78','Sticta wiegelii','4efc0b59-d16f-52c6-af97-a1b91d4a4d78','Sticta wiegelii','74839185-ccca-5a77-9b72-2b56113a6b81','Sticta wiegel','401994e5-4c0a-4d55-ac24-fd7ec634830d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('401e292a-1551-4abd-8e74-69fab8fd47a5','','','91dd2536-b559-5f45-b02e-874a2cf01da3','Goniastrea australensis (Milne Edwards & Haime, 1857)','(Milne Edwards & Haime, 1857)',1857,0,'d073b192-c194-5b73-9b48-11d4a336a7be','Goniastrea australensis','d073b192-c194-5b73-9b48-11d4a336a7be','Goniastrea australensis','3f40dbb9-f9c0-52ab-9bf7-309fd4b91293','Goniastrea australens','401e292a-1551-4abd-8e74-69fab8fd47a5','Animalia|Cnidaria||Scleractinia|Faviidae|Goniastrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('401c09da-f612-4dc6-8c95-f7424e3cf1ab','','','7bc8c797-27c7-56dd-9580-4dea75ad1602','Phlyctochytrium J. Schröt.','J. Schröt.',0,0,'debf85eb-9711-54be-b974-201c2abf8db5','Phlyctochytrium','debf85eb-9711-54be-b974-201c2abf8db5','Phlyctochytrium','debf85eb-9711-54be-b974-201c2abf8db5','Phlyctochytrium','401c09da-f612-4dc6-8c95-f7424e3cf1ab','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Phlyctochytriaceae|Phlyctochytrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('402ad332-e6a3-4792-9163-50c1675010d2','','','bd74e7a0-aa71-53f6-be96-aec0ac20fd68','Duvaliomimus maori (Jeannel, 1920)','(Jeannel, 1920)',1920,0,'2d24f6e5-2654-5b04-bc84-a3903dafacb4','Duvaliomimus maori','2d24f6e5-2654-5b04-bc84-a3903dafacb4','Duvaliomimus maori','ce41a52f-6daf-5c24-8623-6570aaf09d3a','Duvaliomimus maor','402ad332-e6a3-4792-9163-50c1675010d2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4026ae69-3a7b-468f-9e09-7794c6a119ec','','','dfbf0b3f-ebc5-57b7-815b-5fabfc6614fe','Leuckartiara octona (Fleming, 1823)','(Fleming, 1823)',1823,0,'0d3c669a-38fd-5dbf-8233-8f4309985c96','Leuckartiara octona','0d3c669a-38fd-5dbf-8233-8f4309985c96','Leuckartiara octona','f05d11ab-7021-56ba-8abc-31b909eee55e','Leuckartiara octon','4026ae69-3a7b-468f-9e09-7794c6a119ec','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Pandeidae|Leuckartiara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('402a1512-ac83-4a60-8537-f7c6f6b62a50','','','66a91b9c-ab33-5763-901a-f46dc7e5b629','Spirulina labyrinthiformis Kütz. ex Gomont','Kütz. ex Gomont',0,0,'e2f46082-3090-57b1-aa39-f8864011bb6d','Spirulina labyrinthiformis','e2f46082-3090-57b1-aa39-f8864011bb6d','Spirulina labyrinthiformis','bf744fb7-02b1-50dd-b8aa-d754a5ac25fb','Spirulina labyrinthiform','402a1512-ac83-4a60-8537-f7c6f6b62a50','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Spirulina','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('402db6de-a290-4521-83c7-c7a8b901e4f6','','','f203fb06-d582-5590-81e0-0a61fc4197a4','Zelandonota bidentata Buhl, 2011','Buhl, 2011',2011,0,'ff950083-5c71-5650-bff3-054b74ff91a5','Zelandonota bidentata','ff950083-5c71-5650-bff3-054b74ff91a5','Zelandonota bidentata','008fdb4f-1a06-5b27-8945-ea53a0bad129','Zelandonota bidentat','402db6de-a290-4521-83c7-c7a8b901e4f6','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelandonota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('402f7ddb-c037-46dd-8e37-afe14cbc2a46','','','6596a101-d2d9-5689-b760-9065afc81c62','Ophiocordyceps robertsii (Hook.) G.H. Sung, J.M. Sung, Hywel-Jones & Spatafora','(Hook.) G.H. Sung, J.M. Sung, Hywel-Jones & Spatafora',0,0,'4b350f73-9393-5143-a3c1-b0b9cf65d833','Ophiocordyceps robertsii','4b350f73-9393-5143-a3c1-b0b9cf65d833','Ophiocordyceps robertsii','06155775-5754-59dd-b59a-bfbbdff744bc','Ophiocordyceps roberts','402f7ddb-c037-46dd-8e37-afe14cbc2a46','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Ophiocordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('403a6202-9ae3-46e2-9255-a816a5d9772d','','','3aa1b497-a4d8-5f5e-b0b3-cfab502a595a','Ingoldia craginiformis R.H. Petersen','R.H. Petersen',0,0,'d556756c-8599-5719-bfd6-e2d24a77d52d','Ingoldia craginiformis','d556756c-8599-5719-bfd6-e2d24a77d52d','Ingoldia craginiformis','690e6153-3da6-52be-945d-fe7ab8e5192d','Ingoldia craginiform','e3611d26-9e1e-4039-866c-57e89591d96e','Fungi|Ascomycota||||Ingoldia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('403e36fb-5e7e-45f6-b2eb-eecdfb317a57','','','bd115983-e14c-54b4-8364-68020ab9b84e','Pinnularia bilobata Cleve-Euler','Cleve-Euler',0,0,'4dcd45f6-53ea-554b-a41f-3f042d44a326','Pinnularia bilobata','4dcd45f6-53ea-554b-a41f-3f042d44a326','Pinnularia bilobata','482617a6-b9b3-5dfd-af62-cf3193c2108c','Pinnularia bilobat','403e36fb-5e7e-45f6-b2eb-eecdfb317a57','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40478d1d-2548-40cb-acd4-c0a746310058','','','f83bf309-2137-50a2-ae95-dcca6625255b','Tmesipteris tugana H.N.Barber','H.N.Barber',0,0,'c5d7b193-3c90-5ee0-a824-8ef189f761fe','Tmesipteris tugana','c5d7b193-3c90-5ee0-a824-8ef189f761fe','Tmesipteris tugana','a47ec908-1d92-56b6-ab66-6cdb4bdd10a5','Tmesipteris tugan','023f5273-172f-41f9-b4c6-c34ddcbabfdf','Plantae|Tracheophyta|Polypodiopsida|Psilotales|Psilotaceae|Tmesipteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40459a69-3737-4326-9166-f8aa5bb9ec23','','','3fb2b000-a59d-5259-b4aa-122e84c61800','Prunus L.','L.',0,0,'339b2f7b-335b-5239-b6f7-867825594721','Prunus','339b2f7b-335b-5239-b6f7-867825594721','Prunus','339b2f7b-335b-5239-b6f7-867825594721','Prunus','40459a69-3737-4326-9166-f8aa5bb9ec23','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('404bb0d3-2bbf-4e49-8277-413de9911109','','','c72c104f-3d56-520f-85bc-7daa6417bd91','Trichopeltis reptans (Berk. & M.A. Curtis) Speg.','(Berk. & M.A. Curtis) Speg.',0,0,'caa98dff-e33c-50ea-b1ad-5657c4dba83c','Trichopeltis reptans','caa98dff-e33c-50ea-b1ad-5657c4dba83c','Trichopeltis reptans','caa98dff-e33c-50ea-b1ad-5657c4dba83c','Trichopeltis reptans','40490990-a21b-421b-84eb-9fc99f795fb4','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Trichopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('404c954c-92c3-476e-b925-76a016b55b53','','','cac0dbeb-bae6-5c8a-8477-f75843bdfbe8','Ranunculus kirkii Petrie','Petrie',0,0,'b957ca16-71a2-5807-9e15-49231715d02d','Ranunculus kirkii','b957ca16-71a2-5807-9e15-49231715d02d','Ranunculus kirkii','f2c36e44-a137-54dc-b13a-747ff4f14677','Ranunculus kirk','404c954c-92c3-476e-b925-76a016b55b53','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('404a1de1-2a46-4455-996f-ec26c748743b','','','5f921d58-8a6d-576f-88db-d64f47764d05','Ovularia carneola Sacc.','Sacc.',0,0,'bd6bc564-4723-59cd-b5d5-468e96e33b69','Ovularia carneola','bd6bc564-4723-59cd-b5d5-468e96e33b69','Ovularia carneola','86e809d9-1bbf-5996-b324-3df7781f4dd3','Ovularia carneol','389050cc-2fe4-442f-a98c-585ec79a533a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ovularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('404cd02f-80be-4032-abb5-ef16068a26f0','','','0f22c67a-f487-5c2e-b613-1a47e9a43e90','Guineaxonopsis ramsayi (Cook, 1983)','(Cook, 1983)',1983,0,'df3694cd-a2c1-5292-847c-f491807b5ed8','Guineaxonopsis ramsayi','df3694cd-a2c1-5292-847c-f491807b5ed8','Guineaxonopsis ramsayi','55a3ec91-6fd1-57bc-9037-8a4938411eb6','Guineaxonopsis ramsay','404cd02f-80be-4032-abb5-ef16068a26f0','Animalia|Arthropoda|Arachnida|Trombidiformes|Mideopsidae|Guineaxonopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4051153b-4790-4159-844a-170f92406070','','','afad3e4d-f105-5d88-b661-ff666062345d','Ixodes subg. Sternalixodes','',0,0,'d3eeefb8-b708-5dd2-9e85-ba180faaa688','Sternalixodes','be15ac55-7eab-568c-bd68-24bba5263e29','Ixodes subgen. Sternalixodes','d3eeefb8-b708-5dd2-9e85-ba180faaa688','Sternalixodes','4051153b-4790-4159-844a-170f92406070','Animalia|Arthropoda|Arachnida|Ixodida|Ixodidae|Ixodes','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('404fdf59-834d-48af-bd37-79af9f3ad6b4','','','8607992a-1716-5d64-8f67-fcd20d7e483a','Kosakonia Brady et al., 2013','Brady et al., 2013',2013,0,'a115080c-acb2-525a-83b8-549511581348','Kosakonia','a115080c-acb2-525a-83b8-549511581348','Kosakonia','a115080c-acb2-525a-83b8-549511581348','Kosakonia','404fdf59-834d-48af-bd37-79af9f3ad6b4','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Kosakonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('404f5b20-1a9b-4680-9b3e-9fa1654a4e90','','','a9c9204d-57ea-5776-ae58-4119236877c4','Hypocenomyce scalaris (Ach. ex Lilj.) M.Choisy','(Ach. ex Lilj.) M.Choisy',0,0,'86bcf492-1c18-5a44-8246-b6a4b96cbbb5','Hypocenomyce scalaris','86bcf492-1c18-5a44-8246-b6a4b96cbbb5','Hypocenomyce scalaris','4226913e-7ddb-5463-92c1-3fe5b6931e34','Hypocenomyce scalar','404f5b20-1a9b-4680-9b3e-9fa1654a4e90','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Hypocenomyce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('405f3781-c845-446d-841a-45025ab81678','','','f2ecf813-1739-5771-81a2-bfe75edf184d','Pantoea ananatis (Serrano 1928) Mergaert et al., 1993 pv. ananatis','',0,0,'6185e538-83c3-5a8d-9c2d-4a5288711e7a','Pantoea ananatis ananatis','54b4f7b9-300c-55e5-a7bb-45135acb99fd','Pantoea ananatis pv. ananatis','e3286bcd-f8d9-5cd8-bcc3-e79d14a03c72','Pantoea ananat ananat','405f3781-c845-446d-841a-45025ab81678','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Pantoea','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('405b50c6-27dd-4380-863c-7977bed73eb8','','','d02b32e8-c85b-5e72-b872-892f21de816f','Nameriophyes sapidae Xue & Zhang, 2008','Xue & Zhang, 2008',2008,0,'d352d609-fa6b-531a-80ae-c19d55282fdb','Nameriophyes sapidae','d352d609-fa6b-531a-80ae-c19d55282fdb','Nameriophyes sapidae','f0ba4f7d-474d-5f66-9811-571437eec076','Nameriophyes sapid','405b50c6-27dd-4380-863c-7977bed73eb8','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Nameriophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40584062-ad71-4b0b-ae48-810b3141b146','','','9aef0ddb-53d4-59d9-951d-3a51849c14ba','Lepraria arbuscula (Nyl.) Lendemer & B.P.Hodk.','(Nyl.) Lendemer & B.P.Hodk.',0,0,'67dad5db-af22-548f-a59e-d46004e5b9de','Lepraria arbuscula','67dad5db-af22-548f-a59e-d46004e5b9de','Lepraria arbuscula','9b134f98-2337-5bcf-ad46-d181a25c22e5','Lepraria arbuscul','40584062-ad71-4b0b-ae48-810b3141b146','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Lepraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4067779c-bcd5-4fe2-b776-5af0d635f930','','','aa4fa312-56e9-5773-991f-7febe8d735c7','Procyliosoma delacyi delacyi (White, 1859)','(White, 1859)',1859,0,'f1991ea4-f3a6-5b0e-b0e5-aa4959d83229','Procyliosoma delacyi delacyi','f1991ea4-f3a6-5b0e-b0e5-aa4959d83229','Procyliosoma delacyi delacyi','1e49bd70-35f7-5464-953b-628ccaa8cb1e','Procyliosoma delacy delacy','4067779c-bcd5-4fe2-b776-5af0d635f930','Animalia|Arthropoda|Diplopoda|Sphaerotheriida|Sphaerotheriidae|Procyliosoma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('40647938-0293-4d50-857c-8e256a410717','','','924f197b-9e25-52db-84a8-4abfbffb8ef5','Strongylopterus','',0,0,'924f197b-9e25-52db-84a8-4abfbffb8ef5','Strongylopterus','924f197b-9e25-52db-84a8-4abfbffb8ef5','Strongylopterus','924f197b-9e25-52db-84a8-4abfbffb8ef5','Strongylopterus','40647938-0293-4d50-857c-8e256a410717','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Strongylopterus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('406791cd-7311-496c-b715-85f04ac571d5','','','815ece59-0388-51c7-84a9-7e5be11b2687','Jorunna pantherina (Angas, 1864)','(Angas, 1864)',1864,0,'fe874b32-7994-5e44-962a-2d9497947359','Jorunna pantherina','fe874b32-7994-5e44-962a-2d9497947359','Jorunna pantherina','bf93e9f9-dba2-5059-9e6b-eb840be1b848','Jorunna pantherin','406791cd-7311-496c-b715-85f04ac571d5','Animalia|Mollusca|Gastropoda|Nudibranchia|Discodorididae|Jorunna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4063bbe9-00e0-4606-95a9-fc4e9125fcd9','','','dcdd2c11-b761-5411-b939-08ca100999d5','Globorotalioidea','',0,0,'dcdd2c11-b761-5411-b939-08ca100999d5','Globorotalioidea','dcdd2c11-b761-5411-b939-08ca100999d5','Globorotalioidea','dcdd2c11-b761-5411-b939-08ca100999d5','Globorotalioidea','4063bbe9-00e0-4606-95a9-fc4e9125fcd9','Chromista|Foraminifera|Polythalamea|Globigerinida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('406213d9-5be2-4454-9823-fbdf9b24aa20','','','2c1e92ae-5726-5ce4-b5dd-05166fd0eb45','Pyrenopeziza huetteri Magnes & Hafellner','Magnes & Hafellner',0,0,'65b6e30b-d9aa-5607-909b-0044e972a6b0','Pyrenopeziza huetteri','65b6e30b-d9aa-5607-909b-0044e972a6b0','Pyrenopeziza huetteri','606951dd-d0f4-5b1e-a892-ca118235834d','Pyrenopeziza huetter','406213d9-5be2-4454-9823-fbdf9b24aa20','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pyrenopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('406b0572-b815-414a-8852-443564f66043','','','d9b32244-cc28-57cc-ba87-c6c4311dfc8e','Australosymmerus trivittatus Edwards, 1927','Edwards, 1927',1927,0,'5b34f840-a3d8-527b-961a-5b2035382e6f','Australosymmerus trivittatus','5b34f840-a3d8-527b-961a-5b2035382e6f','Australosymmerus trivittatus','e2645824-612f-511e-b6b0-f3d4d00a588c','Australosymmerus triuittat','406b0572-b815-414a-8852-443564f66043','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Australosymmerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('406849e0-a0d6-4cff-983b-7600c566a6ce','','','bb549a24-ce09-5468-83b5-0a88086822df','Halosarpheia hamata (Höhnk)','(Höhnk)',0,0,'9083339b-04da-5a1e-a477-44e74f245677','Halosarpheia hamata','9083339b-04da-5a1e-a477-44e74f245677','Halosarpheia hamata','21e48c1a-0075-5174-8c53-eed7cdb99e3a','Halosarpheia hamat','c56bf3cf-ae2c-41c3-916b-f5ce1ad2f8ab','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Halosarpheia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('406c089f-d88c-4af9-b9d1-ceba1f6a1e98','','','884429cb-d408-53f0-9737-b928a54734c7','Chorioptes','',0,0,'884429cb-d408-53f0-9737-b928a54734c7','Chorioptes','884429cb-d408-53f0-9737-b928a54734c7','Chorioptes','884429cb-d408-53f0-9737-b928a54734c7','Chorioptes','406c089f-d88c-4af9-b9d1-ceba1f6a1e98','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Psoroptidae|Chorioptes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('40686e53-2ef5-4d43-b6b6-9cfeac7deaf5','','','454b8438-db4f-52a7-b67d-eb78c6d39a40','Alternaria chartarum Preuss','Preuss',0,0,'e271914c-c0aa-564e-812f-bf0e043f36b6','Alternaria chartarum','e271914c-c0aa-564e-812f-bf0e043f36b6','Alternaria chartarum','b2b5fe28-210d-5ede-8d04-8b098c54a9ea','Alternaria chartar','40686e53-2ef5-4d43-b6b6-9cfeac7deaf5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('407115d9-ad4a-4ed2-a54c-08706a95bb88','','','1d7ac185-e075-5bb3-82fb-962b53c4146b','Chlorobyrrhulus','',0,0,'1d7ac185-e075-5bb3-82fb-962b53c4146b','Chlorobyrrhulus','1d7ac185-e075-5bb3-82fb-962b53c4146b','Chlorobyrrhulus','1d7ac185-e075-5bb3-82fb-962b53c4146b','Chlorobyrrhulus','407115d9-ad4a-4ed2-a54c-08706a95bb88','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Chlorobyrrhulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4072ef24-64f7-4465-8e00-08117f51752c','','','34f4cc19-2a4d-5d89-b1be-9c6b32cd3673','Malcolmiella Vězda','Vězda',0,0,'aa7275e6-504f-5845-b7f8-0e5f376ca43a','Malcolmiella','aa7275e6-504f-5845-b7f8-0e5f376ca43a','Malcolmiella','aa7275e6-504f-5845-b7f8-0e5f376ca43a','Malcolmiella','4072ef24-64f7-4465-8e00-08117f51752c','Fungi|Ascomycota|Lecanoromycetes|Teloschistales||Malcolmiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4074771d-bf43-402d-b24b-2840d176ec9c','','','bab65939-81e5-53dc-8fb2-2b2a4b4dbe42','Schedonorus pratensis (Huds.) P.Baeuv.','(Huds.) P.Baeuv.',0,0,'aeee0a2b-3257-5bed-8c6c-9b4137f60b23','Schedonorus pratensis','aeee0a2b-3257-5bed-8c6c-9b4137f60b23','Schedonorus pratensis','8ef5edbd-a01f-501f-99c9-1998fa8b75b8','Schedonorus pratens','c96d6145-3ec0-440a-9568-468835a9c24e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Schedonorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('406e7382-9b55-4edb-8173-5d3a920a722a','','','8e670461-a9ac-57e8-812b-631c9edf7794','Cladonia krempelhuberi (Vain.) Zahlbr.','(Vain.) Zahlbr.',0,0,'209ebd6f-134a-54ef-b24d-308de86ea6bb','Cladonia krempelhuberi','209ebd6f-134a-54ef-b24d-308de86ea6bb','Cladonia krempelhuberi','8c36d3a9-86e6-559e-bd1d-bcfcf7d1cdb2','Cladonia krempelhuber','406e7382-9b55-4edb-8173-5d3a920a722a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40721eb9-af8a-4cd7-9e23-6919c15eef37','','','9acb2040-dbe6-5d66-9bd7-511c91fb1bd7','Trillium sessile','',0,0,'9acb2040-dbe6-5d66-9bd7-511c91fb1bd7','Trillium sessile','9acb2040-dbe6-5d66-9bd7-511c91fb1bd7','Trillium sessile','11d9a7c0-0fbe-5c90-b578-b473df4a5869','Trillium sessil','40721eb9-af8a-4cd7-9e23-6919c15eef37','Plantae|Tracheophyta|Magnoliopsida|Liliales|Melanthiaceae|Trillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4078364c-5de4-405a-8076-0577d17530ee','','','60291b74-b1a5-5cfb-8b48-fbca228101ae','Metamorphe','',0,0,'60291b74-b1a5-5cfb-8b48-fbca228101ae','Metamorphe','60291b74-b1a5-5cfb-8b48-fbca228101ae','Metamorphe','60291b74-b1a5-5cfb-8b48-fbca228101ae','Metamorphe','4078364c-5de4-405a-8076-0577d17530ee','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Metamorphe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('40727f44-1eac-43f9-91d4-a7430e3ffee2','','','4aa28e41-8f96-5fd9-b3e7-f5d8b07e268f','Polyarthra','',0,0,'4aa28e41-8f96-5fd9-b3e7-f5d8b07e268f','Polyarthra','4aa28e41-8f96-5fd9-b3e7-f5d8b07e268f','Polyarthra','4aa28e41-8f96-5fd9-b3e7-f5d8b07e268f','Polyarthra','40727f44-1eac-43f9-91d4-a7430e3ffee2','Animalia|Gnathifera|Rotifera|Ploimida|Synchaetidae|Polyarthra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('407a58d3-042e-417b-95e4-9ca37dbddc62','','','d40a2541-63d9-5628-bab3-494666220476','Russula consobrina (Fr.) Fr.','(Fr.) Fr.',0,0,'fb0e6a7c-4073-5e73-9b54-09bbd2e56260','Russula consobrina','fb0e6a7c-4073-5e73-9b54-09bbd2e56260','Russula consobrina','eccd371d-9eba-5179-ba6d-6ee0b20a4c10','Russula consobrin','407a58d3-042e-417b-95e4-9ca37dbddc62','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('407ac8c8-455f-47e6-8143-948fe3a37acd','','','df4f2dc8-8737-5a7d-991d-bb658d63abbb','Xylodon detriticus (Bourdot) K.H. Larss., Viner & Spirin','(Bourdot) K.H. Larss., Viner & Spirin',0,0,'1b39aef6-27da-5ec2-bd5c-255fd959565e','Xylodon detriticus','1b39aef6-27da-5ec2-bd5c-255fd959565e','Xylodon detriticus','2f7340e5-64a8-5054-a9a9-afc654467221','Xylodon detritic','407ac8c8-455f-47e6-8143-948fe3a37acd','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Xylodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('407adc93-ac69-4104-b2a0-78350d775f67','','','31b4a019-fc3e-5a7c-8a92-a7218aa170f8','Barea consignatella Walker, 1864','Walker, 1864',1864,0,'a05346e0-5357-5f2b-83c6-729844791067','Barea consignatella','a05346e0-5357-5f2b-83c6-729844791067','Barea consignatella','8302ca65-c7d9-5203-bdb3-48d725540973','Barea consignatell','407adc93-ac69-4104-b2a0-78350d775f67','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Barea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('407cb870-5422-4a52-88bf-eb91076d342a','','','c40107d5-b294-5f86-b748-ce907def9a74','Puccinia hoheriae Wakef.','Wakef.',0,0,'861022b8-0b56-5804-b77f-741422c8c723','Puccinia hoheriae','861022b8-0b56-5804-b77f-741422c8c723','Puccinia hoheriae','7c61dd1b-82ae-551f-a942-6f430e5b9e3a','Puccinia hoheri','d395fef6-d57d-415b-bba3-3c26ff21e927','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40862bd6-a9e3-4bf8-a315-06006a752043','','','fee1014b-d1eb-55d3-883f-3b36bb7ae11a','Corybas orbiculatus (Colenso) L.B.Moore','(Colenso) L.B.Moore',0,0,'e90e5629-aa5e-5969-bfcf-4a054b93e740','Corybas orbiculatus','e90e5629-aa5e-5969-bfcf-4a054b93e740','Corybas orbiculatus','2d4ce8a6-b70e-53e1-9327-4d84922ac3d5','Corybas orbiculat','40862bd6-a9e3-4bf8-a315-06006a752043','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4086e77c-24eb-4f0f-b37d-db4d5adaa311','','','025c5730-05df-5750-b464-a642719bcb79','Amanita sect. Roanokenses Singer','Singer',0,0,'11d34012-d796-5dc4-9b90-e78c124cff50','Roanokenses','232345c5-db29-52ac-8982-06ea1681254c','Amanita sect. Roanokenses','11d34012-d796-5dc4-9b90-e78c124cff50','Roanokenses','4086e77c-24eb-4f0f-b37d-db4d5adaa311','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('408a4f08-f288-4e5f-aef6-efed50f931be','','','ab4b85c9-11a9-5b09-9e4e-6859817bd532','Demetrida lateralis Broun, 1910','Broun, 1910',1910,0,'9e8f4b1d-bebf-5ba0-b329-2b974d1bd712','Demetrida lateralis','9e8f4b1d-bebf-5ba0-b329-2b974d1bd712','Demetrida lateralis','98b45d27-80cc-5a9e-841f-e3ef2468c00f','Demetrida lateral','408a4f08-f288-4e5f-aef6-efed50f931be','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Demetrida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40910c61-ce61-41b7-b164-6307d9f53914','','','b735e26d-7866-5ba9-bada-1d8053da5768','Saccharomycetes G. Winter','G. Winter',0,0,'f79bdb97-d930-50cf-bb2d-eda220450d69','Saccharomycetes','f79bdb97-d930-50cf-bb2d-eda220450d69','Saccharomycetes','f79bdb97-d930-50cf-bb2d-eda220450d69','Saccharomycetes','40910c61-ce61-41b7-b164-6307d9f53914','Fungi|Ascomycota|Saccharomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('408f76ce-d3bf-4ed8-9caa-8b81557923f4','','','48504fe4-0fb0-54b1-8952-7978c58e6aef','Protea subulifolia (Knight) Rourke','(Knight) Rourke',0,0,'80680187-f534-5684-893a-e4fb4fae6866','Protea subulifolia','80680187-f534-5684-893a-e4fb4fae6866','Protea subulifolia','9f5c0026-d997-56b9-9e13-943f94f4804c','Protea subulifol','408f76ce-d3bf-4ed8-9caa-8b81557923f4','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('408cdc14-65d9-476f-92a6-b79c5b8b57f0','','','20482c05-450b-5917-945c-fa52d7405668','Diaporthe phaseolorum (Cooke & Ellis) Sacc. var. phaseolorum','',0,0,'2966cafd-a74a-5138-a9a3-a93ed31aeaa6','Diaporthe phaseolorum phaseolorum','34d00675-9018-511b-ab7d-08b63bbcfbf4','Diaporthe phaseolorum var. phaseolorum','cfb2f59a-3367-5d82-9d89-cef62fd410f3','Diaporthe phaseolor phaseolor','408cdc14-65d9-476f-92a6-b79c5b8b57f0','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('409905a4-4227-496d-be44-2eb5644c8bfd','','','c121ace9-969a-535d-8717-ace571c9a254','Capillaria obsignata Madsen, 1945','Madsen, 1945',1945,0,'917a1efd-3a9f-510c-8923-042ece05ede6','Capillaria obsignata','917a1efd-3a9f-510c-8923-042ece05ede6','Capillaria obsignata','fd54c33d-fdc4-5712-9d91-4f676e6ece41','Capillaria obsignat','409905a4-4227-496d-be44-2eb5644c8bfd','Animalia|Nematoda|Adenophorea|Trichocephalida|Trichinellidae|Capillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41c82310-ba4a-4b2d-b869-5acc964dedc3','','','0327a954-12cd-591d-9212-3905cacd8e61','Steinera radiata subsp. aucklandica P.James & Henssen','P.James & Henssen',0,0,'de3fa07c-5df8-563b-a468-bdb10f1a41d6','Steinera radiata aucklandica','9b795f07-36e9-53d1-bcea-6a5f63729239','Steinera radiata subsp. aucklandica','6312e805-caed-54d9-a821-aee337a1e933','Steinera radiat aucklandic','41c82310-ba4a-4b2d-b869-5acc964dedc3','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Arctomiaceae|Steinera','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('40981c57-86d7-4b54-a1b8-5d2f185635e4','','','0552ff37-adea-5847-9a88-fc0d52f380f5','Larix kamtschatica (Rupr.) Carrière','(Rupr.) Carrière',0,0,'e62c2b29-f350-5783-b6a1-cd5e90bc03e1','Larix kamtschatica','e62c2b29-f350-5783-b6a1-cd5e90bc03e1','Larix kamtschatica','a9ecc3e5-3fd8-596d-9078-4f8cc9595c04','Larix kamtschatic','97bab732-f046-49dd-8732-b63a6c0258c4','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Larix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('409649a1-20a5-47bb-866b-7be58958d32f','','','a88e71ad-cfaa-51e9-b506-8c3e39df76f5','Agaricus tasmanicus Berk.','Berk.',0,0,'150ddbad-47bc-52c1-884d-1bc4e443dca8','Agaricus tasmanicus','150ddbad-47bc-52c1-884d-1bc4e443dca8','Agaricus tasmanicus','9e9cc0ca-3a04-5eef-b52d-86f4e9da173d','Agaricus tasmanic','8cac61e7-f7a7-4c72-a513-6367c5596672','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4097e855-3702-40ab-b135-8896af96f170','','','53d9bc0e-fe62-5689-aff5-0e2b9f487439','Russula macrocystidiata McNabb','McNabb',0,0,'975d4be7-6ea7-5351-ae05-b639bd2cf9c2','Russula macrocystidiata','975d4be7-6ea7-5351-ae05-b639bd2cf9c2','Russula macrocystidiata','ff21146e-04c9-5755-9648-95236def8d57','Russula macrocystidiat','4097e855-3702-40ab-b135-8896af96f170','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41ca3dad-4504-4ecf-b814-33e5b5ac513b','','','d69ae7ce-cc51-578d-a448-0b323dd6c39a','Motuweta','',0,0,'d69ae7ce-cc51-578d-a448-0b323dd6c39a','Motuweta','d69ae7ce-cc51-578d-a448-0b323dd6c39a','Motuweta','d69ae7ce-cc51-578d-a448-0b323dd6c39a','Motuweta','41ca3dad-4504-4ecf-b814-33e5b5ac513b','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Motuweta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('40988b47-b73b-488f-bb0e-fdef044aa146','','','41b6c350-0fc6-5575-ad3b-027e076a7c2b','Nectria dealbata Berk. & Broome','Berk. & Broome',0,0,'6bfc5417-a332-5f29-a0a9-6f383810087a','Nectria dealbata','6bfc5417-a332-5f29-a0a9-6f383810087a','Nectria dealbata','e6c576d2-925d-5dee-a5b6-38dde86cf1f2','Nectria dealbat','2edcee92-274b-4722-8600-3a4db3d2987e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41c9eb4c-b0c5-44b5-8441-7e6158238738','','','a8a139f8-d791-5297-91f1-c943d173f3bf','Acrospermum species','',0,0,'2fde95d5-026a-5e81-a937-0740e655e47a','Acrospermum','2fde95d5-026a-5e81-a937-0740e655e47a','Acrospermum','2fde95d5-026a-5e81-a937-0740e655e47a','Acrospermum','41c9eb4c-b0c5-44b5-8441-7e6158238738','Fungi|Ascomycota|Dothideomycetes|Acrospermales|Acrospermaceae|Acrospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('41ce54d2-021a-4e76-8471-61c175bedbde','','','35b5d183-ade0-5dea-894f-1b571545a595','Amriathaea microps Cameron, 1948','Cameron, 1948',1948,0,'ea2211fd-f2fc-5e62-847e-754067e9d579','Amriathaea microps','ea2211fd-f2fc-5e62-847e-754067e9d579','Amriathaea microps','ea2211fd-f2fc-5e62-847e-754067e9d579','Amriathaea microps','41ce54d2-021a-4e76-8471-61c175bedbde','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Amriathaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41d14f74-3519-42b9-853c-e1ec437b6e11','','','3888c8a2-2009-5594-ab51-5f3ac3f1c284','Citharexylum quadrangulare','',0,0,'3888c8a2-2009-5594-ab51-5f3ac3f1c284','Citharexylum quadrangulare','3888c8a2-2009-5594-ab51-5f3ac3f1c284','Citharexylum quadrangulare','d48191d7-4ebd-51b1-9278-fceab53eb59c','Citharexylum quadrangular','41d14f74-3519-42b9-853c-e1ec437b6e11','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Citharexylum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41cd10af-172b-45c6-8875-c06e0db3a1da','','','772f672c-39f6-5bd4-b912-660b5bf646f4','Nicotiana alata Link & Otto','Link & Otto',0,0,'9aedcc96-7628-50d0-9295-3ac7eaa24269','Nicotiana alata','9aedcc96-7628-50d0-9295-3ac7eaa24269','Nicotiana alata','75fdb1ee-fbab-5bbe-858a-1519615be7f7','Nicotiana alat','41cd10af-172b-45c6-8875-c06e0db3a1da','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Nicotiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41d4fe0d-2b2a-46e4-a9de-3be437c0fd34','','','9d7c7ad1-0ce2-5596-9f20-dbdd01c7f29d','Trigonothops pacifica (Erichson, 1842)','(Erichson, 1842)',1842,0,'7a0a2b96-d40c-5269-9575-75cdca75aa8b','Trigonothops pacifica','7a0a2b96-d40c-5269-9575-75cdca75aa8b','Trigonothops pacifica','9fad5139-f2fc-56fc-bb51-f0a4f5b2f050','Trigonothops pacific','41d4fe0d-2b2a-46e4-a9de-3be437c0fd34','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trigonothops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41da9258-55e8-48c8-ba38-2771125464db','','','86539b32-0d4d-54aa-8ca4-5f15ae12f5a2','Pemmation townsendi (Knight, 1973)','(Knight, 1973)',1973,0,'9f8893c8-d145-5f87-8bea-0a294d961455','Pemmation townsendi','9f8893c8-d145-5f87-8bea-0a294d961455','Pemmation townsendi','22c76423-4623-56db-8bcd-44ed858a5443','Pemmation townsend','41da9258-55e8-48c8-ba38-2771125464db','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Pemmation','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41e07f5c-6d09-4956-be12-1ea286d99bf6','','','fe57a45b-92bc-5885-84f0-694fde613b5c','Onychobates','',0,0,'fe57a45b-92bc-5885-84f0-694fde613b5c','Onychobates','fe57a45b-92bc-5885-84f0-694fde613b5c','Onychobates','fe57a45b-92bc-5885-84f0-694fde613b5c','Onychobates','41e07f5c-6d09-4956-be12-1ea286d99bf6','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Onychobatidae|Onychobates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('41e28594-f2b5-413c-badb-40984c33a1bc','','','e22a7390-d5e5-5668-b605-c6917a8d9f3c','Protoperidinium affine Balech','Balech',0,0,'63840e66-7a0f-5bae-94a0-1bffd9a701a5','Protoperidinium affine','63840e66-7a0f-5bae-94a0-1bffd9a701a5','Protoperidinium affine','3ecd41c1-3b7e-592e-8722-49d0e8aa2de7','Protoperidinium affin','41e28594-f2b5-413c-badb-40984c33a1bc','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41db7ee2-1c5c-4b02-8a25-7c907aa61fe2','','','90f93ff6-360e-50ad-8f20-9781eb85e990','Thalictrum minus L.','L.',0,0,'eb56845e-c4c3-5da3-8798-b321df904d86','Thalictrum minus','eb56845e-c4c3-5da3-8798-b321df904d86','Thalictrum minus','f8392a36-7c53-5e2a-a938-0ac919a0e241','Thalictrum min','41db7ee2-1c5c-4b02-8a25-7c907aa61fe2','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Thalictrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41de1891-4859-4c90-89fb-6aa15aa14d9a','','','1f8a172f-6270-5b62-98ed-ac8846d4e993','Cladosporium victorialis (Thüm.) U. Braun & H.D. Shin','(Thüm.) U. Braun & H.D. Shin',0,0,'8f3ce043-0f4d-5531-a8a0-f9e01a2104c1','Cladosporium victorialis','8f3ce043-0f4d-5531-a8a0-f9e01a2104c1','Cladosporium victorialis','52a347a7-dafa-5bd6-8aa4-74dce726a4de','Cladosporium uictorial','41de1891-4859-4c90-89fb-6aa15aa14d9a','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41dceb2a-2de5-4f65-9e61-b4308c745698','','','4bd7a46e-bab6-5199-b056-8fb03327b2a9','Psathyrella echinata (Cleland) Grgur.','(Cleland) Grgur.',0,0,'448c06d9-927d-52f8-878d-7f48ba381ea4','Psathyrella echinata','448c06d9-927d-52f8-878d-7f48ba381ea4','Psathyrella echinata','e9f40ce8-34b1-5e72-96d2-1703b379644c','Psathyrella echinat','41dceb2a-2de5-4f65-9e61-b4308c745698','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41e3eebe-3118-4200-963d-e8eceec4deb7','','','299ff559-5c4d-5a16-a73f-f546011a3827','Penion chathamensis (powell, 1938)','',0,0,'2aa66023-1924-507f-8b30-28732d196797','Penion chathamensis','2aa66023-1924-507f-8b30-28732d196797','Penion chathamensis','d57faba4-37a1-581a-8edf-5db8281c4c7a','Penion chathamens','41e3eebe-3118-4200-963d-e8eceec4deb7','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Penion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('41e8883e-a613-4cc7-ae7e-5a6f61373c44','','','4ea50fd5-f1bb-57ad-8552-e073975eb152','Apogon doederleini Jordan & Snyder, 1901','Jordan & Snyder, 1901',1901,0,'0e4cad66-ad47-5123-a698-82a9297b575d','Apogon doederleini','0e4cad66-ad47-5123-a698-82a9297b575d','Apogon doederleini','ba3d15ff-faec-59af-8476-28a22af8034c','Apogon doederlein','41e8883e-a613-4cc7-ae7e-5a6f61373c44','Animalia|Chordata|Actinopterygii|Perciformes|Apogonidae|Apogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41e4c0be-a0bc-441c-a68f-bb017e3de32e','','','aff452a3-5d6d-560e-9580-5be76bab75a2','Rubus praecox Bertol.','Bertol.',0,0,'16a507dc-d7f8-5808-9244-c50d827c99ce','Rubus praecox','16a507dc-d7f8-5808-9244-c50d827c99ce','Rubus praecox','16a507dc-d7f8-5808-9244-c50d827c99ce','Rubus praecox','41e4c0be-a0bc-441c-a68f-bb017e3de32e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41eb86e5-93e6-45b6-80aa-da25713fb440','','','f7a32bc1-cd80-53d3-8fb5-c42902e7612f','Pleolpidium inflatum E.J. Butler','E.J. Butler',0,0,'2bb2f1ec-6990-5147-963e-de95a88d928f','Pleolpidium inflatum','2bb2f1ec-6990-5147-963e-de95a88d928f','Pleolpidium inflatum','d98a4158-3dab-5d5a-af48-927821b7b0b2','Pleolpidium inflat','a94fb286-6ef0-4000-bc17-aa74eb2d07ba','Protozoa|||||Pleolpidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41ef6568-3398-4513-a8cb-37e16958a27f','','','223091e6-deb9-5134-861b-25a3610025d2','Epiphanidae','',0,0,'223091e6-deb9-5134-861b-25a3610025d2','Epiphanidae','223091e6-deb9-5134-861b-25a3610025d2','Epiphanidae','223091e6-deb9-5134-861b-25a3610025d2','Epiphanidae','41ef6568-3398-4513-a8cb-37e16958a27f','Animalia|Gnathifera|Rotifera|Ploimida|Epiphanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('41ea2e18-4696-4a30-9154-ff0afa536abd','','','4fa7026b-5beb-5220-87e9-d7395e9c29cd','Paecilomyces herbarum A.H.S. Br. & G. Sm.','A.H.S. Br. & G. Sm.',0,0,'0a6faeb0-a28c-5711-ba0a-2d7367258840','Paecilomyces herbarum','0a6faeb0-a28c-5711-ba0a-2d7367258840','Paecilomyces herbarum','75aa9220-6010-52f2-97eb-93109398dca6','Paecilomyces herbar','b2558523-a769-4016-aa9d-b0b4cbddf253','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41f21b6c-cee0-4738-929d-8090ce565652','','','8375e2ae-c4fc-5e7d-b5da-0c5e378194d0','Dioscorea alata L.','L.',0,0,'6902e094-b164-50bd-bab6-e3c3f404e512','Dioscorea alata','6902e094-b164-50bd-bab6-e3c3f404e512','Dioscorea alata','1cfd64aa-e382-53c2-8d67-43b075ff9bc4','Dioscorea alat','41f21b6c-cee0-4738-929d-8090ce565652','Plantae|Tracheophyta|Magnoliopsida|Dioscoreales|Dioscoreaceae|Dioscorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41f5ae1a-e3e9-4e23-b066-0ebdde4a0061','','','afe446e7-e236-5a69-b757-f2d88bfec82d','Helichrysum ×loganii (Buchanan) Kirk','(Buchanan) Kirk',0,0,'07edc1ab-057b-569f-be55-df34b9ee24e4','Helichrysum loganii','952579cb-3e29-54a8-8826-bf2802e7d3dc','Helichrysum × loganii','8907752d-8969-58c3-a041-cffba5a93e53','Helichrysum logan','5b74953e-29fe-4af7-9462-1bdf0e272331','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('41f4a113-d246-44ce-90eb-6da090efebe8','','','c84f744f-5e3f-582b-97ac-8a1bb8b7c31c','Cylindrocarpon lucidum C. Booth','C. Booth',0,0,'56cb432e-0206-5818-af9b-96f47fe5bd3f','Cylindrocarpon lucidum','56cb432e-0206-5818-af9b-96f47fe5bd3f','Cylindrocarpon lucidum','7c068811-17e5-566e-81e0-e62c17235cc6','Cylindrocarpon lucid','2088b230-539d-43ef-a7cc-28af0ba59aa7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41f8b0d7-8df9-46f9-ba7b-75e9c532c8cf','','','0d6df163-c36e-5db7-b738-1b9cc4cabcc7','Lophoura laticervix Hewitt, 1964','Hewitt, 1964',1964,0,'5833b5ae-8c50-59fc-a1c1-6e5686d3a1c2','Lophoura laticervix','5833b5ae-8c50-59fc-a1c1-6e5686d3a1c2','Lophoura laticervix','fc6de794-f3eb-5b6d-86a5-a7bb041a37bd','Lophoura laticeruix','41f8b0d7-8df9-46f9-ba7b-75e9c532c8cf','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Sphyriidae|Lophoura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42011122-037d-42dd-8a47-1277144e14dc','','','23a6a33e-eb9f-53b6-925b-aa8a153b1fa1','Cosmarium tuddalense K.Strom','K.Strom',0,0,'b4b9dc0f-62b8-53dd-953f-e2a56967e57d','Cosmarium tuddalense','b4b9dc0f-62b8-53dd-953f-e2a56967e57d','Cosmarium tuddalense','5115ddc0-d4ee-5e2f-afe1-634e46eaea26','Cosmarium tuddalens','42011122-037d-42dd-8a47-1277144e14dc','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41fed8c7-c460-49ad-80f9-3122e7c1698b','','','30a196b1-b691-5d64-843b-129177a083b5','Centropyxis laevigata Penard, 1890','Penard, 1890',1890,0,'a6c5f081-de0d-5bb7-b637-62d3f93e73f0','Centropyxis laevigata','a6c5f081-de0d-5bb7-b637-62d3f93e73f0','Centropyxis laevigata','a77cf043-1359-5181-9f79-f49d2d6fb83f','Centropyxis laeuigat','41fed8c7-c460-49ad-80f9-3122e7c1698b','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Centropyxidae|Centropyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41fbd526-c338-4b98-a207-a60bfaefc64f','','','511e9795-cad5-530c-8098-e83b168b1525','Batrachospermataceae','',0,0,'511e9795-cad5-530c-8098-e83b168b1525','Batrachospermataceae','511e9795-cad5-530c-8098-e83b168b1525','Batrachospermataceae','511e9795-cad5-530c-8098-e83b168b1525','Batrachospermataceae','41fbd526-c338-4b98-a207-a60bfaefc64f','Plantae|Rhodophyta|Florideophyceae|Batrachospermales|Batrachospermataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('41fe2b1b-5091-475f-b7e7-667a4c16bc80','','','a3909ce3-1b0f-5f07-8a56-a381fe31fbc4','Kyllinga monocephala auct. non Rottb.','',0,0,'fa340227-862a-5bbf-ae80-253701d6a581','Kyllinga monocephala','fa340227-862a-5bbf-ae80-253701d6a581','Kyllinga monocephala','cac1470d-ee7e-54e6-b72e-bc5f84a79cc8','Kyllinga monocephal','87052364-95f2-4dfc-8668-1983d3457389','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Kyllinga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('41ff7a54-d319-4bed-8b5c-5ce6087257f9','','','3887e8a5-aa1b-524e-82e4-4a8577c3e274','Cytospora tilliae Sacc.','Sacc.',0,0,'c8f6c9f3-4304-5bd7-bf17-67b58a31d9d3','Cytospora tilliae','c8f6c9f3-4304-5bd7-bf17-67b58a31d9d3','Cytospora tilliae','5d8349d3-dfca-52da-85de-45c3cebcbeca','Cytospora tilli','6d07ffb3-ad74-4f42-8add-fc1701be2028','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41ffe17c-3d40-4cf5-a581-5c9053e4736d','','','0fc09c02-57e9-586a-9ceb-cc9e6a5fa95e','Anthracocystis hodsonii (Zundel) McTaggart & R.G. Shivas','(Zundel) McTaggart & R.G. Shivas',0,0,'c62d6728-9cf4-5465-b8e1-e195078acf33','Anthracocystis hodsonii','c62d6728-9cf4-5465-b8e1-e195078acf33','Anthracocystis hodsonii','c3677e8d-96b9-5c2c-885e-65dff98c6b4b','Anthracocystis hodson','41ffe17c-3d40-4cf5-a581-5c9053e4736d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41fdc7b0-d030-43bb-a6da-c5877336205e','','','4292f2f3-ee4d-560e-ab67-552fd424d946','Drosophila subg. Pholadoris Sturtevant, 1942','Sturtevant, 1942',1942,0,'f9950552-cdaf-5add-aa7b-39a05b745f01','Pholadoris','1d8af2f2-505e-5102-b070-4538dd130545','Drosophila subgen. Pholadoris','f9950552-cdaf-5add-aa7b-39a05b745f01','Pholadoris','41fdc7b0-d030-43bb-a6da-c5877336205e','Animalia|Arthropoda|Insecta|Diptera|Drosophilidae|Drosophila','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('4201f3c7-9fa5-4268-988f-4c7297d5a1fb','','','229e9ca7-3a59-5a46-b3f2-9b6d176f6c0d','Nothoderodontus watti Lawrence, 1985','Lawrence, 1985',1985,0,'69794214-61fe-5792-bd4a-8e3865694506','Nothoderodontus watti','69794214-61fe-5792-bd4a-8e3865694506','Nothoderodontus watti','d469855d-5c9a-5e76-8bd0-a1c470eb9e16','Nothoderodontus watt','4201f3c7-9fa5-4268-988f-4c7297d5a1fb','Animalia|Arthropoda|Insecta|Coleoptera|Derodontidae|Nothoderodontus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4205497c-0de8-4753-bd2a-a2ed275fa110','','','9aeb45e2-9b3b-5961-bd81-cda5ceff5c55','Coprinellus aureogranulatus (Uljé & Aptroot) Redhead, Vilgalys & Moncalvo','(Uljé & Aptroot) Redhead, Vilgalys & Moncalvo',0,0,'b02ea140-7cd6-5672-8d5a-c73d5ee2219d','Coprinellus aureogranulatus','b02ea140-7cd6-5672-8d5a-c73d5ee2219d','Coprinellus aureogranulatus','9805bb7a-936b-510c-b6cd-37c61051281d','Coprinellus aureogranulat','4205497c-0de8-4753-bd2a-a2ed275fa110','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4209732e-007e-4e03-ae7c-7233924977ec','','','e0ca57b3-dea9-5d9a-b776-a558bfbb9c69','Veronica rigidula Cheeseman var. rigidula','',0,0,'53ff99d0-973e-56b2-b425-86d5d0513966','Veronica rigidula rigidula','68323b23-08ed-5c27-986d-a5717e71aea7','Veronica rigidula var. rigidula','2a78b677-58d7-586e-95ce-9873df37c262','Veronica rigidul rigidul','4209732e-007e-4e03-ae7c-7233924977ec','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('420cb54d-c8ba-46a6-be2b-c8ad3ff96fce','','','f12ca16c-dbd8-5dcb-8968-dbd57a96b00f','Abraeus brunneus Broun, 1881','Broun, 1881',1881,0,'67199d6a-d0ca-5222-b050-8cb047d1de67','Abraeus brunneus','67199d6a-d0ca-5222-b050-8cb047d1de67','Abraeus brunneus','2fdc2698-9b11-59e0-9355-2266fa3b4d3d','Abraeus brunne','420cb54d-c8ba-46a6-be2b-c8ad3ff96fce','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Abraeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4211e7e0-42ea-4c25-af5c-227aba5a2b03','','','d4e24598-76f6-5094-9152-d85d148b53cb','Uncinia multifaria Nees ex Boott','Nees ex Boott',0,0,'a1ed7941-d709-5d13-b4d3-46fe561e612e','Uncinia multifaria','a1ed7941-d709-5d13-b4d3-46fe561e612e','Uncinia multifaria','c98989f5-f62b-5092-97bc-365fef685edb','Uncinia multifar','deadc664-b127-410a-9392-b12c1056093b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4212f4c0-b829-41ef-a1d2-c79d6a175ddd','','','0ff8cd91-10e6-5540-9dc3-f5d1c7410779','Pukateria littoralis Raoul','Raoul',0,0,'7a663076-de0a-5a7b-a8d8-2b63d73cfa12','Pukateria littoralis','7a663076-de0a-5a7b-a8d8-2b63d73cfa12','Pukateria littoralis','98099c2c-5953-5c4a-84e8-86d75b3e496d','Pukateria littoral','0d97536c-58d3-41f7-81e4-5d261655c2e4','Plantae|Tracheophyta|Magnoliopsida|Cornales|Cornaceae|Pukateria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41374b1c-63c0-4155-8f55-1a358494b43c','','','bab45874-81dc-57e5-b1f6-0cfa6e9e3d9d','Tetraodontiformes','',0,0,'bab45874-81dc-57e5-b1f6-0cfa6e9e3d9d','Tetraodontiformes','bab45874-81dc-57e5-b1f6-0cfa6e9e3d9d','Tetraodontiformes','bab45874-81dc-57e5-b1f6-0cfa6e9e3d9d','Tetraodontiformes','41374b1c-63c0-4155-8f55-1a358494b43c','Animalia|Chordata|Actinopterygii|Tetraodontiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('4135715b-aa86-455f-a301-0ecd02d7addd','','','1ee435ee-21ec-5904-9c20-dfcff275c4ab','Errolium','',0,0,'1ee435ee-21ec-5904-9c20-dfcff275c4ab','Errolium','1ee435ee-21ec-5904-9c20-dfcff275c4ab','Errolium','1ee435ee-21ec-5904-9c20-dfcff275c4ab','Errolium','4135715b-aa86-455f-a301-0ecd02d7addd','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Errolium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4136a085-f030-4721-a1ba-4e97e3a47fbb','','','e10b321c-c6b1-528e-9f88-096a3a859e66','Phormidium favosum (Bory) Gomont','(Bory) Gomont',0,0,'afc32705-8370-5af5-92b6-6d7ffb8af5cd','Phormidium favosum','afc32705-8370-5af5-92b6-6d7ffb8af5cd','Phormidium favosum','546de689-8c5d-50b0-8ba7-1c3c39869ec4','Phormidium fauos','4136a085-f030-4721-a1ba-4e97e3a47fbb','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('413944fb-2294-440c-adca-b9c0c5007b5a','','','6961fffc-1d14-5675-bcc1-7ee8047f3f8f','Cnemiornis calcitrans Owen, 1865','Owen, 1865',1865,0,'94c93e26-ff27-5190-bcb0-bf11c1a80f45','Cnemiornis calcitrans','94c93e26-ff27-5190-bcb0-bf11c1a80f45','Cnemiornis calcitrans','94c93e26-ff27-5190-bcb0-bf11c1a80f45','Cnemiornis calcitrans','413944fb-2294-440c-adca-b9c0c5007b5a','Animalia|Chordata|Aves|Anseriformes|Anatidae|Cnemiornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('413c9105-7a60-4ae2-b5a2-347e96a102ef','','','c82fe32e-eb36-50d5-a08e-a006c50d899a','Anthomastus','',0,0,'c82fe32e-eb36-50d5-a08e-a006c50d899a','Anthomastus','c82fe32e-eb36-50d5-a08e-a006c50d899a','Anthomastus','c82fe32e-eb36-50d5-a08e-a006c50d899a','Anthomastus','413c9105-7a60-4ae2-b5a2-347e96a102ef','Animalia|Cnidaria||Alcyonacea|Alcyoniidae|Anthomastus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('413c1f3c-5813-4d2a-abab-6c1ec4a7871b','','','32049d0d-9c13-51f2-bc80-029996eadf56','Thuja L.','L.',0,0,'43ef488f-18a0-550d-9a79-c2f320b8189c','Thuja','43ef488f-18a0-550d-9a79-c2f320b8189c','Thuja','43ef488f-18a0-550d-9a79-c2f320b8189c','Thuja','413c1f3c-5813-4d2a-abab-6c1ec4a7871b','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Thuja','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('413a4cb8-13b6-4d4b-a036-fedec58c753a','','','a78f71d7-c60c-5bc5-a7ad-bbd3f06e39c5','Brounicyphon sericeum Pic, 1947','Pic, 1947',1947,0,'9b1a05b5-78f4-58c2-9bbb-69d9732fc053','Brounicyphon sericeum','9b1a05b5-78f4-58c2-9bbb-69d9732fc053','Brounicyphon sericeum','0ca43b8d-556a-50b7-af08-585441d8f570','Brounicyphon serice','413a4cb8-13b6-4d4b-a036-fedec58c753a','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Brounicyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4142903e-da55-4532-a509-45ffe5331b5c','','','721b15b6-1aa1-56ed-8eb8-b719fcf2a83e','Urostemon kirkii (Hook.f. ex Kirk) B.Nord.','(Hook.f. ex Kirk) B.Nord.',0,0,'5a006cbf-4906-516f-b041-5604123a0a8d','Urostemon kirkii','5a006cbf-4906-516f-b041-5604123a0a8d','Urostemon kirkii','6f2cf6d5-c61f-53d5-835e-e73c4b6b74f5','Urostemon kirk','6a8ea9cc-dba1-401f-947f-ea657f37a6de','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Urostemon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('414458fd-91a7-44fc-b2ca-c480cee996cc','','','b32cdc5a-5bad-51be-9508-4b16f3cb9ba5','Didymaria matricariae Syd.','Syd.',0,0,'4dddbfb8-a83b-5976-815c-ffe210d98943','Didymaria matricariae','4dddbfb8-a83b-5976-815c-ffe210d98943','Didymaria matricariae','84fd80f9-9ef8-554c-a37c-220311e7f31e','Didymaria matricari','414458fd-91a7-44fc-b2ca-c480cee996cc','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Didymaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41466e67-2fd9-435e-abd0-c9437f365122','','','4fa6bea6-0b5e-5bfa-a002-f33e341a3a16','Oparara Forster & Wilson, 1973','Forster & Wilson, 1973',1973,0,'891e1310-4ce1-501d-b34f-ba14a4d18a41','Oparara','891e1310-4ce1-501d-b34f-ba14a4d18a41','Oparara','891e1310-4ce1-501d-b34f-ba14a4d18a41','Oparara','41466e67-2fd9-435e-abd0-c9437f365122','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Oparara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('414552d8-4766-411e-b406-e95dcc9a8e32','','','afd5a5a0-c849-566b-8c45-66fc2d837013','Gelechia monospilella Walker, 1964','Walker, 1964',1964,0,'fdfb35fb-d3af-5585-a256-7fc9248f9b65','Gelechia monospilella','fdfb35fb-d3af-5585-a256-7fc9248f9b65','Gelechia monospilella','fc17e46d-5a35-587e-bbca-e53e81c18c1e','Gelechia monospilell','47316b8c-1496-44d8-b358-c9d39d74b639','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41497dd8-aeff-40b3-acc1-08c1d7479c2b','','','d20ae4e0-51fa-5e94-bbba-7fb187414c84','Lotus suaveolens Pers.','Pers.',0,0,'a5bf364b-c60d-5652-a3ab-2e8c5b580a4e','Lotus suaveolens','a5bf364b-c60d-5652-a3ab-2e8c5b580a4e','Lotus suaveolens','175edd0a-1d79-5646-b75b-47aed45922c9','Lotus suaueolens','56d2781e-6235-408f-a325-085db5cce5b1','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4147e3dc-8477-4627-9b6c-6f4f5d0cf5af','','','67909f05-1a0d-58c2-9618-3b9b4084ad3c','Uredo superior Arthur','Arthur',0,0,'ebff262c-edae-5e50-b32e-3623fd9f4983','Uredo superior','ebff262c-edae-5e50-b32e-3623fd9f4983','Uredo superior','ebff262c-edae-5e50-b32e-3623fd9f4983','Uredo superior','23c13be2-b965-4ada-b567-88fb6639d814','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('414a7f91-9fca-44a4-942b-f2f9aec8597f','','','ef119f9b-a22f-502b-8776-e9747aa5c8f0','Bacillus pocheonensis Ten et al. 2007','Ten et al. 2007',2007,0,'9981e47a-7274-5139-8c4f-4ef9d3e1cec0','Bacillus pocheonensis','9981e47a-7274-5139-8c4f-4ef9d3e1cec0','Bacillus pocheonensis','0e624318-fa7d-5bee-821d-466c661f1b09','Bacillus pocheonens','414a7f91-9fca-44a4-942b-f2f9aec8597f','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('414ee906-cac2-4077-808d-302786c8b7cf','','','3ac00f84-1adb-549c-8e61-b9040d4a9728','Coccoidella Höhn.','Höhn.',0,0,'df547b33-3f3a-51fe-9fed-ed9e69d2769f','Coccoidella','df547b33-3f3a-51fe-9fed-ed9e69d2769f','Coccoidella','df547b33-3f3a-51fe-9fed-ed9e69d2769f','Coccoidella','414ee906-cac2-4077-808d-302786c8b7cf','Fungi|Ascomycota|Dothideomycetes||Coccoideaceae|Coccoidella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('414ec85e-9a57-4cba-b466-79d348cec30b','','','ed7b1767-9516-58e2-b85b-5213744ec7d2','Euastrum dubium var. dubium Nägeli','Nägeli',0,0,'1fd2e086-cfb1-52dc-ad43-275c16b804d5','Euastrum dubium dubium','648f34a4-6641-55b1-8278-561a58df77ee','Euastrum dubium var. dubium','787c3209-8590-5f96-ab52-716146926416','Euastrum dubi dubi','414ec85e-9a57-4cba-b466-79d348cec30b','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('41599a4b-ae0e-400a-b1b3-1b07c128a539','','','19bb66b5-29e7-5fd2-88e6-c6d060e758bd','Microctonus falcatus Shaw, 1993','Shaw, 1993',1993,0,'7e557370-bd51-5153-aa55-ffa8557e75e1','Microctonus falcatus','7e557370-bd51-5153-aa55-ffa8557e75e1','Microctonus falcatus','cd4c2683-15e5-5761-88d3-a0a28a7776c0','Microctonus falcat','41599a4b-ae0e-400a-b1b3-1b07c128a539','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Microctonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('415695fa-2192-4eda-bf51-3f7367fecbe5','','','66b920d2-85ca-5db4-bb64-b369b75fd81b','Suillineae','',0,0,'66b920d2-85ca-5db4-bb64-b369b75fd81b','Suillineae','66b920d2-85ca-5db4-bb64-b369b75fd81b','Suillineae','66b920d2-85ca-5db4-bb64-b369b75fd81b','Suillineae','415695fa-2192-4eda-bf51-3f7367fecbe5','Fungi|Basidiomycota|Agaricomycetes|Boletales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('41557931-2eb4-4e66-88fa-474892a1f3d0','','','c6ab8ac5-2807-50a9-a583-5303fdc22a28','Chondracanthus','',0,0,'c6ab8ac5-2807-50a9-a583-5303fdc22a28','Chondracanthus','c6ab8ac5-2807-50a9-a583-5303fdc22a28','Chondracanthus','c6ab8ac5-2807-50a9-a583-5303fdc22a28','Chondracanthus','41557931-2eb4-4e66-88fa-474892a1f3d0','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Chondracanthidae|Chondracanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('415110c0-1c09-4a5d-8ec2-f0cb73625c62','','','7ddc8b94-459c-5c28-baf2-59de329119df','Phacussa fulminata','',0,0,'7ddc8b94-459c-5c28-baf2-59de329119df','Phacussa fulminata','7ddc8b94-459c-5c28-baf2-59de329119df','Phacussa fulminata','1c2e21ab-e630-566e-abe7-4f84db62f481','Phacussa fulminat','415110c0-1c09-4a5d-8ec2-f0cb73625c62','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Phacussa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41581593-7f7b-4659-bbdf-5aa2430c7c4d','','','59d502ac-c616-588c-9a80-188d71dabafe','Tylenchoidea','',0,0,'59d502ac-c616-588c-9a80-188d71dabafe','Tylenchoidea','59d502ac-c616-588c-9a80-188d71dabafe','Tylenchoidea','59d502ac-c616-588c-9a80-188d71dabafe','Tylenchoidea','41581593-7f7b-4659-bbdf-5aa2430c7c4d','Animalia|Nematoda|Secernentea|Tylenchida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('415adf74-3763-44fa-8522-ffb993d91150','','','f389ecef-ca95-5740-b400-79ee90eb58d3','Selenodesmium elongatum (A.Cunn.) Copel.','(A.Cunn.) Copel.',0,0,'1507b42e-0296-5227-9505-eb98e1ea7635','Selenodesmium elongatum','1507b42e-0296-5227-9505-eb98e1ea7635','Selenodesmium elongatum','d9b735a1-90ab-5435-8e10-8d7076b8b548','Selenodesmium elongat','6558d09d-5b5c-4164-bfff-5bab51847e94','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Selenodesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41600122-b2ef-4e0c-98fc-44cde0c23d25','','','fe2f0a2a-1816-576f-ba20-e24a3c4e7700','Nuncia (Nuncia) obesa rotunda Forster, 1954','Forster, 1954',1954,0,'6804f4e1-176e-5d34-8859-3d2b764c8250','Nuncia obesa rotunda','6804f4e1-176e-5d34-8859-3d2b764c8250','Nuncia obesa rotunda','ced3f27c-dee1-5e37-b533-5579bf9b8b46','Nuncia obes rotund','41600122-b2ef-4e0c-98fc-44cde0c23d25','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('41619b19-8873-42a4-b9be-51b03a1c4e14','','','3aeaa9f5-698d-54a9-a611-231e347c4409','Rhabdospora arnoseridis Lind','Lind',0,0,'190f6373-57b4-545e-a5dc-ac935a1c9763','Rhabdospora arnoseridis','190f6373-57b4-545e-a5dc-ac935a1c9763','Rhabdospora arnoseridis','cd73f4ce-d7eb-541a-84c7-e0088b9cc2c4','Rhabdospora arnoserid','41619b19-8873-42a4-b9be-51b03a1c4e14','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Rhabdospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('415cfabb-eb28-4596-8bd1-1a3993dac453','','','910ee72f-c705-55b3-ae7b-10bf3e12ac09','Cytospora prunicola Norph., Camporesi, T.C. Wen & K.D. Hyde','Norph., Camporesi, T.C. Wen & K.D. Hyde',0,0,'e8d269c2-775c-5cf1-b713-ad4fabc233b7','Cytospora prunicola','e8d269c2-775c-5cf1-b713-ad4fabc233b7','Cytospora prunicola','ca818442-f0f0-5a15-82d6-8b66d612f561','Cytospora prunicol','415cfabb-eb28-4596-8bd1-1a3993dac453','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4165aff6-2c5d-428b-add1-ec3ba958a931','','','c69ad6be-1fde-5b26-9b08-a5b7edbe376a','Peziza striata Huds.','Huds.',0,0,'1a9d5efd-2c30-59b0-9d78-b683ddad9f94','Peziza striata','1a9d5efd-2c30-59b0-9d78-b683ddad9f94','Peziza striata','f7417726-1370-5d39-b164-fa87e4521479','Peziza striat','72dc08c4-15d5-40f9-a610-a5ded8306666','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41692c83-1552-4f4d-9109-ee93f7ba3938','','','02583c26-8496-5242-b571-90bbd448bde5','Carex trachycarpa Cheeseman','Cheeseman',0,0,'712a9cc1-5d84-53b1-badf-3d91557eed0d','Carex trachycarpa','712a9cc1-5d84-53b1-badf-3d91557eed0d','Carex trachycarpa','b72497ef-e2ae-5d81-864e-5ad6e6ede296','Carex trachycarp','41692c83-1552-4f4d-9109-ee93f7ba3938','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4161e10f-9fa7-45bf-9749-f14e550c564f','','','f96fbdb8-7248-589c-bd08-fbe93f427305','Scirtinae','',0,0,'f96fbdb8-7248-589c-bd08-fbe93f427305','Scirtinae','f96fbdb8-7248-589c-bd08-fbe93f427305','Scirtinae','f96fbdb8-7248-589c-bd08-fbe93f427305','Scirtinae','4161e10f-9fa7-45bf-9749-f14e550c564f','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('416f530b-c4c4-484f-bb93-3c34b594f511','','','dcbe22f2-8f2a-51ec-a9d5-7d9c34ac3f2f','Diplomitoporus rimosus (Murrill) Gilb. & Ryvarden','(Murrill) Gilb. & Ryvarden',0,0,'8cce9bb7-1296-5870-868c-4b38c12054af','Diplomitoporus rimosus','8cce9bb7-1296-5870-868c-4b38c12054af','Diplomitoporus rimosus','0d200510-01c0-5128-900c-b38162aedd6a','Diplomitoporus rimos','a6fbf5e5-c944-42dc-977e-bb8ae5734071','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Diplomitoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('416f67e2-797a-4c48-9164-a2382fd04763','','','fda6c7f8-2bf1-5145-b8b7-13c923735b4f','Laticarinina pauperata (Parker & Jones, 1865)','(Parker & Jones, 1865)',1865,0,'9a07cf5b-696c-57c9-87ba-1fcb1c4c18ea','Laticarinina pauperata','9a07cf5b-696c-57c9-87ba-1fcb1c4c18ea','Laticarinina pauperata','fc0d23c0-195a-5a44-b159-f32cde9c04ab','Laticarinina pauperat','416f67e2-797a-4c48-9164-a2382fd04763','Chromista|Foraminifera|Polythalamea|Rotaliida|Discorbinellidae|Laticarinina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('416d4e04-3237-4f72-8835-b589ebac570e','','','4130c729-d61b-5cbe-99f9-abfad55fca65','Rosales Bercht. & J.Presl','Bercht. & J.Presl',0,0,'c6b1b8cc-2232-5ff9-aef1-3b84a578c635','Rosales','c6b1b8cc-2232-5ff9-aef1-3b84a578c635','Rosales','c6b1b8cc-2232-5ff9-aef1-3b84a578c635','Rosales','416d4e04-3237-4f72-8835-b589ebac570e','Plantae|Tracheophyta|Magnoliopsida|Rosales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('4174771f-6c01-423d-9091-42a1ba414d36','','','af38028e-7403-5e93-bd6e-57afd52b5d36','Nectria mammiformis (Chardón) Samuels','(Chardón) Samuels',0,0,'9bd1d305-ec52-5ece-8336-cf4e25415bba','Nectria mammiformis','9bd1d305-ec52-5ece-8336-cf4e25415bba','Nectria mammiformis','4f97d8d5-43c5-56bd-96c6-58e1652260b1','Nectria mammiform','af657965-f481-4389-90dd-e0639f066eab','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41722ce0-2de8-4f5b-877b-c5318573b430','','','71dbf9e0-dba3-5bcf-97f2-fa20f712040b','Sporisorium doidgeae (Zundel) Langdon & Full.','(Zundel) Langdon & Full.',0,0,'4437f47d-43aa-5569-90be-0c89b0ff2591','Sporisorium doidgeae','4437f47d-43aa-5569-90be-0c89b0ff2591','Sporisorium doidgeae','949094f3-8070-5ea1-a54f-152e0ffc54b7','Sporisorium doidge','41722ce0-2de8-4f5b-877b-c5318573b430','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40e01f28-424f-4213-9b85-9ffeb3ca3d81','','','d77d0be0-25bd-5aaa-a274-06048ab501b7','Cafioquedius','',0,0,'d77d0be0-25bd-5aaa-a274-06048ab501b7','Cafioquedius','d77d0be0-25bd-5aaa-a274-06048ab501b7','Cafioquedius','d77d0be0-25bd-5aaa-a274-06048ab501b7','Cafioquedius','40e01f28-424f-4213-9b85-9ffeb3ca3d81','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Cafioquedius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('40e7e5ac-dedb-4d3f-824e-64d42f372780','','','095ac6bd-deff-55b1-ad00-7d78c565a190','Entomobrya processa (Salmon, 1941)','(Salmon, 1941)',1941,0,'46928a63-36a6-5f26-b23d-6c47e5523d0b','Entomobrya processa','46928a63-36a6-5f26-b23d-6c47e5523d0b','Entomobrya processa','a918a065-0ba0-54d9-b68a-aaf1fe6d4309','Entomobrya process','40e7e5ac-dedb-4d3f-824e-64d42f372780','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40e56894-8dec-4e46-a5f1-9aabd8c9d586','','','6a8eac1e-ea8c-5362-9754-5740327201ff','Callorhynchocotyle amatoi Boeger, Kritsky & Pereira, 1989','Boeger, Kritsky & Pereira, 1989',1989,0,'6fc6bec1-6506-581c-b472-3dcea6623ab6','Callorhynchocotyle amatoi','6fc6bec1-6506-581c-b472-3dcea6623ab6','Callorhynchocotyle amatoi','d5e91d94-3771-558e-9a80-d993fe5e9d7d','Callorhynchocotyle amato','40e56894-8dec-4e46-a5f1-9aabd8c9d586','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Hexabothriidae|Callorhynchocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40e96ed7-2156-4dd1-9f35-03b92f7db5d7','','','20f24569-924d-54f3-8cea-271700022022','Acrogalumna longipluma (Berlese, 1904)','(Berlese, 1904)',1904,0,'e584b2ea-70f1-5d86-9b5a-3c0699d7b825','Acrogalumna longipluma','e584b2ea-70f1-5d86-9b5a-3c0699d7b825','Acrogalumna longipluma','73607be0-f42a-5715-81fa-e1b1aca64e44','Acrogalumna longiplum','40e96ed7-2156-4dd1-9f35-03b92f7db5d7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Galumnidae|Acrogalumna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40e96f06-918b-4dc5-9036-650d06799ad8','','','09fdd308-22ae-5251-9a96-f40b2503c731','Staurodesmus pachyrhynchus var. pseudopachyrhynchus (Wolle) Teiling','(Wolle) Teiling',0,0,'d66edf17-df5b-5952-a5a3-ca7ea7e94565','Staurodesmus pachyrhynchus pseudopachyrhynchus','2553ebfd-1018-55bb-aaeb-7f28880e2795','Staurodesmus pachyrhynchus var. pseudopachyrhynchus','b0405d50-fc06-5059-ab18-9d0c10a37e49','Staurodesmus pachyrhynch pseudopachyrhynch','40e96f06-918b-4dc5-9036-650d06799ad8','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('40ea43f1-e3a1-4f3d-af6d-a4a388fe03e2','','','2240fe0e-03c0-5d0a-81b3-5e54ffd911ed','Eustigmaeus simplex (Wood, 1966)','(Wood, 1966)',1966,0,'5679741b-1e6a-5448-a15c-06aa554d0039','Eustigmaeus simplex','5679741b-1e6a-5448-a15c-06aa554d0039','Eustigmaeus simplex','5679741b-1e6a-5448-a15c-06aa554d0039','Eustigmaeus simplex','40ea43f1-e3a1-4f3d-af6d-a4a388fe03e2','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Eustigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40ec039b-f371-48d0-97d1-fc3e533ff99d','','','980d0c18-dfe1-589e-8cfe-62ab06a6b386','Piptatherum P.Beauv.','P.Beauv.',0,0,'c4e92326-2fef-5379-8570-15a159daa062','Piptatherum','c4e92326-2fef-5379-8570-15a159daa062','Piptatherum','c4e92326-2fef-5379-8570-15a159daa062','Piptatherum','40ec039b-f371-48d0-97d1-fc3e533ff99d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Piptatherum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('40eeed0e-5c0d-42a4-b2d6-5044628d3374','','','93e5da1e-112a-55ce-aaea-10df16de935f','Adalia','',0,0,'93e5da1e-112a-55ce-aaea-10df16de935f','Adalia','93e5da1e-112a-55ce-aaea-10df16de935f','Adalia','93e5da1e-112a-55ce-aaea-10df16de935f','Adalia','40eeed0e-5c0d-42a4-b2d6-5044628d3374','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Adalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('40eeaef1-6af4-4ade-8beb-40a915bc0da7','','','a4c920e5-aa98-5102-9bc7-eefb7415da71','Crassantenna comosa Bradford, 1969','Bradford, 1969',1969,0,'ba81b649-8a84-5b43-bd5b-b2eb105a3ffa','Crassantenna comosa','ba81b649-8a84-5b43-bd5b-b2eb105a3ffa','Crassantenna comosa','b8b7c579-d3db-5f4e-b29b-5475f76c24a6','Crassantenna comos','40eeaef1-6af4-4ade-8beb-40a915bc0da7','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Crassantenna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40f252ce-3558-4b94-be4a-649b8b9d1630','','','72923c7d-6b70-5941-a12e-6f00b70b5bdc','Maorinus inangahuae (Franz, 1975)','(Franz, 1975)',1975,0,'2e6c2318-53d7-5689-9678-a6bc717d13fa','Maorinus inangahuae','2e6c2318-53d7-5689-9678-a6bc717d13fa','Maorinus inangahuae','1af7f1bb-b64b-58d6-8c88-e40829e9d0cc','Maorinus inangahu','1b3a4cff-b8c8-426f-9b22-77f5087acc1d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40eed1d8-e7ef-4995-b146-e5b220ecd181','','','cb6bed07-23af-5ad8-bfe3-507b087f80c0','Draconema cephalatum Cobb, 1913','Cobb, 1913',1913,0,'b64d4424-3662-5d3c-87e2-d8d50e3264fb','Draconema cephalatum','b64d4424-3662-5d3c-87e2-d8d50e3264fb','Draconema cephalatum','d486ad41-b4b8-5499-90c3-d1b249b2e817','Draconema cephalat','40eed1d8-e7ef-4995-b146-e5b220ecd181','Animalia|Nematoda|Adenophorea|Chromadorida|Draconematidae|Draconema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40f40469-f2be-45ae-b230-ee703e66e347','','','6364d1c5-30bd-5660-b04f-5ddaa31ece32','Notocoxelus rufus (Broun, 1893)','(Broun, 1893)',1893,0,'5197877a-6709-5754-84c4-becc90d82cb4','Notocoxelus rufus','5197877a-6709-5754-84c4-becc90d82cb4','Notocoxelus rufus','d245357f-2a2f-550b-b0a2-43be0edf731e','Notocoxelus ruf','40f40469-f2be-45ae-b230-ee703e66e347','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Notocoxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40f88b53-7f54-45e9-a975-1caa0201c55c','','','bc3e555e-30ca-5b97-acd8-2e381c19af09','Langermannia gigantea (Batsch) Rostk.','(Batsch) Rostk.',0,0,'994ea65f-d2f7-585f-a5b9-6d0e6b177076','Langermannia gigantea','994ea65f-d2f7-585f-a5b9-6d0e6b177076','Langermannia gigantea','2cf5c4ff-a103-5e55-a9cd-c77d95756c85','Langermannia gigante','930f4282-f41c-4ba3-9d0a-8513fc5122f5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Langermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40f76f74-f1c4-4dfb-abad-888ae072978c','','','2896501a-e117-518d-81c5-c6f5dbd363de','Suctobelba longicurva Hammer, 1966','Hammer, 1966',1966,0,'34d67ac3-a4eb-5431-8ac7-d67cb12c3f91','Suctobelba longicurva','34d67ac3-a4eb-5431-8ac7-d67cb12c3f91','Suctobelba longicurva','2805e311-f0d6-57b5-a146-f642f6ad11b7','Suctobelba longicuru','40f76f74-f1c4-4dfb-abad-888ae072978c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Suctobelbidae|Suctobelba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40fbba58-72a5-4692-b391-e6187696fd7f','','','d4b3bdc1-2c98-56db-ac60-09f120660e82','Mayorella','',0,0,'d4b3bdc1-2c98-56db-ac60-09f120660e82','Mayorella','d4b3bdc1-2c98-56db-ac60-09f120660e82','Mayorella','d4b3bdc1-2c98-56db-ac60-09f120660e82','Mayorella','40fbba58-72a5-4692-b391-e6187696fd7f','Protozoa|Amoebozoa|Flabellinea|Dactylopodida|Paramoebidae|Mayorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('40f9d3ba-97e3-4a54-85af-e64c9185bea1','','','2c38a47a-43a8-5973-a3ff-18c17c90f174','Rumex L.','L.',0,0,'54bd1099-8f2f-5cf9-8421-abf75268cfe5','Rumex','54bd1099-8f2f-5cf9-8421-abf75268cfe5','Rumex','54bd1099-8f2f-5cf9-8421-abf75268cfe5','Rumex','40f9d3ba-97e3-4a54-85af-e64c9185bea1','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Rumex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('40fd1caf-757a-4724-bfda-e1a08496bb21','','','9eb1972c-e2bf-5a24-9667-404092372c99','Septoria saniculae Ellis & Everh.','Ellis & Everh.',0,0,'85a2f0ce-0115-5a7e-b455-50e32829b8bf','Septoria saniculae','85a2f0ce-0115-5a7e-b455-50e32829b8bf','Septoria saniculae','e5b1f4b2-002e-5a9f-ae1e-5de7dc9fd9fe','Septoria sanicul','40fd1caf-757a-4724-bfda-e1a08496bb21','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4105c45c-60c0-48ae-a3d6-61fed53554cf','','','518f3693-8aac-5755-8c41-221f15102c1f','Glyptholapis','',0,0,'518f3693-8aac-5755-8c41-221f15102c1f','Glyptholapis','518f3693-8aac-5755-8c41-221f15102c1f','Glyptholapis','518f3693-8aac-5755-8c41-221f15102c1f','Glyptholapis','4105c45c-60c0-48ae-a3d6-61fed53554cf','Animalia|Arthropoda|Arachnida|Mesostigmata|Macrochelidae|Glyptholapis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('41067f0c-861c-4d9c-a433-75ea395cb78a','','','3a3b1198-2191-51e8-bc8e-e7f6b17fc36e','Microvelia Westwood, 1834','Westwood, 1834',1834,0,'470a3c4b-b9a8-5298-84b8-70a2d75c59a3','Microvelia','470a3c4b-b9a8-5298-84b8-70a2d75c59a3','Microvelia','470a3c4b-b9a8-5298-84b8-70a2d75c59a3','Microvelia','41067f0c-861c-4d9c-a433-75ea395cb78a','Animalia|Arthropoda|Insecta|Hemiptera|Veliidae|Microvelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('41034164-63e7-481d-b6bb-a190926f95ca','','','17da6b88-4a5f-5171-9d5f-64adfea77b32','Gyrosigma sterrenburgii Stidolph','Stidolph',0,0,'b42209d8-550e-5418-83cb-f862c7ddeb10','Gyrosigma sterrenburgii','b42209d8-550e-5418-83cb-f862c7ddeb10','Gyrosigma sterrenburgii','f5ad6e11-c42f-50c8-98f5-50b6d3deb673','Gyrosigma sterrenburg','41034164-63e7-481d-b6bb-a190926f95ca','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pleurosigmataceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('410c3d4a-3c0a-40d2-9a52-22366f78c871','','','aabe6704-ef5e-532b-b775-7f8bb668c833','Meliola bicornis var. calopogonii F. Stevens','F. Stevens',0,0,'39bce52b-1c2d-5062-ab07-0311d4a927e4','Meliola bicornis calopogonii','cefb497b-ce70-56bb-8604-87ef640aa326','Meliola bicornis var. calopogonii','ce793e9e-0d52-5a0e-add4-16c822a39f55','Meliola bicorn calopogon','410c3d4a-3c0a-40d2-9a52-22366f78c871','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('41082162-7720-458e-af3f-a54dcc794b79','','','e656dd4f-8e05-591d-84f3-04d32d326ae5','Sordaria tetraspora G. Winter','G. Winter',0,0,'16491887-9ae7-5b88-b98f-63a823a1ad22','Sordaria tetraspora','16491887-9ae7-5b88-b98f-63a823a1ad22','Sordaria tetraspora','e9111d46-d8fe-51d1-8155-ffd3057837d1','Sordaria tetraspor','ac863427-0e5d-403c-9b83-579b38412a31','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4108d94b-0941-43c4-882b-bbb0f5ba394d','','','798598ce-895f-5c10-9cae-a5be0c7a6d22','Nageia Gaertn.','Gaertn.',0,0,'89ac927f-5bd4-5624-9d1b-0e992a2ec9bf','Nageia','89ac927f-5bd4-5624-9d1b-0e992a2ec9bf','Nageia','89ac927f-5bd4-5624-9d1b-0e992a2ec9bf','Nageia','4108d94b-0941-43c4-882b-bbb0f5ba394d','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Nageia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('410a01da-b8fe-4d15-8f4a-cc9b1a4fe69e','','','6944a377-8b83-5b71-8a5b-056178e89004','Ciboria amentacea (Balb.) Fuckel','(Balb.) Fuckel',0,0,'49babc05-c734-56db-b031-76c889bfa79e','Ciboria amentacea','49babc05-c734-56db-b031-76c889bfa79e','Ciboria amentacea','9225a6f4-eb63-56ca-b812-a7440ed11103','Ciboria amentace','410a01da-b8fe-4d15-8f4a-cc9b1a4fe69e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Ciboria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41114e48-8a2b-47db-bb7b-246177858d01','','','70e15796-4a5d-5be1-ab33-e759bac1eea2','Peziza auricolor A. Bloxam','A. Bloxam',0,0,'817be7e3-a92d-58d2-b182-9ecb146b4c5c','Peziza auricolor','817be7e3-a92d-58d2-b182-9ecb146b4c5c','Peziza auricolor','817be7e3-a92d-58d2-b182-9ecb146b4c5c','Peziza auricolor','2fb24eed-f839-4017-bb60-ca0483af7539','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('410f3eff-c56a-4b48-9165-acb3c47923a3','','','77bb1322-7e8d-539b-9d7f-5857464ff133','Rhexia mollis Bonpl.','Bonpl.',0,0,'daa0c006-931c-5bbe-bace-c8edc854dc8c','Rhexia mollis','daa0c006-931c-5bbe-bace-c8edc854dc8c','Rhexia mollis','c1a15c14-4e82-517d-8f72-81ea3b0f4009','Rhexia moll','25e7bca6-1bf9-4916-9194-31abf107ddd9','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Rhexia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('410eb87f-4e7c-4a0c-9370-b3bf9f8ff580','','','f38d9e6f-253e-5957-9527-6844922ba0e8','Gynoplistia hirsuticauda Alexander, 1923','Alexander, 1923',1923,0,'a9b8b845-a924-5487-83c6-ad05c1da69a7','Gynoplistia hirsuticauda','a9b8b845-a924-5487-83c6-ad05c1da69a7','Gynoplistia hirsuticauda','e3b8aa58-8c63-5eb6-a027-519da9aca69d','Gynoplistia hirsuticaud','410eb87f-4e7c-4a0c-9370-b3bf9f8ff580','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('411a3aec-46c8-4f68-a9a1-bdc4c1b585e1','','','227a255a-fe2a-5b7d-86c4-4d58bf94b351','Staurodesmus dickiei var. rhomboideus (West & G.S.West) S. Lill.','(West & G.S.West) S. Lill.',0,0,'4e6c4db0-0c49-5863-bbdb-fe22836b438a','Staurodesmus dickiei rhomboideus','c33450ce-a147-585e-b998-65e8c758cf7a','Staurodesmus dickiei var. rhomboideus','15eeed51-3b5f-5f53-a659-6a41165402e5','Staurodesmus dickie rhomboide','411a3aec-46c8-4f68-a9a1-bdc4c1b585e1','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4126a9c9-e490-42e2-b762-0db4edc5fb60','','','90f6ab21-9aab-59c3-a34b-3399e0d3f140','Rhizogonium helmsii Müll.Hal.','Müll.Hal.',0,0,'a4660068-4fce-53df-8972-914842f737a2','Rhizogonium helmsii','a4660068-4fce-53df-8972-914842f737a2','Rhizogonium helmsii','6e47880e-97f2-5c73-b652-ec13d267d0a8','Rhizogonium helms','9a65dee6-1c9f-4ad0-90b4-f70bf4a3d26e','Plantae||Bryopsida|Rhizogoniales|Rhizogoniaceae|Rhizogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41221ce5-2ba6-46aa-a6a3-ecbc6d33fbb2','','','35044f5d-3b54-5ec8-85d0-77193e86bfb5','Gnaphalium arenarium L.','L.',0,0,'822e0fe1-9624-5bc2-bcef-b7dacc07f7f9','Gnaphalium arenarium','822e0fe1-9624-5bc2-bcef-b7dacc07f7f9','Gnaphalium arenarium','a285c22f-b9b9-581b-9107-ff208f78983a','Gnaphalium arenari','6ff104e8-756b-490a-ab01-bc0bbfe333be','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41252c1c-a1b7-4802-ae9b-2a3db3a7c49e','','','c6e614b8-7c98-501f-a375-dae5bf3fc57f','Chrysanthemum foeniculaceum (Willd.) Steud.','(Willd.) Steud.',0,0,'4d09d75f-6be9-52f0-9711-a3312bb83f68','Chrysanthemum foeniculaceum','4d09d75f-6be9-52f0-9711-a3312bb83f68','Chrysanthemum foeniculaceum','65205d92-9dfc-54da-abf7-611567c19cbf','Chrysanthemum foeniculace','3692ad76-b9e3-4342-b16a-574319e690f8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chrysanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('421606f1-a953-445d-aa9f-239b72194154','','','e3bd81dc-f1c0-569c-b1b7-93d5cfe652a4','Retama Raf.','Raf.',0,0,'83db053e-2ddf-55b2-9c10-49881125c340','Retama','83db053e-2ddf-55b2-9c10-49881125c340','Retama','83db053e-2ddf-55b2-9c10-49881125c340','Retama','421606f1-a953-445d-aa9f-239b72194154','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Retama','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('412772c4-c1a1-4a46-9faa-d214e47c4757','','','54a46938-47eb-5efb-bf41-32dd2b08667d','Schizothecium Corda','Corda',0,0,'fa43d11c-2639-5900-be10-cfc84cc5c983','Schizothecium','fa43d11c-2639-5900-be10-cfc84cc5c983','Schizothecium','fa43d11c-2639-5900-be10-cfc84cc5c983','Schizothecium','412772c4-c1a1-4a46-9faa-d214e47c4757','Fungi|Ascomycota|Sordariomycetes|Sordariales|Schizotheciaceae|Schizothecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('412ef11f-5855-4ccd-a2e5-20bcb400a320','','','53337c0a-4c04-5622-9bdb-02e3d3b96ebd','Labiosthenolepis laevis (McIntosh, 1885)','(McIntosh, 1885)',1885,0,'0c44b71e-78a3-50f1-9d96-e9f1716d5f2a','Labiosthenolepis laevis','0c44b71e-78a3-50f1-9d96-e9f1716d5f2a','Labiosthenolepis laevis','de0f4041-4667-55d9-9fc3-066a7fbf5181','Labiosthenolepis laeu','412ef11f-5855-4ccd-a2e5-20bcb400a320','Animalia|Annelida|Polychaeta|Phyllodocida|Sigalionidae|Labiosthenolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('412ecb36-94ec-4b1b-99bc-abf8f135e286','','','8edd00de-5dca-57c3-8848-85cd4fb15064','Nephtys species','',0,0,'7e1181f0-d058-52a4-a628-11db0b57c4e0','Nephtys','7e1181f0-d058-52a4-a628-11db0b57c4e0','Nephtys','7e1181f0-d058-52a4-a628-11db0b57c4e0','Nephtys','412ecb36-94ec-4b1b-99bc-abf8f135e286','Animalia|Annelida|Polychaeta|Phyllodocida|Nephtyidae|Nephtys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4132426d-61a5-4558-8ac0-89041cfdc17e','','','30bec140-b38a-5c6b-ae15-8def61f03c2e','Umbilicaria zahlbruckneri Frey','Frey',0,0,'4ff0a418-0fc1-570d-97e4-4e5d7240a72b','Umbilicaria zahlbruckneri','4ff0a418-0fc1-570d-97e4-4e5d7240a72b','Umbilicaria zahlbruckneri','3ea9f3d9-bde5-5545-b146-92f275d4dfcf','Umbilicaria zahlbruckner','4132426d-61a5-4558-8ac0-89041cfdc17e','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42164ae8-6456-4e0d-94ef-b2ec3af0f720','','','de2fcb39-60b8-504e-bc7b-6cb4aa81c188','Eupenicillium ehrlichii (Kleb.) Stolk & D.B. Scott','(Kleb.) Stolk & D.B. Scott',0,0,'61c1ca83-f45e-5d64-b903-7fe092584e96','Eupenicillium ehrlichii','61c1ca83-f45e-5d64-b903-7fe092584e96','Eupenicillium ehrlichii','9c99021f-8711-52b6-a365-0f59562050e2','Eupenicillium ehrlich','1aa60c58-bab6-48a6-9a64-235252796071','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('412d5029-0183-4c6f-a347-f6c95f6d3da0','','','8b2f4be6-6d25-5992-a42e-6defb8514735','Rhytidiella moriformis Zalasky','Zalasky',0,0,'f4800c9f-98b3-50e6-98dd-3792cd2e697e','Rhytidiella moriformis','f4800c9f-98b3-50e6-98dd-3792cd2e697e','Rhytidiella moriformis','468cc9fb-44f3-5489-87ec-342d5b6efb56','Rhytidiella moriform','412d5029-0183-4c6f-a347-f6c95f6d3da0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Rhytidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('421b3253-a221-4f18-81e5-370d090338c9','','','ae448d2e-bf32-5978-a770-8fbde78b815b','Veronica buxifolia var. patens Cheeseman','Cheeseman',0,0,'c47b8c38-352e-58d3-b258-9df9e3ad24f4','Veronica buxifolia patens','e4c61661-a4cf-5361-aab0-53369eca09cd','Veronica buxifolia var. patens','3f1a4801-be74-5bdc-8b0f-e7fb5b849091','Veronica buxifol patens','0c518046-44a0-400b-ba93-29cd497371b5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('42185967-91bd-461e-83e2-b01073b8cbbe','','','6b666a31-6378-520b-be2b-8a4509ad8bf2','Isotachis triloba Steph.','Steph.',0,0,'558689de-b217-5bd6-ad3e-3f08d9a81d43','Isotachis triloba','558689de-b217-5bd6-ad3e-3f08d9a81d43','Isotachis triloba','b18d36fe-847b-56ac-8157-d66fb205e5fc','Isotachis trilob','ee5a0fa8-9926-4a18-9087-aabb98e6276a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Isotachis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('421a1d5c-18ea-47b0-a93d-561f7ac4f241','','','d4b9f1ab-4e36-5f88-bf0f-cba7d2d5acea','Staurodesmus phimus (W.B. Turner) Thomasson','(W.B. Turner) Thomasson',0,0,'7580aded-6e94-5040-a639-69c7c0b6e883','Staurodesmus phimus','7580aded-6e94-5040-a639-69c7c0b6e883','Staurodesmus phimus','f3a57409-4ee3-538f-8526-6cecdf854c4c','Staurodesmus phim','421a1d5c-18ea-47b0-a93d-561f7ac4f241','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4223c36f-87ac-4ad1-9755-0ce210897dd0','','','bd077f59-059f-5cd8-8d9b-d420b92b009a','Philodendron mamei André','André',0,0,'f56dccb7-505e-5120-a085-6e5e7a56c928','Philodendron mamei','f56dccb7-505e-5120-a085-6e5e7a56c928','Philodendron mamei','15516e5e-698e-5977-949c-d585666d1c08','Philodendron mame','4223c36f-87ac-4ad1-9755-0ce210897dd0','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Philodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4224ba61-783e-4bc3-9631-27714147812a','','','f3f9ddf4-da3b-5896-bb55-6affc2a6c9d3','Discammina','',0,0,'f3f9ddf4-da3b-5896-bb55-6affc2a6c9d3','Discammina','f3f9ddf4-da3b-5896-bb55-6affc2a6c9d3','Discammina','f3f9ddf4-da3b-5896-bb55-6affc2a6c9d3','Discammina','4224ba61-783e-4bc3-9631-27714147812a','Chromista|Foraminifera|Polythalamea|Lituolida|Discamminidae|Discammina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('421eecdf-357a-42a1-80d0-90f1c1d5c124','','','037ab5b6-e0f9-5a59-bd51-92e07534b227','Hebe uniflora (Kirk) Cockayne & Allan','(Kirk) Cockayne & Allan',0,0,'ef908ebb-cc0a-5d6a-b045-e5ed4c9949a2','Hebe uniflora','ef908ebb-cc0a-5d6a-b045-e5ed4c9949a2','Hebe uniflora','52d95e10-fa34-52e1-972b-468433cb49e8','Hebe uniflor','0d8833b0-a636-42d8-bf28-931cb2dc7e8a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42218126-5f52-456c-a886-4355d7ad7c34','','','ec8e6b4c-b806-5781-ad92-e4554d7a3d10','Ophryophorus Freeman, 1959','Freeman, 1959',1959,0,'520fa98f-44aa-5b7c-b383-7967f9de3cb3','Ophryophorus','520fa98f-44aa-5b7c-b383-7967f9de3cb3','Ophryophorus','520fa98f-44aa-5b7c-b383-7967f9de3cb3','Ophryophorus','42218126-5f52-456c-a886-4355d7ad7c34','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Ophryophorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4224c902-a0ba-4a96-bb4b-cbd8381badee','','','b833bd3f-0577-5615-81f0-41d6a7074510','Clypeolus squamosus (Broun, 1914)','(Broun, 1914)',1914,0,'77a409ad-a69f-57f2-99f2-d8e94ea35943','Clypeolus squamosus','77a409ad-a69f-57f2-99f2-d8e94ea35943','Clypeolus squamosus','c3650641-f071-58a8-92dd-f92df833766d','Clypeolus squamos','4224c902-a0ba-4a96-bb4b-cbd8381badee','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Clypeolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('422780f0-06df-40dd-976d-0b14b1a60da9','','','40978ff7-0b6a-529a-9792-2c52043c8775','Armatimonadia Tamaki et al., 2011','Tamaki et al., 2011',2011,0,'41d1d61c-63f0-5f99-91b2-bc5c8dad28c5','Armatimonadia','41d1d61c-63f0-5f99-91b2-bc5c8dad28c5','Armatimonadia','41d1d61c-63f0-5f99-91b2-bc5c8dad28c5','Armatimonadia','422780f0-06df-40dd-976d-0b14b1a60da9','Bacteria|Armatimonadota|Armatimonadia|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',1);
INSERT INTO core VALUES('421e1b14-ee4a-4f24-882c-f3a41fac583f','','','b9934ebc-9a25-50f7-88eb-81638e2eb4b7','Phaeomoniellales K.H. Chen, A.E. Arnold, Gueidan & Lutzoni','K.H. Chen, A.E. Arnold, Gueidan & Lutzoni',0,0,'ba6474d1-4b11-506a-b419-18a95ab30403','Phaeomoniellales','ba6474d1-4b11-506a-b419-18a95ab30403','Phaeomoniellales','ba6474d1-4b11-506a-b419-18a95ab30403','Phaeomoniellales','421e1b14-ee4a-4f24-882c-f3a41fac583f','Fungi|Ascomycota|Eurotiomycetes|Phaeomoniellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('422618bc-62ac-488a-9a35-bb9b1ee49f23','','','fe2163dc-2b18-5972-b8cd-b14651f9e291','Ornixolinae','',0,0,'fe2163dc-2b18-5972-b8cd-b14651f9e291','Ornixolinae','fe2163dc-2b18-5972-b8cd-b14651f9e291','Ornixolinae','fe2163dc-2b18-5972-b8cd-b14651f9e291','Ornixolinae','422618bc-62ac-488a-9a35-bb9b1ee49f23','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('422c6c45-e794-4b5d-a7bf-b2ac78bb9e9c','','','6abfdb45-44b5-558f-be40-98f5fd8cee85','Multiclavula corynoides (Peck) R.H.Petersen','(Peck) R.H.Petersen',0,0,'9b395601-8c70-54e0-8cb5-944e583a0d83','Multiclavula corynoides','9b395601-8c70-54e0-8cb5-944e583a0d83','Multiclavula corynoides','62198ade-0e82-50e9-b8d6-5416a13ac799','Multiclavula corynoid','422c6c45-e794-4b5d-a7bf-b2ac78bb9e9c','Fungi||Basidiomycetes|Cantharellales|Clavariaceae|Multiclavula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('422f6157-742f-4a1e-9c9a-85e9f42b2015','','','e0b3183a-0bfe-5784-9517-03df8689489b','Aulographaceae Luttr.','Luttr.',0,0,'1bf97c9b-d47d-5fdd-9f81-ea8236157e8e','Aulographaceae','1bf97c9b-d47d-5fdd-9f81-ea8236157e8e','Aulographaceae','1bf97c9b-d47d-5fdd-9f81-ea8236157e8e','Aulographaceae','b880e9af-ded7-47b5-9a03-cfe0932fe6da','Fungi|Ascomycota|Dothideomycetes|Aulographales|Aulographaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('422d6299-974a-44fc-b64e-7d43f63b6419','','','563ce0a3-b8f1-5ab4-a20e-1a8fa49c82f4','Lithocia setirostris Broun, 1917','Broun, 1917',1917,0,'30f97051-0b4f-519e-8f0f-fecf70d4adc6','Lithocia setirostris','30f97051-0b4f-519e-8f0f-fecf70d4adc6','Lithocia setirostris','1e0e476e-1f5e-5ff4-ab34-9793e123250c','Lithocia setirostr','422d6299-974a-44fc-b64e-7d43f63b6419','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lithocia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42318241-5e51-42d5-a3cb-551f0e7e10d8','','','4f59ce0f-90bd-520f-8e7c-e2767212ab3d','Deconica physaloides (Bull.) P. Karst.','(Bull.) P. Karst.',0,0,'b4db58c5-a48d-57a3-bc1e-4f8f67e2950b','Deconica physaloides','b4db58c5-a48d-57a3-bc1e-4f8f67e2950b','Deconica physaloides','eff5ae0b-a3b4-584d-a280-023fa7900d60','Deconica physaloid','42318241-5e51-42d5-a3cb-551f0e7e10d8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Deconica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('423b32aa-445f-4d8e-9ecc-2596bf9ce8fe','','','e8f5f0ec-a0fb-54e9-9182-c0c60c1cbd12','Catenulostroma Crous & U. Braun','Crous & U. Braun',0,0,'3f406672-fde2-5e09-9e85-4953c76008eb','Catenulostroma','3f406672-fde2-5e09-9e85-4953c76008eb','Catenulostroma','3f406672-fde2-5e09-9e85-4953c76008eb','Catenulostroma','423b32aa-445f-4d8e-9ecc-2596bf9ce8fe','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Catenulostroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('42362882-4f27-4529-94c3-6a9e76b3663e','','','b2c67c66-2187-5212-aab5-c6f76896f4d0','Planktolyngbya limnetica (Lemmerm.) Komárková-Legnerová et Cronberg','(Lemmerm.) Komárková-Legnerová et Cronberg',0,0,'e4d24bbb-0f0c-5808-bbf4-4a67c90fde8c','Planktolyngbya limnetica','e4d24bbb-0f0c-5808-bbf4-4a67c90fde8c','Planktolyngbya limnetica','a9f6de25-72cc-57ca-ad7d-23e89a0b0d30','Planktolyngbya limnetic','42362882-4f27-4529-94c3-6a9e76b3663e','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Pseudanabaenaceae|Planktolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('42377065-6719-47e3-809f-86b2dcd97e17','','','a74437c5-30e0-555e-8de4-28883e2e0574','Wettsteinina Höhn.','Höhn.',0,0,'4431978e-e487-55b9-87ff-be480ee6566b','Wettsteinina','4431978e-e487-55b9-87ff-be480ee6566b','Wettsteinina','4431978e-e487-55b9-87ff-be480ee6566b','Wettsteinina','42377065-6719-47e3-809f-86b2dcd97e17','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lentitheciaceae|Wettsteinina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('423e2254-f4b0-4dbf-8bd7-0687f6a2cddb','','','963a8f60-0558-58c0-a443-93861efee59b','Pseudojaniridae','',0,0,'963a8f60-0558-58c0-a443-93861efee59b','Pseudojaniridae','963a8f60-0558-58c0-a443-93861efee59b','Pseudojaniridae','963a8f60-0558-58c0-a443-93861efee59b','Pseudojaniridae','423e2254-f4b0-4dbf-8bd7-0687f6a2cddb','Animalia|Arthropoda|Malacostraca|Isopoda|Pseudojaniridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('423c9db9-5f22-4e69-a092-937a9b5b6ba6','','','1a5dbd63-8525-5ae3-8968-a384bcfdd702','Cladosporium leprosum Morgan-Jones','Morgan-Jones',0,0,'335bd0a3-1844-539b-9433-1d56b0fe7b7a','Cladosporium leprosum','335bd0a3-1844-539b-9433-1d56b0fe7b7a','Cladosporium leprosum','f271d133-1826-5f5d-af1e-dd3e9c94a004','Cladosporium lepros','423c9db9-5f22-4e69-a092-937a9b5b6ba6','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('423f46e3-ab5c-4a7a-a5b6-96f1d3842542','','','7ba6ad94-2329-5b38-a4b1-1b0e4dbcdb09','Stereodon angustatus Mitt.','Mitt.',0,0,'51483c65-5754-57b6-a783-cf52157e8942','Stereodon angustatus','51483c65-5754-57b6-a783-cf52157e8942','Stereodon angustatus','3c64f86f-448c-5dee-9ec0-da2c6deb2f68','Stereodon angustat','ef55a23b-e4db-4441-a587-dac4d2bfd83d','Plantae||Bryopsida|Hypnales|Hypnaceae|Stereodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('423e0929-cbcc-49e4-86a4-d5dc18cabdc3','','','3e295bf3-1d75-5f8b-9b37-d86e587fbaa5','Syncalus oblongus (Broun, 1880)','(Broun, 1880)',1880,0,'accdbf80-86af-5787-8b0b-604323e466ee','Syncalus oblongus','accdbf80-86af-5787-8b0b-604323e466ee','Syncalus oblongus','07e28cec-1b0a-581a-81fe-95ae015b4dbb','Syncalus oblong','423e0929-cbcc-49e4-86a4-d5dc18cabdc3','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Syncalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('423bfaaa-8d42-4d33-8d74-d96c3601726d','','','1e20f5dc-ef02-5249-85f0-98d316eebb9e','Blechnum membranaceum (Colenso ex Hook.) Mett. ex Diels','(Colenso ex Hook.) Mett. ex Diels',0,0,'b6771a01-fd0e-542c-8a0f-a3e20d9461bc','Blechnum membranaceum','b6771a01-fd0e-542c-8a0f-a3e20d9461bc','Blechnum membranaceum','7e9eb6a5-44e6-5e4b-9cc8-19ee65a4bcbf','Blechnum membranace','423bfaaa-8d42-4d33-8d74-d96c3601726d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('424a700c-8026-4c4b-af45-cd0eb1189b2c','','','b1c23074-0609-5c6e-b19a-ae0bd325e22f','Tricimba species Macfarlane','',0,0,'5cea83fb-80be-58f6-b933-5505cf48f4eb','Tricimba','5cea83fb-80be-58f6-b933-5505cf48f4eb','Tricimba','5cea83fb-80be-58f6-b933-5505cf48f4eb','Tricimba','424a700c-8026-4c4b-af45-cd0eb1189b2c','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Tricimba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('42427ccb-3ec2-4d3b-9dcb-b7f6482a060f','','','4586fa69-d79e-50bc-b217-3ccd27b739ea','Caecum maori Pizzini & Raines, 2006','Pizzini & Raines, 2006',2006,0,'ba347c2a-918c-5b15-910b-89efdf79dcbb','Caecum maori','ba347c2a-918c-5b15-910b-89efdf79dcbb','Caecum maori','86531ef1-591b-530b-9c26-b59a9302265f','Caecum maor','42427ccb-3ec2-4d3b-9dcb-b7f6482a060f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Caecidae|Caecum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('424cc048-e015-43fa-8923-32ac5536aa75','','','20bb10bb-9041-5d09-9366-99bf56064410','Latiaxis','',0,0,'20bb10bb-9041-5d09-9366-99bf56064410','Latiaxis','20bb10bb-9041-5d09-9366-99bf56064410','Latiaxis','20bb10bb-9041-5d09-9366-99bf56064410','Latiaxis','424cc048-e015-43fa-8923-32ac5536aa75','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Latiaxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('424c5a3c-0cdd-4aba-88bb-36c0d4367532','','','2976bebf-9df8-57c7-851e-e98cd7a9d0d9','Physaridae','',0,0,'2976bebf-9df8-57c7-851e-e98cd7a9d0d9','Physaridae','2976bebf-9df8-57c7-851e-e98cd7a9d0d9','Physaridae','2976bebf-9df8-57c7-851e-e98cd7a9d0d9','Physaridae','424c5a3c-0cdd-4aba-88bb-36c0d4367532','Protozoa|Amoebozoa|Myxogastrea|Physarida|Physaridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4252a071-d3d0-4c8c-9496-3dfa802802b9','','','a27999c0-cd53-5ffb-9b79-a7ff5b40c2aa','Rallidens mcfarlanei Penniket, 1966','Penniket, 1966',1966,0,'e8c0f92d-dff9-5733-b78b-5027771a9f1e','Rallidens mcfarlanei','e8c0f92d-dff9-5733-b78b-5027771a9f1e','Rallidens mcfarlanei','0343b9a0-8ce8-570e-b5a3-6f25a3164879','Rallidens mcfarlane','4252a071-d3d0-4c8c-9496-3dfa802802b9','Animalia|Arthropoda|Insecta|Ephemeroptera|Rallidentidae|Rallidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4251989a-ee44-4679-a6a7-ca9c9fce791d','','','a9ec9000-981b-5718-9fea-2de8b8aac97a','Puccinia epilobii DC.','DC.',0,0,'eea59883-8ae0-56a8-9c46-0a67864be019','Puccinia epilobii','eea59883-8ae0-56a8-9c46-0a67864be019','Puccinia epilobii','d2ccad9b-abb7-5d03-8406-fa4b70a8cf46','Puccinia epilob','4251989a-ee44-4679-a6a7-ca9c9fce791d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('424b6fe1-7744-4350-bf98-ac70c76693e8','','','13e76b65-d840-5139-9f70-40d12c34f989','Fabricia','',0,0,'13e76b65-d840-5139-9f70-40d12c34f989','Fabricia','13e76b65-d840-5139-9f70-40d12c34f989','Fabricia','13e76b65-d840-5139-9f70-40d12c34f989','Fabricia','424b6fe1-7744-4350-bf98-ac70c76693e8','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Fabricia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4258d02c-fbd0-4ad5-b7a2-3c2c3acc7434','','','74cdd3a3-2e0f-5db3-ac1f-af0a6c1dca27','Puccinia thuemenii McAlpine','McAlpine',0,0,'898b4843-7c4f-5f89-aaaa-dc6ec7ee4b03','Puccinia thuemenii','898b4843-7c4f-5f89-aaaa-dc6ec7ee4b03','Puccinia thuemenii','63535c21-43bd-5850-bc37-f07afa6bc7f2','Puccinia thuemen','4258d02c-fbd0-4ad5-b7a2-3c2c3acc7434','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4255518d-431c-4c91-a673-0f6f1689d7b8','','','c76e6e2f-80b7-5f95-8347-ee90d0f54128','Passalora capsicicola (Vassiljevsky) U. Braun & F. Freire','(Vassiljevsky) U. Braun & F. Freire',0,0,'664d29e0-ffef-584f-9305-03c79885ffcb','Passalora capsicicola','664d29e0-ffef-584f-9305-03c79885ffcb','Passalora capsicicola','5eb95089-91b4-512f-8930-403546b1bfc4','Passalora capsicicol','4255518d-431c-4c91-a673-0f6f1689d7b8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('425c7ca6-6b9c-4b7a-a6e5-0f86a1b45ba4','','','5a39741b-fa98-53df-97c6-74e2a1281c80','Vidamus convexus (Sharp, 1874)','(Sharp, 1874)',1874,0,'6753514b-9882-536d-83a9-d45b1da22e0c','Vidamus convexus','6753514b-9882-536d-83a9-d45b1da22e0c','Vidamus convexus','b2c0aaf2-4110-5f79-ac30-92e1ee1b2837','Vidamus conuex','425c7ca6-6b9c-4b7a-a6e5-0f86a1b45ba4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Vidamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('425c4ec5-462d-44bd-a021-579113bcfc35','','','8687ab09-c661-5c1b-bcb0-9eff82933a94','Carpomitra costata (Stackh.) Batters','(Stackh.) Batters',0,0,'2b90443f-e34f-5766-9a26-132b16c21547','Carpomitra costata','2b90443f-e34f-5766-9a26-132b16c21547','Carpomitra costata','0275e81f-b9c3-5d0d-aad2-f0af80f36721','Carpomitra costat','425c4ec5-462d-44bd-a021-579113bcfc35','Chromista|Ochrophyta|Phaeophyceae|Sporochnales|Sporochnaceae|Carpomitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42680f18-2b8a-4c73-a23b-07cf6efc82fc','','','789ddc72-a7e7-58d1-81a4-80d0a2f3e03d','Larentia punctilineata Walker, 1862','Walker, 1862',1862,0,'792c1f13-e5f2-5dcf-9bca-ce7277f7154e','Larentia punctilineata','792c1f13-e5f2-5dcf-9bca-ce7277f7154e','Larentia punctilineata','956dd244-0c7e-5fe2-b760-c0eceaf2da7d','Larentia punctilineat','bc137041-c2ed-4911-9ec4-ae14d3269bdb','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Larentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4267111a-f44e-4a69-aba1-4f86855ee444','','','aa8d8d93-4c8e-58bd-86e4-f467e5bf6775','Zygocircus','',0,0,'aa8d8d93-4c8e-58bd-86e4-f467e5bf6775','Zygocircus','aa8d8d93-4c8e-58bd-86e4-f467e5bf6775','Zygocircus','aa8d8d93-4c8e-58bd-86e4-f467e5bf6775','Zygocircus','4267111a-f44e-4a69-aba1-4f86855ee444','Chromista|Radiozoa|Polycystinea|Nassellaria|Acanthodesmiidae|Zygocircus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4264fa4b-45ec-4ff8-907c-2c60fb34c693','','','1d29915f-865e-5d30-a7be-b7322702050a','Geranium rubricum Heenan & Courtney','Heenan & Courtney',0,0,'e2157b8c-828f-5a9b-964d-4cf74081f68b','Geranium rubricum','e2157b8c-828f-5a9b-964d-4cf74081f68b','Geranium rubricum','dd8bef44-c6c1-53d8-ba2e-2933df8371b2','Geranium rubric','4264fa4b-45ec-4ff8-907c-2c60fb34c693','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4267aa94-2472-4e00-8795-e1528b23137c','','','27c06fe4-9ad6-5d7c-8242-504266b6e5bb','Optivus elongatus (Gunther, 1859)','(Gunther, 1859)',1859,0,'c898b178-3f3f-5584-8e1e-8a2512499c6b','Optivus elongatus','c898b178-3f3f-5584-8e1e-8a2512499c6b','Optivus elongatus','d82f870e-d74c-5aa0-8476-c40693054448','Optivus elongat','4267aa94-2472-4e00-8795-e1528b23137c','Animalia|Chordata|Actinopterygii|Beryciformes|Trachichthyidae|Optivus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('426f85e5-5afa-49ac-bdb5-0802d9e67c07','','','c8b0f510-59dd-508c-85da-74dc20d343ef','Roussoella hysterioides (Ces.) Höhn.','(Ces.) Höhn.',0,0,'d2c58632-b3e6-54f6-afb7-e353fe66ea91','Roussoella hysterioides','d2c58632-b3e6-54f6-afb7-e353fe66ea91','Roussoella hysterioides','30610f75-f2c5-550e-a97a-a8c1eb512b15','Roussoella hysterioid','426f85e5-5afa-49ac-bdb5-0802d9e67c07','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Thyridariaceae|Roussoella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4275306f-5e2b-48cc-9b7c-97885d91ef3c','','','2109289a-8526-5d5c-a043-42b013400b25','Nephroma lyallii f. isidiatum Js.Murray','Js.Murray',0,0,'890f1245-ba68-52f5-b8bd-51797ae9e2aa','Nephroma lyallii isidiatum','32ce2b89-d4ed-53df-bb0c-3d34f0213312','Nephroma lyallii f. isidiatum','d52e9ca5-7a46-55fd-a2c8-c8b3285665a7','Nephroma lyall isidiat','772581b4-cde4-498d-ac22-e03abfc86136','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Nephroma','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('4277e7f6-79c9-4146-aabb-1747e10c1673','','','d9f5e967-ec76-5b64-a351-bac882cd90cd','Monographella Petr.','Petr.',0,0,'1fb3a08d-8ec4-5c60-b0d4-d93a0c46f498','Monographella','1fb3a08d-8ec4-5c60-b0d4-d93a0c46f498','Monographella','1fb3a08d-8ec4-5c60-b0d4-d93a0c46f498','Monographella','62aa7fb5-98a4-474e-b159-499d0444de93','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales||Monographella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('42784b27-53e8-48b0-be98-68d093d5f39d','','','0c517298-06cc-584d-b0ec-64a3fc7121ea','Pectinidae','',0,0,'0c517298-06cc-584d-b0ec-64a3fc7121ea','Pectinidae','0c517298-06cc-584d-b0ec-64a3fc7121ea','Pectinidae','0c517298-06cc-584d-b0ec-64a3fc7121ea','Pectinidae','42784b27-53e8-48b0-be98-68d093d5f39d','Animalia|Mollusca|Bivalvia|Pterioida|Pectinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('427d96a4-97f4-4571-82f8-22ff6c32eded','','','7d134321-f1a7-5cac-a705-6c579150dec9','Latrodectus hasseltii Thorell, 1870','Thorell, 1870',1870,0,'1be7de33-26cf-56c1-8c8d-1bf9c0bb3a28','Latrodectus hasseltii','1be7de33-26cf-56c1-8c8d-1bf9c0bb3a28','Latrodectus hasseltii','e629594c-1504-51b6-9212-07c0c2d68fa7','Latrodectus hasselt','427d96a4-97f4-4571-82f8-22ff6c32eded','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Latrodectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42793480-e3af-433c-9d45-9021bd7f8245','','','42d2f383-021d-51c2-a82b-ff16e76ceb7d','Woodwardiessa Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'68c166c7-c8b0-5b8f-a95d-f2ad38d9c09f','Woodwardiessa','68c166c7-c8b0-5b8f-a95d-f2ad38d9c09f','Woodwardiessa','68c166c7-c8b0-5b8f-a95d-f2ad38d9c09f','Woodwardiessa','42793480-e3af-433c-9d45-9021bd7f8245','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Woodwardiessa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('42791f63-8eff-44af-9da9-9a6b30362e21','','','e48c4305-97d4-5bd1-9fed-c720464a1379','Penicillium sajarovii Quintan.','Quintan.',0,0,'f6a1892c-d5de-57f5-af5e-60ee090a8b52','Penicillium sajarovii','f6a1892c-d5de-57f5-af5e-60ee090a8b52','Penicillium sajarovii','f250af96-0df1-5d08-8f40-7149306679ba','Penicillium saiarou','42791f63-8eff-44af-9da9-9a6b30362e21','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('428389d6-5a5a-4880-9c57-14dbed0c495f','','','48025ad4-1412-5a37-b90e-bcfe73aabc87','Clavaria fumosa Pers.','Pers.',0,0,'71c088e5-d7b6-50d2-8fb0-7a51e39712c9','Clavaria fumosa','71c088e5-d7b6-50d2-8fb0-7a51e39712c9','Clavaria fumosa','8343ba8e-8e9f-5e92-988e-ce755659339b','Clavaria fumos','428389d6-5a5a-4880-9c57-14dbed0c495f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42760b8a-73aa-482b-bd6e-b211ff1c4cbf','','','4bfacfbc-9447-580d-9def-c67bd216c15b','Cylindrosporium equiseti W.C. Liu & R.L. Bai','W.C. Liu & R.L. Bai',0,0,'bbfc6f97-15b3-5d09-bdf5-c6fc236f8274','Cylindrosporium equiseti','bbfc6f97-15b3-5d09-bdf5-c6fc236f8274','Cylindrosporium equiseti','2b040f4e-a248-5cd4-81e3-0f3a4c953b0f','Cylindrosporium equiset','42760b8a-73aa-482b-bd6e-b211ff1c4cbf','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Cylindrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4284e974-ec34-490c-afed-c46af19c0a76','','','f7c445f7-cfef-5ab2-a189-678b8fe27ec4','Parmelia protosignifera Elix & J.Johnst.','Elix & J.Johnst.',0,0,'3f8ddacb-b9f5-5e03-8bea-a87f3b0faf14','Parmelia protosignifera','3f8ddacb-b9f5-5e03-8bea-a87f3b0faf14','Parmelia protosignifera','380d66b2-ce04-5098-8e9b-ada1fd8f8c53','Parmelia protosignifer','4284e974-ec34-490c-afed-c46af19c0a76','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('428f6f55-0394-43e2-b61e-90f047ff0d45','','','fa1aafd5-b6ca-52bd-accc-b616a44be944','Macromitrium aciculare Brid.','Brid.',0,0,'efc7b471-ab7e-5333-a41d-58a2d834bb80','Macromitrium aciculare','efc7b471-ab7e-5333-a41d-58a2d834bb80','Macromitrium aciculare','85c5f33a-b23b-5e81-b3d0-d7a5af447491','Macromitrium acicular','228d8ca6-f525-479e-bf6a-2aad328e369d','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('428bd6fa-c4fd-48de-952b-66f072165960','','','9b00aa0e-297b-5c9d-8283-48b4de4cc967','Bryocamptus subg. Rheocamptus','',0,0,'7937927a-535b-5506-8832-02c296c30e8f','Rheocamptus','e45eecb1-c5e7-5427-8684-818d6cf164c5','Bryocamptus subgen. Rheocamptus','7937927a-535b-5506-8832-02c296c30e8f','Rheocamptus','428bd6fa-c4fd-48de-952b-66f072165960','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Bryocamptus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('428a0c4d-a72c-49a0-b17a-cf6386b95b70','','','f8c8c66e-a728-5897-8d08-246eb0a87282','Aster novi-belgii hybrids','',0,0,'f8c8c66e-a728-5897-8d08-246eb0a87282','Aster novi-belgii hybrids','f8c8c66e-a728-5897-8d08-246eb0a87282','Aster novi-belgii hybrids','014c0d22-b41f-5f21-8a24-8e9678921875','Aster noui-belg hybrids','d20909ab-7f8c-429c-9ac7-941496d90408','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Aster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42982c4d-0036-431c-81ad-0ad852fa182d','','','b18c4ae3-c00b-53b8-b0c5-959557e8b7c6','Batrachedra eucola Meyrick, 1889','Meyrick, 1889',1889,0,'1bc00eab-7c77-5d46-a9a9-60eb56a3839f','Batrachedra eucola','1bc00eab-7c77-5d46-a9a9-60eb56a3839f','Batrachedra eucola','793a032a-4712-50ec-9052-f3471a207128','Batrachedra eucol','42982c4d-0036-431c-81ad-0ad852fa182d','Animalia|Arthropoda|Insecta|Lepidoptera|Batrachedridae|Batrachedra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('429309c4-beb2-4d80-9de4-8ac9ffaf6d65','','','9bdcb951-6ec7-5b6e-b7bb-1b511e28faf2','Hendersonia dolosa Sacc. & Roum.','Sacc. & Roum.',0,0,'314f1066-3f6b-5eb8-b8f1-28d61abb4b6f','Hendersonia dolosa','314f1066-3f6b-5eb8-b8f1-28d61abb4b6f','Hendersonia dolosa','73597b6e-591f-5e5a-9805-f54ceb009176','Hendersonia dolos','d1b47c66-5f9b-4b3c-aeb0-5ada9295ccab','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('429feaf6-f03d-4342-b0da-05e96287ef09','','','bc7f436c-21ee-5b6c-9e4a-0e5d1ece498b','Buchananiella whitei (Reuter, 1884)','(Reuter, 1884)',1884,0,'cf5a8533-1e0e-58c3-a940-bd37497293e1','Buchananiella whitei','cf5a8533-1e0e-58c3-a940-bd37497293e1','Buchananiella whitei','4bb0451c-1285-595d-8071-817e69e74367','Buchananiella white','429feaf6-f03d-4342-b0da-05e96287ef09','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|Buchananiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('429a9b7b-b0ad-47a9-9879-4d44409a5b36','','','0e050573-a672-54aa-8d79-d9c1b396dd7c','Spilosticta bistortae Syd.','Syd.',0,0,'b26bc36e-d899-52b5-b8c6-3b46f4b6f2f4','Spilosticta bistortae','b26bc36e-d899-52b5-b8c6-3b46f4b6f2f4','Spilosticta bistortae','793a8d48-ac31-5c96-88c9-7f1207d92f9c','Spilosticta bistort','429a9b7b-b0ad-47a9-9879-4d44409a5b36','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Spilosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('429aa67e-418f-4811-9e7e-7c1d09126e7a','','','48027bbf-fddf-539f-a970-3f56ff697bef','Aporrectodea tuberculata (Eisen, 1874)','(Eisen, 1874)',1874,0,'7d45793c-9666-58ca-9a92-99eacc3991f1','Aporrectodea tuberculata','7d45793c-9666-58ca-9a92-99eacc3991f1','Aporrectodea tuberculata','24bc45bd-9066-5cde-bb66-ca88e94665bd','Aporrectodea tuberculat','429aa67e-418f-4811-9e7e-7c1d09126e7a','Animalia|Annelida|Clitellata|Opisthopora|Lumbricidae|Aporrectodea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42a40746-14cd-43de-b5c4-307f2229b36e','','','acc23439-21a7-5904-bc5e-79861a9c1918','Arabella iricolor (Montagu, 1804)','(Montagu, 1804)',1804,0,'c98898fb-8360-5f5f-90e7-62c288a28e5c','Arabella iricolor','c98898fb-8360-5f5f-90e7-62c288a28e5c','Arabella iricolor','c98898fb-8360-5f5f-90e7-62c288a28e5c','Arabella iricolor','42a40746-14cd-43de-b5c4-307f2229b36e','Animalia|Annelida|Polychaeta|Eunicida|Oenonidae|Arabella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42a5a083-f4ec-4a5f-831e-690c7003de90','','','593b0357-8102-5da3-ba8c-66941fb39643','Gluconacetobacter maltaceti Slapšak et al., 2013','Slapšak et al., 2013',2013,0,'b233069e-1758-51ad-8f98-b7af8c83a33c','Gluconacetobacter maltaceti','b233069e-1758-51ad-8f98-b7af8c83a33c','Gluconacetobacter maltaceti','8cb98659-51a6-5f4b-bb74-629d67fbb2b8','Gluconacetobacter maltacet','387b4ee4-2682-4396-b40f-57a94fd049ce','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Gluconacetobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('42a607ec-5afb-4612-886b-3e46a1f11c87','','','7c239dde-3da5-583a-a0dd-34a151eb8bd8','Cercospora microsora Sacc.','Sacc.',0,0,'bf86465b-b325-5e01-b19e-0f6312f9d56a','Cercospora microsora','bf86465b-b325-5e01-b19e-0f6312f9d56a','Cercospora microsora','9d6f702b-e422-5a5b-b40d-4e63e3570b2f','Cercospora microsor','feef1afe-6262-4ca4-b466-d82319119057','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42a82dac-4ee8-4378-ba4c-a1aa8d21c486','','','bf3e954a-8cf8-5866-a7df-c7c5c93e25ed','Corvus antipodum (Forbes, 1893)','(Forbes, 1893)',1893,0,'a4f9735f-73e0-51ee-9f8a-a87d0901ddc2','Corvus antipodum','a4f9735f-73e0-51ee-9f8a-a87d0901ddc2','Corvus antipodum','b3d52940-80fa-5983-b7f3-c62e125f4841','Corvus antipod','42a82dac-4ee8-4378-ba4c-a1aa8d21c486','Animalia|Chordata|Aves|Passeriformes|Corvidae|Corvus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42a8cca5-0d58-4d6a-9487-b99f91192c77','','','07dbc18e-4711-5ed0-b0f3-7d81bf4a51f0','Oedogonium undulatum (Brébisson) A.Braun','(Brébisson) A.Braun',0,0,'fba85d20-6d13-569f-bf93-ad7e6176b057','Oedogonium undulatum','fba85d20-6d13-569f-bf93-ad7e6176b057','Oedogonium undulatum','1d1f5cd2-8993-5d81-9226-668d7b6c83fd','Oedogonium undulat','42a8cca5-0d58-4d6a-9487-b99f91192c77','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42aff848-a6a0-4631-a23f-5f47e351903b','','','76de5f1f-132a-59ad-9197-9adb7107073f','Citrobacter freundii (Braak 1928) Werkman and Gillen, 1932','(Braak 1928) Werkman and Gillen, 1932',1928,0,'bc827e8d-7581-56b7-a79f-fe67dbf0d64e','Citrobacter freundii','bc827e8d-7581-56b7-a79f-fe67dbf0d64e','Citrobacter freundii','4df8f3b2-5970-5a70-9435-6ffeb1890468','Citrobacter freund','42aff848-a6a0-4631-a23f-5f47e351903b','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Citrobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('42aa0264-b512-49ea-94f2-9ad71ffd12f8','','','88b30d36-9e81-5e75-9b89-2d5e376c757f','sp. 1 P.R. Johnst.','',0,0,'','','','','','','42aa0264-b512-49ea-94f2-9ad71ffd12f8','Fungi|Ascomycota|Sordariomycetes|Diaporthales||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',0);
INSERT INTO core VALUES('42a93a61-7108-46ab-81e6-79487c6b6a15','','','6fe6c581-887b-5811-b230-a6e0b5e650a0','Monardia furcillata Jaschhof, 2004','Jaschhof, 2004',2004,0,'c442025e-cd7d-57de-adc1-acb7f85f39bf','Monardia furcillata','c442025e-cd7d-57de-adc1-acb7f85f39bf','Monardia furcillata','ec7bb692-7250-5ad3-a5e5-e906a1489a69','Monardia furcillat','42a93a61-7108-46ab-81e6-79487c6b6a15','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Monardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42b08505-6191-4ff2-b873-5ea084fde02f','','','dbd3223f-907a-52bb-8390-30e34c1857bb','Paradasyhelea Macfie, 1940','Macfie, 1940',1940,0,'74d837b8-b924-509a-a2ce-57e098aa25af','Paradasyhelea','74d837b8-b924-509a-a2ce-57e098aa25af','Paradasyhelea','74d837b8-b924-509a-a2ce-57e098aa25af','Paradasyhelea','42b08505-6191-4ff2-b873-5ea084fde02f','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Paradasyhelea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('42b28087-82a2-4b3f-8cf0-64587c2c328f','','','89f66259-a47e-57b9-ace3-29c45d78b1a4','Brachyolus elegans Broun, 1893','Broun, 1893',1893,0,'3856b89a-a51f-58c7-b58a-8806edc7a353','Brachyolus elegans','3856b89a-a51f-58c7-b58a-8806edc7a353','Brachyolus elegans','3856b89a-a51f-58c7-b58a-8806edc7a353','Brachyolus elegans','42b28087-82a2-4b3f-8cf0-64587c2c328f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Brachyolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42b30be2-fd02-462a-8c9d-b0e5824820d5','','','18b83fce-8e9f-550d-9267-4a04938968e9','Kiwaia schematica (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'d7faa5f9-2c28-575c-9199-0e46539733db','Kiwaia schematica','d7faa5f9-2c28-575c-9199-0e46539733db','Kiwaia schematica','af7ed2e5-bd9c-55ed-901a-18cae6f5dd94','Kiwaia schematic','42b30be2-fd02-462a-8c9d-b0e5824820d5','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Kiwaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40a2676b-4e95-47db-9dbc-5d6918794f35','','','56666b61-0242-51f0-af55-3e6183ed87ff','Polyporus juglandis (Schaeff.) Pers.','(Schaeff.) Pers.',0,0,'af18aa05-8c69-568c-b86c-3fabadc3a699','Polyporus juglandis','af18aa05-8c69-568c-b86c-3fabadc3a699','Polyporus juglandis','5219f770-8fec-5538-9419-e290d08f7a0b','Polyporus iugland','f096488b-0305-40e5-9726-6b68d37c2254','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('409e1d87-b274-4f18-9234-9c70cb1b420f','','','464fa4fe-6a23-55b4-8d43-225a03ca807f','Cerithiopsis powelli B. Marshall, 1978','B. Marshall, 1978',1978,0,'78a008fb-5973-5649-93ad-b84e84ec0047','Cerithiopsis powelli','78a008fb-5973-5649-93ad-b84e84ec0047','Cerithiopsis powelli','de623815-a043-5ff5-a6fa-0aaf28088969','Cerithiopsis powell','409e1d87-b274-4f18-9234-9c70cb1b420f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Cerithiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40a036a1-caee-4214-a31e-a98eded8a1ea','','','fd25edac-56e8-5fe8-8f27-ab37260829af','Danthonia semiannularis var. gracilis (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'3b0a3fb3-6a60-5dd8-9afd-48d055950aea','Danthonia semiannularis gracilis','52a597d9-ab43-5994-a6ee-ae4dab846c87','Danthonia semiannularis var. gracilis','ca95901e-6d7c-57ef-9ca6-f718c5de90bb','Danthonia semiannular gracil','06f4af1f-3a92-44df-8d5f-a806b980657f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('40a04bc4-41bf-4fdc-be73-ed65475f7c1f','','','427a1f29-9c41-5e2e-87a2-4750ced5d3d6','Clitocybe brunneoceracea Cleland','Cleland',0,0,'cd59b6c3-9a83-53d1-8814-663b2fa1bada','Clitocybe brunneoceracea','cd59b6c3-9a83-53d1-8814-663b2fa1bada','Clitocybe brunneoceracea','64f5604a-23c0-5224-a3e3-087989e5fbdd','Clitocybe brunneocerace','32188f01-9fbe-4443-ae3e-693d9eaa0b77','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40a73104-bd3f-4d54-a40b-12c3efee1358','','','c42913c2-65f4-55f5-8c07-ebdbf6ce1b80','Mnesictena daiclesalis (Walker, 1859)','(Walker, 1859)',1859,0,'af2a48af-0017-5bce-b2e7-341bc94393c4','Mnesictena daiclesalis','af2a48af-0017-5bce-b2e7-341bc94393c4','Mnesictena daiclesalis','8d3b9121-043d-5611-b370-c2727bf68ee7','Mnesictena daiclesal','40a73104-bd3f-4d54-a40b-12c3efee1358','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Mnesictena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40a70a48-d5ae-4cef-8ea3-7130539b957d','','','fd02f4c2-0781-556b-8b00-84247b19f606','Ophiostoma nigrocarpum (R.W. Davidson) de Hoog','(R.W. Davidson) de Hoog',0,0,'2a1164ca-cbb9-5e7c-b69b-b4ad49bdf5c2','Ophiostoma nigrocarpum','2a1164ca-cbb9-5e7c-b69b-b4ad49bdf5c2','Ophiostoma nigrocarpum','38d7806f-0e91-5574-a825-c1db3c48d8f7','Ophiostoma nigrocarp','812588db-520f-4a33-b080-615117e3e628','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Ophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40a632a3-9f38-4b08-b8a2-94b5c958557d','','','38be2b5f-decc-5792-bf8b-1c2851eca6c2','Pygmea armstrongii (Buchanan) Ashwin','(Buchanan) Ashwin',0,0,'0673df84-6242-5a45-98ed-9c14f4c1df6b','Pygmea armstrongii','0673df84-6242-5a45-98ed-9c14f4c1df6b','Pygmea armstrongii','c43fe294-2b1d-5394-b99b-ea50ee96e759','Pygmea armstrong','0d8833b0-a636-42d8-bf28-931cb2dc7e8a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Pygmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40aa3306-e27e-4799-b0cc-2a63603ca5d4','','','9df1cb3a-55c5-555b-be42-173175cf0e52','Oligota punctum Williams, 1976','Williams, 1976',1976,0,'fdfafad7-9bef-503e-a781-33c25ebbcfe1','Oligota punctum','fdfafad7-9bef-503e-a781-33c25ebbcfe1','Oligota punctum','5b0dbc61-8ddc-58f9-adef-628053b4ad9b','Oligota punct','40aa3306-e27e-4799-b0cc-2a63603ca5d4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40ab9d42-0d04-4e51-8fe5-36ec1993875d','','','398c73b2-97c5-57de-850d-74046c5fbefe','Penicillium emmonsii Pitt','Pitt',0,0,'6dced1bd-2c83-59ac-abda-35683960d8ea','Penicillium emmonsii','6dced1bd-2c83-59ac-abda-35683960d8ea','Penicillium emmonsii','7e9e737f-fa19-5ca6-bee5-ebe86342adc8','Penicillium emmons','935bad7b-45f0-4d49-911c-184f63ffaf90','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40ab9871-b514-4c83-b991-81d6ad41903d','','','22233ac2-81bd-5a6b-8ce4-3fa8bb992973','Bunodophoron palmatum (Js.Murray) Wedin','(Js.Murray) Wedin',0,0,'780f8d9d-be31-52a6-945c-28d3e5e14fa3','Bunodophoron palmatum','780f8d9d-be31-52a6-945c-28d3e5e14fa3','Bunodophoron palmatum','ed8c0111-08c3-59c8-b3b9-7d47ec3a66c9','Bunodophoron palmat','40ab9871-b514-4c83-b991-81d6ad41903d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Bunodophoron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40b49057-de34-48c2-8bbf-1014d670d92c','','','bbc089e6-8a21-549d-9106-3587b50ee211','Frustulia erifuga Lange-Bertalot & Krammer','Lange-Bertalot & Krammer',0,0,'8bc53b97-2f99-5b60-b7ab-b5607a2567a8','Frustulia erifuga','8bc53b97-2f99-5b60-b7ab-b5607a2567a8','Frustulia erifuga','255e88ea-01ae-51bc-9da4-93eb1e67f7b8','Frustulia erifug','40b49057-de34-48c2-8bbf-1014d670d92c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Frustulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40b422d1-c9ec-4de0-9212-6e4aeb810ab9','','','18e15f9b-0a15-5a91-8944-0ca1d3a14a30','Sphaeria cyanea Sollm.','Sollm.',0,0,'c8f77f0b-963c-5689-92a8-b00a402d0d4d','Sphaeria cyanea','c8f77f0b-963c-5689-92a8-b00a402d0d4d','Sphaeria cyanea','7a8eebd8-8860-527f-b40a-9161e9670c00','Sphaeria cyane','e0813e7e-9110-420a-a63e-72717a34bc9e','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40b466e9-059d-4089-9f71-41db63e8ce3f','','','61384f30-94e6-53d1-93c6-00f682050cd0','Lunathyrium Koidz.','Koidz.',0,0,'049b4dda-0fa7-5b60-b4b7-2af10f642c4d','Lunathyrium','049b4dda-0fa7-5b60-b4b7-2af10f642c4d','Lunathyrium','049b4dda-0fa7-5b60-b4b7-2af10f642c4d','Lunathyrium','e15e0fd6-865e-4cfc-8983-6421402c6e62','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Lunathyrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('40acc0b2-8e13-42af-953b-6d5bb6c579f7','','','91a3076f-2f9c-51bb-89cd-f689289f49fc','Dactylonectria torresensis (A. Cabral, Rego & Crous) L. Lombard & Crous','(A. Cabral, Rego & Crous) L. Lombard & Crous',0,0,'f7a446ed-aa0a-5cba-b84b-1ceb9fc27243','Dactylonectria torresensis','f7a446ed-aa0a-5cba-b84b-1ceb9fc27243','Dactylonectria torresensis','d54dfed7-d135-5d52-98cf-6e5315ff6ce9','Dactylonectria torresens','40acc0b2-8e13-42af-953b-6d5bb6c579f7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Dactylonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40b37d7a-8b2b-4ec5-be88-d75163198898','','','42ad5cf2-0e9b-5e87-873c-1c394dd65c27','Acanthocolpura','',0,0,'42ad5cf2-0e9b-5e87-873c-1c394dd65c27','Acanthocolpura','42ad5cf2-0e9b-5e87-873c-1c394dd65c27','Acanthocolpura','42ad5cf2-0e9b-5e87-873c-1c394dd65c27','Acanthocolpura','40b37d7a-8b2b-4ec5-be88-d75163198898','Animalia|Arthropoda|Insecta|Hemiptera|Coreidae|Acanthocolpura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('40b63905-c285-4710-9cf8-4803eed1254a','','','cff2215f-4186-5bb0-ac03-a56dd19a509b','Tineidae Latreille, 1810','Latreille, 1810',1810,0,'c5fc546b-8f9b-54db-9ae1-63708dd50fc7','Tineidae','c5fc546b-8f9b-54db-9ae1-63708dd50fc7','Tineidae','c5fc546b-8f9b-54db-9ae1-63708dd50fc7','Tineidae','40b63905-c285-4710-9cf8-4803eed1254a','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('40b51e5e-991b-40b2-803e-d188abaa9725','','','58edd1cd-b89a-57c4-ba13-da965ae441f5','Lachnum helotioides Rehm','Rehm',0,0,'43c57ccc-b90f-5bbd-bcbb-29fca90fdc6a','Lachnum helotioides','43c57ccc-b90f-5bbd-bcbb-29fca90fdc6a','Lachnum helotioides','e016108b-2a2a-5429-b81e-814f30704170','Lachnum helotioid','e909d6d2-ef0e-41fa-a966-a127f9f17b45','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40b77c00-eb2d-4b26-a249-d97268429e19','','','2af43cdd-a284-5411-9418-829678d7dcc4','Calothrix bharadwajae DeToni','DeToni',0,0,'1baf70e6-0957-5b48-aa6e-656f77e622a2','Calothrix bharadwajae','1baf70e6-0957-5b48-aa6e-656f77e622a2','Calothrix bharadwajae','f3e3c58f-abc9-53e6-8593-a14025419939','Calothrix bharadwai','40b77c00-eb2d-4b26-a249-d97268429e19','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|Calothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40b92468-5e29-4ee0-8b74-eb402e6490d5','','','10dc23cf-e986-51b5-8f0d-3e8db97f0a21','Hymenophyllum villosum Colenso','Colenso',0,0,'434d71e1-df1c-5734-849e-4f4ddf6d5eaa','Hymenophyllum villosum','434d71e1-df1c-5734-849e-4f4ddf6d5eaa','Hymenophyllum villosum','016cabef-9eda-5880-9b43-2dbad56afb25','Hymenophyllum uillos','40b92468-5e29-4ee0-8b74-eb402e6490d5','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40bfb9af-84c6-448d-805f-26c979154a31','','','644f9acb-0c3e-578a-8fad-33cde619119c','Asclepias fascicularis','',0,0,'644f9acb-0c3e-578a-8fad-33cde619119c','Asclepias fascicularis','644f9acb-0c3e-578a-8fad-33cde619119c','Asclepias fascicularis','80a2deda-e781-5e50-b88c-2dd406d0941e','Asclepias fascicular','40bfb9af-84c6-448d-805f-26c979154a31','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Asclepias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40bd4ef4-23a5-43bf-ac1b-d43340589251','','','50fdcdfd-7629-5fb2-a95f-037188749af4','Eucalyptus grandis W.Hill','W.Hill',0,0,'cc72f3f7-50d9-5735-8019-dd15d1cc145f','Eucalyptus grandis','cc72f3f7-50d9-5735-8019-dd15d1cc145f','Eucalyptus grandis','eb4a0d4a-7773-5579-96d1-e870f14c8204','Eucalyptus grand','40bd4ef4-23a5-43bf-ac1b-d43340589251','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40c8baea-78c3-400c-b50b-116bd883bef3','','','5ff994dd-1c94-5799-9c92-8e4726d57e47','Caldicelluloseruptor saccharolyticus Rainey et al. 1995','Rainey et al. 1995',1995,0,'b05ed445-f06e-5060-83ba-ca3dbd34f083','Caldicelluloseruptor saccharolyticus','b05ed445-f06e-5060-83ba-ca3dbd34f083','Caldicelluloseruptor saccharolyticus','0ac524c7-83e1-5df3-b79e-000c1ba742a3','Caldicelluloseruptor saccharolytic','40c8baea-78c3-400c-b50b-116bd883bef3','Bacteria|Posibacteria|Teichobacteria|Thermoanaerobacteriales||Caldicelluloseruptor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('40bbc18a-1d8e-419a-95b0-d9b201215fbb','','','04cabd6b-5e0a-5ed7-8224-7de53474a1d7','Diaporthe pterocarpi (S. Hughes) Udayanga, Xing Z. Liu & K.D. Hyde, 2012','(S. Hughes) Udayanga, Xing Z. Liu & K.D. Hyde, 2012',0,0,'faf87859-819e-5efc-b62f-f92f23c0f469','Diaporthe pterocarpi','faf87859-819e-5efc-b62f-f92f23c0f469','Diaporthe pterocarpi','c3501c94-8e8d-597c-b120-28b613f613e0','Diaporthe pterocarp','40bbc18a-1d8e-419a-95b0-d9b201215fbb','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('40cd1f62-eaac-49cc-adfc-0e1c3c876996','','','fccb893a-5111-53d7-b33f-5ae8e7e1fe6e','Lophocolea zuernii Steph.','Steph.',0,0,'b09e9678-ce89-599b-871e-fcf1680c45ca','Lophocolea zuernii','b09e9678-ce89-599b-871e-fcf1680c45ca','Lophocolea zuernii','84dac9bc-43ec-5731-b747-e9a542edeb85','Lophocolea zuern','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40cb8e8e-570a-4c69-bdde-5399dd0710ad','','','498a5190-41a0-596b-927e-d70d86f247fe','Phoma oncostoma Thüm.','Thüm.',0,0,'17fc4943-099b-571c-afa0-8b8f497948da','Phoma oncostoma','17fc4943-099b-571c-afa0-8b8f497948da','Phoma oncostoma','02d39c48-6719-5ece-9803-15c639b4fe1b','Phoma oncostom','f8d678d1-0d17-426d-a89e-4b07275e71ba','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40caf37f-e024-4004-a72e-96900e00b8bc','','','a0f188f4-6e8d-5027-a665-3602bbc47569','Lepidion','',0,0,'a0f188f4-6e8d-5027-a665-3602bbc47569','Lepidion','a0f188f4-6e8d-5027-a665-3602bbc47569','Lepidion','a0f188f4-6e8d-5027-a665-3602bbc47569','Lepidion','40caf37f-e024-4004-a72e-96900e00b8bc','Animalia|Chordata|Actinopterygii|Gadiformes|Moridae|Lepidion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('40ccbee4-941d-474e-8fe9-62c75b34896d','','','f83111a6-0fff-550b-8b18-795a0021cc7d','Phormidium ornatum (Kütz. ex Gomont) Anagn. et Komárek','(Kütz. ex Gomont) Anagn. et Komárek',0,0,'2c5b66cd-b5c1-5da9-9500-53c66b5245d9','Phormidium ornatum','2c5b66cd-b5c1-5da9-9500-53c66b5245d9','Phormidium ornatum','0482cd16-682b-52b2-8158-9dcd293594fc','Phormidium ornat','40ccbee4-941d-474e-8fe9-62c75b34896d','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('40ce860f-3dff-4e23-9811-fac1edce8b50','','','4fa8098c-6573-5884-9ddb-c490bf249d58','Cooperia','',0,0,'4fa8098c-6573-5884-9ddb-c490bf249d58','Cooperia','4fa8098c-6573-5884-9ddb-c490bf249d58','Cooperia','4fa8098c-6573-5884-9ddb-c490bf249d58','Cooperia','40ce860f-3dff-4e23-9811-fac1edce8b50','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Cooperia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('40d5524a-d204-4247-aa03-430b437d5809','','','dbaa12b8-2940-57e2-90ed-f5114f9eaec2','Brueelia merulensis (Denny, 1842)','(Denny, 1842)',1842,0,'e43dc84d-ad28-5b9c-a429-a1b6ff38e39a','Brueelia merulensis','e43dc84d-ad28-5b9c-a429-a1b6ff38e39a','Brueelia merulensis','9148081e-cd79-5277-879c-3c096d052fac','Brueelia merulens','40d5524a-d204-4247-aa03-430b437d5809','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Brueelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40d3e5c9-e6de-4158-96e9-76e2e585ecbe','','','3964533e-f651-5af5-b59c-788ad8600f6c','Cyanoramphus unicolor (Lear, 1831)','(Lear, 1831)',1831,0,'44681bf4-94f3-535d-93c0-378d8caf4ff4','Cyanoramphus unicolor','44681bf4-94f3-535d-93c0-378d8caf4ff4','Cyanoramphus unicolor','44681bf4-94f3-535d-93c0-378d8caf4ff4','Cyanoramphus unicolor','40d3e5c9-e6de-4158-96e9-76e2e585ecbe','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Cyanoramphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40d337a3-b080-40ea-b32c-97f106e4340b','','','55fdb5ec-eff5-5f01-8dc5-0b046b0cf932','Millerina pennata Malloch, 1925','Malloch, 1925',1925,0,'a700db86-a94f-524c-b665-5bd0297f33e8','Millerina pennata','a700db86-a94f-524c-b665-5bd0297f33e8','Millerina pennata','2b197631-1eeb-546a-b014-ecdb62ec63d7','Millerina pennat','40d337a3-b080-40ea-b32c-97f106e4340b','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Millerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d6352ab-9893-435f-a8d9-5988f5792fc5','','','43e53f62-4f87-5398-aaa9-f11ad0afd180','Aspergillus medius R. Meissn.','R. Meissn.',0,0,'63e83f9f-73bf-566f-8fc3-2685ef870983','Aspergillus medius','63e83f9f-73bf-566f-8fc3-2685ef870983','Aspergillus medius','015de642-82f9-54ad-8050-6a495f6189be','Aspergillus med','b0f07f90-4435-44a2-9fca-a0fed62e22d9','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40db56ba-fab2-41ce-a70d-4178098644e4','','','353a2a88-6795-5c44-801b-f4263091fc28','Aphis spiraecola Patch, 1914','Patch, 1914',1914,0,'670ee371-1f10-5e5b-9503-bccb2dec3c41','Aphis spiraecola','670ee371-1f10-5e5b-9503-bccb2dec3c41','Aphis spiraecola','c044a593-118c-5d7a-8d95-3427c6e6e1e6','Aphis spiraecol','40db56ba-fab2-41ce-a70d-4178098644e4','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Aphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40dccb9d-3e9a-4fd0-8785-d62d3ce458ea','','','fe370e73-ac2b-56c1-945e-ff2e2734feb0','Capellirallus karamu Falla, 1954','Falla, 1954',1954,0,'1b2bd7d2-cea5-5737-a53e-e41592c8be8d','Capellirallus karamu','1b2bd7d2-cea5-5737-a53e-e41592c8be8d','Capellirallus karamu','8d1cb83b-c055-556b-9f44-e561ade130c6','Capellirallus karam','40dccb9d-3e9a-4fd0-8785-d62d3ce458ea','Animalia|Chordata|Aves|Gruiformes|Rallidae|Capellirallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40dc7cad-8af5-4a70-9b16-e7f05d2eb193','','','3628ef31-b19c-5e84-b3df-d99649b695b6','Quadrispora oblongispora (G.W. Beaton, Pegler and T.W.K. Young) Bougher and Castellano, 1993','(G.W. Beaton, Pegler and T.W.K. Young) Bougher and Castellano, 1993',0,0,'26c3ec21-5c65-5d31-9322-60b1f38930a4','Quadrispora oblongispora','26c3ec21-5c65-5d31-9322-60b1f38930a4','Quadrispora oblongispora','3e31bd73-b3e7-5b56-9adf-b2dce9c28a21','Quadrispora oblongispor','cc6bb033-894f-4e15-9d6c-5f166146a0db','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Quadrispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('3d6535c6-11d2-454c-a6c7-b7a121298c4e','','','8d3452f8-eff3-5be7-a07e-e2719450b1b8','Pachyphyllum Kunth','Kunth',0,0,'eaefc914-4c92-532f-9018-1091c23252e0','Pachyphyllum','eaefc914-4c92-532f-9018-1091c23252e0','Pachyphyllum','eaefc914-4c92-532f-9018-1091c23252e0','Pachyphyllum','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pachyphyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d687217-9433-4994-b441-88dc2e8216b9','','','5e61cca3-73b8-50d6-a553-d439c674b0da','Xenobotryosphaeria calamagrostidis Quaedvl., Verkley & Crous','Quaedvl., Verkley & Crous',0,0,'02f394c1-736c-5685-9dda-d779abb017fd','Xenobotryosphaeria calamagrostidis','02f394c1-736c-5685-9dda-d779abb017fd','Xenobotryosphaeria calamagrostidis','0ba39209-331d-5454-884b-176969f0968e','Xenobotryosphaeria calamagrostid','3d687217-9433-4994-b441-88dc2e8216b9','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Xenobotryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d6f85cf-894f-4b99-9403-2fd57854bb47','','','0a5f3c87-8e48-5895-a0c9-98e817ede564','Irpex archeri sensu G. Cunn.','',0,0,'c86a3adf-70b9-5bf9-a2e9-5f6f77508653','Irpex archeri','c86a3adf-70b9-5bf9-a2e9-5f6f77508653','Irpex archeri','c7180c10-408a-57d9-94ba-f3aa422fc480','Irpex archer','3d6f85cf-894f-4b99-9403-2fd57854bb47','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Irpex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3d6fa9f6-b990-4e30-a366-9afe14ab13e5','','','3344a8ec-13aa-5750-800d-f49ad39d2ddc','Pasteurellales','',0,0,'3344a8ec-13aa-5750-800d-f49ad39d2ddc','Pasteurellales','3344a8ec-13aa-5750-800d-f49ad39d2ddc','Pasteurellales','3344a8ec-13aa-5750-800d-f49ad39d2ddc','Pasteurellales','3d6fa9f6-b990-4e30-a366-9afe14ab13e5','Bacteria|Proteobacteria|Γ-proteobacteria|Pasteurellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('3d6f29f9-5f05-4299-93e8-13b85dac744f','','','9705324f-5f13-571f-a1d8-b22c0b27c96d','Blastospora hygrophilae Syd., P. Syd. & E.J. Butler','Syd., P. Syd. & E.J. Butler',0,0,'2721bf2b-7a28-5fb0-9db8-12b1611ed5c5','Blastospora hygrophilae','2721bf2b-7a28-5fb0-9db8-12b1611ed5c5','Blastospora hygrophilae','72d73b71-2da9-5bf1-99a4-233ac4c7fe68','Blastospora hygrophil','1fbc863f-fae7-4995-a013-e4cf24aa056d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Mikronegeriaceae|Blastospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d6ea656-945b-4880-8df8-bc352746f943','','','9695c81c-3fe1-54a1-8f36-ce9dbabe4ed0','Corticium vallum G. Cunn.','G. Cunn.',0,0,'e5339860-10ec-5009-812a-210687f10165','Corticium vallum','e5339860-10ec-5009-812a-210687f10165','Corticium vallum','a1b27eb4-f3b5-54b3-975a-4f19d7d194eb','Corticium uall','12f5d04d-a32d-4234-aa8e-68eefdae2b81','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d765654-4691-4b04-8ba1-1110605a5df4','','','058d77f8-9166-5673-916f-150327aa765c','Cyclamen repandum Sm.','Sm.',0,0,'caf54050-c2e3-5d9a-aec2-96a223b952aa','Cyclamen repandum','caf54050-c2e3-5d9a-aec2-96a223b952aa','Cyclamen repandum','e07243d2-9cea-5645-89c4-bb75fe78ed19','Cyclamen repand','3d765654-4691-4b04-8ba1-1110605a5df4','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Cyclamen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d779680-827f-437b-a3b1-722f9baf1b69','','','de7a2877-3d17-5c18-9909-9832506ce545','Dendromyces Libosch.','Libosch.',0,0,'29c9af3f-fb64-5542-83f5-482e775925f3','Dendromyces','29c9af3f-fb64-5542-83f5-482e775925f3','Dendromyces','29c9af3f-fb64-5542-83f5-482e775925f3','Dendromyces','3429d1bc-4174-44a7-964a-64d86ae3f39e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Dendromyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d772aea-c387-4bc6-b4b1-40e025ea408b','','','323eba5a-d701-5611-80d2-80a4f4f30435','Makawe otamatuakeke Duncan, 1994','Duncan, 1994',1994,0,'362bbaf8-c4eb-5b0a-9db0-94b573735dd9','Makawe otamatuakeke','362bbaf8-c4eb-5b0a-9db0-94b573735dd9','Makawe otamatuakeke','0348d7b1-3216-5059-83b3-0b58d4b81838','Makawe otamatuakek','3d772aea-c387-4bc6-b4b1-40e025ea408b','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Makawe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d763f7d-0e82-482c-b2e7-90ff1331733e','','','9b932238-7b61-5683-a951-84cdbf5980f1','Hierochloe alpina sensu Roem. & Schult. ex Hook.f.','',0,0,'08f46e8b-124e-5f6a-9622-858a58f26f51','Hierochloe alpina','08f46e8b-124e-5f6a-9622-858a58f26f51','Hierochloe alpina','955cba26-ff6e-5c86-bb70-c95af7e57914','Hierochloe alpin','6a03d3d3-80a7-4e63-a4f1-7156f04bbd8c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hierochloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3d733b5b-6b1e-4ed3-9a6a-852757946e36','','','f4acbd83-7166-57dd-bd1d-a53790c92208','Cibicides lobatulus (Walker & Jacob, 1798)','(Walker & Jacob, 1798)',1798,0,'57e405ec-c278-5578-a627-ffeeaea05ae9','Cibicides lobatulus','57e405ec-c278-5578-a627-ffeeaea05ae9','Cibicides lobatulus','ef4e9dea-37c3-57c3-ac43-3ad68b15a934','Cibicides lobatul','3d733b5b-6b1e-4ed3-9a6a-852757946e36','Chromista|Foraminifera|Polythalamea|Rotaliida|Cibicidae|Cibicides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d7931ac-25ff-4593-8321-a7c58c0fe3db','','','2b3b9c39-13da-5953-9581-d0483540607f','Aplodactylus etheridgii (Ogilby, 1889)','(Ogilby, 1889)',1889,0,'f18a1eba-70c4-52df-9ce2-d56f26ebcc9e','Aplodactylus etheridgii','f18a1eba-70c4-52df-9ce2-d56f26ebcc9e','Aplodactylus etheridgii','cf88fec0-0cd2-5825-902e-fb25a7c65e4f','Aplodactylus etheridg','3d7931ac-25ff-4593-8321-a7c58c0fe3db','Animalia|Chordata|Actinopterygii|Perciformes|Aplodactylidae|Aplodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d82bdb8-d85f-44a3-ac2d-16792d071850','','','b3880509-30b7-5cd7-9947-7d84248ef72c','Physalacria Peck','Peck',0,0,'4cc19ed2-bb28-599f-bee1-662d6907ed8c','Physalacria','4cc19ed2-bb28-599f-bee1-662d6907ed8c','Physalacria','4cc19ed2-bb28-599f-bee1-662d6907ed8c','Physalacria','3d82bdb8-d85f-44a3-ac2d-16792d071850','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Physalacria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d89660e-0fb2-42ad-a9b2-49ed800b615c','','','d9e79efe-d407-584f-89fa-8f1e047d04b1','Heterargus posticalis (Broun, 1909)','(Broun, 1909)',1909,0,'8961d969-25c5-5031-a0a9-32daaf83148f','Heterargus posticalis','8961d969-25c5-5031-a0a9-32daaf83148f','Heterargus posticalis','cc0528f4-1b46-508e-91a7-148322047ae7','Heterargus postical','3d89660e-0fb2-42ad-a9b2-49ed800b615c','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Heterargus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d851d56-b3fd-446b-9776-61938720a17c','','','20cb171c-3c1c-534b-84ae-b267d9375d1a','Coprinus deliquescens (Bull.) Fr.','(Bull.) Fr.',0,0,'c66523a6-af3c-584d-92c8-5cc28632377b','Coprinus deliquescens','c66523a6-af3c-584d-92c8-5cc28632377b','Coprinus deliquescens','c66523a6-af3c-584d-92c8-5cc28632377b','Coprinus deliquescens','9ea2b3e0-1eac-4636-9e66-633deaea5b79','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d85b2fb-942f-424b-a7df-5f72c2c967cc','','','524fcbcf-7876-5ea9-a1c8-153807293fa5','Demetrida (Demetrida) moesta moesta Sharp, 1878','Sharp, 1878',1878,0,'6caecb7d-298c-5edc-bff3-15d049539cec','Demetrida moesta moesta','6caecb7d-298c-5edc-bff3-15d049539cec','Demetrida moesta moesta','92011efe-6804-5f3b-b7c3-e3c3324d6b4d','Demetrida moest moest','3d85b2fb-942f-424b-a7df-5f72c2c967cc','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Demetrida','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d81781d-659a-4b0d-8573-d27865f714c4','','','a0da6a66-6b9a-50a0-8e1c-a2efd0407b55','Parmotrema reticulatum (Taylor) M..Choisy','',0,0,'9fa35bb2-6de1-593b-8688-3af65fe16cf9','Parmotrema reticulatum','9fa35bb2-6de1-593b-8688-3af65fe16cf9','Parmotrema reticulatum','e8ea4c17-495d-5c64-89af-ea2078dafef6','Parmotrema reticulat','3d81781d-659a-4b0d-8573-d27865f714c4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3d8d67a3-65d1-4507-89aa-91d9525bfd7b','','','0f4bb2b3-bead-5c55-9c54-fc805d2baf92','Euglena geniculata juvenilis Playfair','Playfair',0,0,'5e08c293-38bd-5f4e-ac14-ffd55e96298c','Euglena geniculata juvenilis','5e08c293-38bd-5f4e-ac14-ffd55e96298c','Euglena geniculata juvenilis','f839d41d-32df-5c2c-b9ed-521eee6782cf','Euglena geniculat iuuenil','3d8d67a3-65d1-4507-89aa-91d9525bfd7b','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Euglena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d8d91f0-fcd0-43d9-93b3-e2dafbdfa1ee','','','055dba4a-ecb0-5bc7-aea4-c816d2073f66','Mucoromycetes','',0,0,'055dba4a-ecb0-5bc7-aea4-c816d2073f66','Mucoromycetes','055dba4a-ecb0-5bc7-aea4-c816d2073f66','Mucoromycetes','055dba4a-ecb0-5bc7-aea4-c816d2073f66','Mucoromycetes','3d8d91f0-fcd0-43d9-93b3-e2dafbdfa1ee','Fungi|Mucoromycota|Mucoromycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d8b1a51-aa4d-4117-bede-afa6bc4b7624','','','92d8133e-7202-5434-8667-3443909d56a4','Veronica perbella (de Lange) Garn.-Jones','(de Lange) Garn.-Jones',0,0,'58038fc3-b66c-5487-9997-eea3f53d7b9b','Veronica perbella','58038fc3-b66c-5487-9997-eea3f53d7b9b','Veronica perbella','f930df35-1d4a-5a39-8b41-aa590e750f2c','Veronica perbell','3d8b1a51-aa4d-4117-bede-afa6bc4b7624','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d8cfa64-be0e-46d4-9cc6-d77321acbfd6','','','70414872-71ba-5b8b-9074-24ff71a00775','Amanita junquillea var. exannulata J.E. Lange','J.E. Lange',0,0,'2fa834b0-0784-50c5-b753-f714278d94ce','Amanita junquillea exannulata','a43ff297-53dc-5798-b183-781c01b78a30','Amanita junquillea var. exannulata','a4e0aeea-dc5e-5eb7-874c-185437beacd2','Amanita iunquille exannulat','21ab0ff8-da52-4038-b930-b831117eec13','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d953536-116a-4e06-8219-8142abaa49e7','','','b69f95fe-50e3-5ebc-b226-bacedfe81a06','Spheniscus','',0,0,'b69f95fe-50e3-5ebc-b226-bacedfe81a06','Spheniscus','b69f95fe-50e3-5ebc-b226-bacedfe81a06','Spheniscus','b69f95fe-50e3-5ebc-b226-bacedfe81a06','Spheniscus','3d953536-116a-4e06-8219-8142abaa49e7','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Spheniscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d960643-23f0-40b4-86f5-220a1cc3d12b','','','ed542d61-7e55-52c1-8e9a-ea76ef4c17c5','Coccomyces sichuanensis Korf & W.Y. Zhuang','Korf & W.Y. Zhuang',0,0,'f539f505-0f8a-5c03-ab53-9ec2e74ea8df','Coccomyces sichuanensis','f539f505-0f8a-5c03-ab53-9ec2e74ea8df','Coccomyces sichuanensis','c12a1766-faaf-5fd7-935b-5081f465bb61','Coccomyces sichuanens','3d960643-23f0-40b4-86f5-220a1cc3d12b','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Coccomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d984bf0-b72a-49f3-972a-aded64914994','','','5f466876-b7e6-5c4d-bb3e-a921ab3b4438','Apohyale hirtipalma (Dana, 1852)','(Dana, 1852)',1852,0,'6394e7bb-0e24-51f7-893b-09e5990a2cdb','Apohyale hirtipalma','6394e7bb-0e24-51f7-893b-09e5990a2cdb','Apohyale hirtipalma','13b35ed0-2c94-5b01-8fd6-97b617136ad0','Apohyale hirtipalm','3d984bf0-b72a-49f3-972a-aded64914994','Animalia|Arthropoda|Malacostraca|Amphipoda|Hyalidae|Apohyale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d9a31bc-d4d1-4bd9-966a-24e2ac3ac202','','','d2f7a2b7-3a18-539f-a37d-69b4f9d796cb','Ameira minuta Boeck, 1864','Boeck, 1864',1864,0,'4ead3698-6c77-5d5e-a4ed-b044d3c2545b','Ameira minuta','4ead3698-6c77-5d5e-a4ed-b044d3c2545b','Ameira minuta','b655bf9c-4d4d-5f64-8f46-321d4e999b6d','Ameira minut','3d9a31bc-d4d1-4bd9-966a-24e2ac3ac202','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ameiridae|Ameira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d9bc5cc-3823-4f0e-9a77-1025bd95be28','','','1208f25d-2453-57d6-beff-1e5ab4fafca0','Mesoreda orthorhina (Broun, 1886)','(Broun, 1886)',1886,0,'d2a671d2-67f0-544e-bded-d0307737a889','Mesoreda orthorhina','d2a671d2-67f0-544e-bded-d0307737a889','Mesoreda orthorhina','da5163fe-a846-5a04-8aa2-d5f94d54f347','Mesoreda orthorhin','3d9bc5cc-3823-4f0e-9a77-1025bd95be28','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Mesoreda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d99850a-d33c-4cdf-a7dc-33b929747757','','','efacb6ba-ab44-5b3e-9247-323738eb6659','Polyporus pachyphloeus Pat.','Pat.',0,0,'964d7f0f-418e-59a4-8a44-ec7c73358ecf','Polyporus pachyphloeus','964d7f0f-418e-59a4-8a44-ec7c73358ecf','Polyporus pachyphloeus','f5ebaee7-8330-5642-8842-0774179626ef','Polyporus pachyphloe','3975bc08-9a9e-4f0a-acd6-e65a7a7a4da2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d9a9700-3618-4ca1-8aac-59d5bb5b3b17','','','731cc8f5-0798-542c-b512-6fb118782ed5','Bordetella parapertussis (Eldering and Kendrick 1938) Moreno-López, 1952','(Eldering and Kendrick 1938) Moreno-López, 1952',1938,0,'62642171-30b6-597c-a734-e87565928c8d','Bordetella parapertussis','62642171-30b6-597c-a734-e87565928c8d','Bordetella parapertussis','70b7ab2f-e38d-5504-bbda-ca8ac7d83b5d','Bordetella parapertuss','3d9a9700-3618-4ca1-8aac-59d5bb5b3b17','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Alcaligenaceae|Bordetella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('3d9b8f79-9cf4-41e0-b3e4-e3f912bf3ef5','','','024b4834-7aba-5db9-bf55-485602f3f3b3','Kolostoneura novaezealandiae (Dendy & Hindle, 1907)','(Dendy & Hindle, 1907)',1907,0,'fd0ac3ab-3f65-51e7-922b-4ec29a28bad0','Kolostoneura novaezealandiae','fd0ac3ab-3f65-51e7-922b-4ec29a28bad0','Kolostoneura novaezealandiae','dcab8b69-df18-5d19-97bc-d5b86ce55d90','Kolostoneura nouaezealandi','3d9b8f79-9cf4-41e0-b3e4-e3f912bf3ef5','Animalia|Echinodermata|Holothuroidea|Apodida|Chiridotidae|Kolostoneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3da657e6-bd52-434f-96a6-49b64a1f7c66','','','57b4eae0-dc5e-57f1-980d-9c15b06019f0','Hibiscus cannabinus L.','L.',0,0,'f0143933-a607-5591-bc49-0624bd17d8ae','Hibiscus cannabinus','f0143933-a607-5591-bc49-0624bd17d8ae','Hibiscus cannabinus','681b8168-a43d-56c6-baff-4eaec858a6bd','Hibiscus cannabin','3da657e6-bd52-434f-96a6-49b64a1f7c66','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hibiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d9ff7f4-f46a-422f-83c2-ba3dc892d213','','','3e90dc63-56ac-5c1a-9fb9-0f40bb4d5280','Fumaria capreolata L. subsp. capreolata','',0,0,'f6d0ba1f-cc5b-58b2-a0b3-fd84be656546','Fumaria capreolata capreolata','c2fad3ad-1afa-537c-8cb6-0201c0c91458','Fumaria capreolata subsp. capreolata','e32118ed-22d1-538f-9643-03aa0b9f4016','Fumaria capreolat capreolat','3d9ff7f4-f46a-422f-83c2-ba3dc892d213','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Fumaria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3da557a4-3ffa-4cf9-8a3d-c5a6f6fb5dcc','','','f6f597b3-e2b5-53ff-b974-21eccd59d142','Strigula smaragdula Fr.','Fr.',0,0,'e8971a33-21a9-5616-ae23-bdea03f5a26a','Strigula smaragdula','e8971a33-21a9-5616-ae23-bdea03f5a26a','Strigula smaragdula','59669445-3a38-5418-b1a5-e465ef9211ae','Strigula smaragdul','3da557a4-3ffa-4cf9-8a3d-c5a6f6fb5dcc','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dae8a64-bf54-4ac2-bce8-06fdf82505cd','','','4ddb0772-ed99-5ad0-93d0-c2a1281ded70','Trupanea extensa Malloch, 1931','Malloch, 1931',1931,0,'07db7f84-afcf-5ae5-b91b-a88a3db68127','Trupanea extensa','07db7f84-afcf-5ae5-b91b-a88a3db68127','Trupanea extensa','b966095d-ab06-5e64-8d3d-05c73a41e496','Trupanea extens','3dae8a64-bf54-4ac2-bce8-06fdf82505cd','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Trupanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dac5c1c-a0c5-48d1-98b2-d7be08e8ce7f','','','222ceeb9-9e46-5f8c-b96f-5b926dc56e0a','Choraginae','',0,0,'222ceeb9-9e46-5f8c-b96f-5b926dc56e0a','Choraginae','222ceeb9-9e46-5f8c-b96f-5b926dc56e0a','Choraginae','222ceeb9-9e46-5f8c-b96f-5b926dc56e0a','Choraginae','3dac5c1c-a0c5-48d1-98b2-d7be08e8ce7f','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('443834ae-9153-49c9-be2d-301449474bcb','','','7bcb4e39-ee46-5ee4-b163-03cd839e50f1','Mosaicoporina','',0,0,'7bcb4e39-ee46-5ee4-b163-03cd839e50f1','Mosaicoporina','7bcb4e39-ee46-5ee4-b163-03cd839e50f1','Mosaicoporina','7bcb4e39-ee46-5ee4-b163-03cd839e50f1','Mosaicoporina','443834ae-9153-49c9-be2d-301449474bcb','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Porinidae|Mosaicoporina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('44375e55-8e03-47d3-b08b-3dc76e9b4e8c','','','f65bdea8-075e-5d92-ae58-9ed61c40a1a2','Batrachospermum pseudogelatinosum Entwisle & Vis','Entwisle & Vis',0,0,'7b82668a-e057-5d47-b09a-5781e8797cb4','Batrachospermum pseudogelatinosum','7b82668a-e057-5d47-b09a-5781e8797cb4','Batrachospermum pseudogelatinosum','3c2047fa-dd7d-5b88-9e34-e82fc4e0708c','Batrachospermum pseudogelatinos','44375e55-8e03-47d3-b08b-3dc76e9b4e8c','Plantae|Rhodophyta|Florideophyceae|Batrachospermales|Batrachospermataceae|Batrachospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('443f1c6c-3f1f-414d-be4d-9d333c5607a1','','','f46c16c3-3c8a-502d-bdd1-7e837118d34e','Phakopsora desmium (Berk. & Broome) Cummins','(Berk. & Broome) Cummins',0,0,'b336ba87-51a5-5b4f-8fe3-d1fcec500dbe','Phakopsora desmium','b336ba87-51a5-5b4f-8fe3-d1fcec500dbe','Phakopsora desmium','ef5ec787-d8b2-5c3f-a487-4f1029ddf4c8','Phakopsora desmi','443f1c6c-3f1f-414d-be4d-9d333c5607a1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Phakopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4440774d-fd93-4325-9df7-092ac3afaa57','','','389b9b11-e393-5bb7-9fcc-9c4b34311edc','Psychidae Boisduval, 1829','Boisduval, 1829',1829,0,'2b984516-ed8c-5563-a795-5c7b85aad6b9','Psychidae','2b984516-ed8c-5563-a795-5c7b85aad6b9','Psychidae','2b984516-ed8c-5563-a795-5c7b85aad6b9','Psychidae','4440774d-fd93-4325-9df7-092ac3afaa57','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4440854f-354a-44f3-863f-1a32d63fd08e','','','1d04e645-1a37-5fa1-86dc-eb2c4341efff','Orthoea','',0,0,'1d04e645-1a37-5fa1-86dc-eb2c4341efff','Orthoea','1d04e645-1a37-5fa1-86dc-eb2c4341efff','Orthoea','1d04e645-1a37-5fa1-86dc-eb2c4341efff','Orthoea','4440854f-354a-44f3-863f-1a32d63fd08e','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Orthoea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4437a1b6-abef-4fb9-865b-e6f1256c60ed','','','2df73d57-ee7c-54fe-bdad-328f555e1ec4','Lobarina retigera (Bory) Nyl.','(Bory) Nyl.',0,0,'7bfb8492-9b51-5ecf-bf6a-e05c4e8fd02f','Lobarina retigera','7bfb8492-9b51-5ecf-bf6a-e05c4e8fd02f','Lobarina retigera','2723f96e-5b28-571a-9f4b-45472aa184a8','Lobarina retiger','5952a0ff-f186-47f8-a57c-684515af0705','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4443d3f0-599f-4f5d-b78b-1d2b2ba6ab30','','','665c37ae-4d0f-5676-9834-4681f5ae969d','Cordana johnstonii M.B. Ellis','M.B. Ellis',0,0,'a7113fce-d3b8-5a3f-9575-b327f67cf3ea','Cordana johnstonii','a7113fce-d3b8-5a3f-9575-b327f67cf3ea','Cordana johnstonii','9c2f28ac-d8c1-5521-b601-b98dc5759b0c','Cordana iohnston','63a7ea4d-9583-40d0-b786-8d152d25683d','Fungi|Ascomycota|Sordariomycetes|Coniochaetales|Cordanaceae|Cordana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4443dfca-80f4-4a9d-811b-ba2d6f40df2d','','','dde19f73-c513-5653-a8a2-7cf45c0fa10c','Maorita','',0,0,'dde19f73-c513-5653-a8a2-7cf45c0fa10c','Maorita','dde19f73-c513-5653-a8a2-7cf45c0fa10c','Maorita','dde19f73-c513-5653-a8a2-7cf45c0fa10c','Maorita','4443dfca-80f4-4a9d-811b-ba2d6f40df2d','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Maorita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4443c795-1de8-41ed-ad0b-f4ce5e7adeae','','','b78df4b4-2abe-56d4-aa3b-282ab75bf7ae','Stereum obliquum sensu auct. NZ','',0,0,'65e708e5-be1d-5863-8544-fbee575a3c35','Stereum obliquum','65e708e5-be1d-5863-8544-fbee575a3c35','Stereum obliquum','2a853b0c-67b2-54ba-807a-940ae232e4b0','Stereum obliqu','4443c795-1de8-41ed-ad0b-f4ce5e7adeae','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4442c304-3c52-4ede-bdae-f6cfc53eca1a','','','65c0eb61-784a-5980-90a8-7c0dc796e31c','Hispidula filicum P.R. Johnst.','P.R. Johnst.',0,0,'b78ddaa4-789b-59b0-aae5-cbff4ae8b158','Hispidula filicum','b78ddaa4-789b-59b0-aae5-cbff4ae8b158','Hispidula filicum','77f571f9-f04f-5385-9188-910bbb71a5f1','Hispidula filic','a3990692-ea0b-4766-b69f-38309b89fee3','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hispidula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4446a0ff-3433-4c8d-874a-e5ec43e7f125','','','eba485a8-1d1c-5a37-a777-f974fe452c42','Bifusella linearis (Peck) Höhn.','(Peck) Höhn.',0,0,'52e3c099-0075-5439-bb7c-a4b755f5b9b2','Bifusella linearis','52e3c099-0075-5439-bb7c-a4b755f5b9b2','Bifusella linearis','7bae2e5a-daf4-5805-9ea7-460e5b8e120f','Bifusella linear','4446a0ff-3433-4c8d-874a-e5ec43e7f125','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Bifusella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44492bfc-21f8-4684-a03b-af839f45cd5e','','','bf479bff-7c51-5a31-9ca3-2c0c8f046b25','Axonchium watti (Yeates, 1979)','(Yeates, 1979)',1979,0,'0e496330-3034-588e-aae1-8d3ecdf018c9','Axonchium watti','0e496330-3034-588e-aae1-8d3ecdf018c9','Axonchium watti','862e7c14-6f85-5c0c-b2c1-65739777f810','Axonchium watt','44492bfc-21f8-4684-a03b-af839f45cd5e','Animalia|Nematoda|Adenophorea|Dorylaimida|Belondiridae|Axonchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44505eec-0f7b-4495-aba0-469941a8b460','','','046ad4d4-399c-5e3b-ad22-4a87628ec0a6','Pelicaria vermis bradleyi (Neef, 1970)','(Neef, 1970)',1970,0,'0f86f3ec-35ab-5a6d-8adf-946b79de7ab2','Pelicaria vermis bradleyi','0f86f3ec-35ab-5a6d-8adf-946b79de7ab2','Pelicaria vermis bradleyi','da8828c0-7293-557d-bab4-6bc454dff9a6','Pelicaria uerm bradley','44505eec-0f7b-4495-aba0-469941a8b460','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Struthiolariidae|Pelicaria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4450eca5-8869-4090-b796-7017436cafa8','','','9295ae9a-148f-515d-888b-dbdc9aaea924','Brevicera mesocera (Alexander, 1922)','(Alexander, 1922)',1922,0,'95a20c96-e84a-5e30-a491-8e3d11ca9178','Brevicera mesocera','95a20c96-e84a-5e30-a491-8e3d11ca9178','Brevicera mesocera','7193ba5a-1815-59ab-8f39-da7ab1ac36e8','Brevicera mesocer','4450eca5-8869-4090-b796-7017436cafa8','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Brevicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('444e879f-c089-4b58-ac38-ad961463f36f','','','c3aa1531-1e2b-54f7-a538-685ce774f51d','Pseudopanax crassifolius var. trifoliolatum Kirk','Kirk',0,0,'f95a9fb4-c5d4-50f7-ac21-542b98a20774','Pseudopanax crassifolius trifoliolatum','ddca6189-399c-52bd-ab08-4fa56c3c2046','Pseudopanax crassifolius var. trifoliolatum','8d0f7fd7-ebca-50d9-ab0d-502fa33e868d','Pseudopanax crassifol trifoliolat','8458e361-162d-44be-beb9-6169f31a3ea6','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('44555182-b0ed-491e-ac08-0ab59c7331e0','','','e8300ee9-acd2-51a7-8c61-2d482d11138b','Himantopus novaezelandiae Gould, 1841','Gould, 1841',1841,0,'de554e5b-56ca-5a27-a457-15bceb4abb02','Himantopus novaezelandiae','de554e5b-56ca-5a27-a457-15bceb4abb02','Himantopus novaezelandiae','3295b159-f1f1-59a4-95c3-5e9e9a1a87a5','Himantopus nouaezelandi','44555182-b0ed-491e-ac08-0ab59c7331e0','Animalia|Chordata|Aves|Charadriiformes|Recurvirostridae|Himantopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4453ccd6-7f0d-44d8-8445-5ecbeba863fc','','','bba184ce-c0db-58b6-b848-3e8f7eaebe56','Hendersonia eucalypticola A.R. Davis','A.R. Davis',0,0,'0f5dc30a-ad88-5d93-bb5b-c4fdc07b03a6','Hendersonia eucalypticola','0f5dc30a-ad88-5d93-bb5b-c4fdc07b03a6','Hendersonia eucalypticola','2acdf01c-db43-5fd7-874d-dea0cf454a7d','Hendersonia eucalypticol','6d59720d-81f3-4c94-a436-d48d3a552130','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('445f2c1f-72a7-49e1-a80c-22e106261d0c','','','6a07f1ea-1750-50a6-b201-04ebc8e7e4d9','Pyronota minor Given, 1952','Given, 1952',1952,0,'1d866ba6-6267-5742-94e7-f847d4978a54','Pyronota minor','1d866ba6-6267-5742-94e7-f847d4978a54','Pyronota minor','1d866ba6-6267-5742-94e7-f847d4978a54','Pyronota minor','445f2c1f-72a7-49e1-a80c-22e106261d0c','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Pyronota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44601186-c0a1-49ff-ad99-32ff02734cc5','','','566dfc86-0d84-58ca-9134-cb37cf6bd9b1','Stenomesson Herb.','Herb.',0,0,'ffb3eebc-92a7-5937-a685-8c2df5390b2b','Stenomesson','ffb3eebc-92a7-5937-a685-8c2df5390b2b','Stenomesson','ffb3eebc-92a7-5937-a685-8c2df5390b2b','Stenomesson','44601186-c0a1-49ff-ad99-32ff02734cc5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Stenomesson','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('445957ae-2efa-40d1-92b5-492cc391cbfe','','','890c06e9-5798-5388-a0dd-63ab6c517791','Phaeosaces coarctatella (Walker, 1864)','(Walker, 1864)',1864,0,'6403fe9a-2519-5806-805c-1491aef5c724','Phaeosaces coarctatella','6403fe9a-2519-5806-805c-1491aef5c724','Phaeosaces coarctatella','fc2ac09d-fd45-5c10-889a-096c22c33610','Phaeosaces coarctatell','445957ae-2efa-40d1-92b5-492cc391cbfe','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Phaeosaces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44599b69-0a48-49b0-a740-4c1f047fe45c','','','9f239ee3-4180-5e0f-812b-d2eeae25aead','Cryptovalsa deusta (Ellis & G. Martin) Petr.','(Ellis & G. Martin) Petr.',0,0,'5e26eeed-359d-5e4c-813e-e0917767674e','Cryptovalsa deusta','5e26eeed-359d-5e4c-813e-e0917767674e','Cryptovalsa deusta','bafbf432-520e-542d-8543-23c50792750d','Cryptovalsa deust','44599b69-0a48-49b0-a740-4c1f047fe45c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Cryptovalsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('445c62d9-9169-4489-8cb7-4b341c7074b5','','','cad7f993-345f-5756-ac22-f0b4d7931ec8','Arthothelium ampliatum (C.Knight & Mitt.) Müll.Arg.','(C.Knight & Mitt.) Müll.Arg.',0,0,'4f207eeb-4010-59a7-8072-d2d395f40c6c','Arthothelium ampliatum','4f207eeb-4010-59a7-8072-d2d395f40c6c','Arthothelium ampliatum','2975081b-dce0-5c8d-bdae-f91078683ae2','Arthothelium ampliat','445c62d9-9169-4489-8cb7-4b341c7074b5','Fungi||Ascomycetes|Arthoniales||Arthothelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44636975-660a-4f8b-9335-0110a1ec681b','','','680b86c8-fc15-501d-b1f3-795d2605a12a','Chalara rhynchophialis Nag Raj & W.B. Kendr.','Nag Raj & W.B. Kendr.',0,0,'419add71-f36a-555d-b18d-1631c410969d','Chalara rhynchophialis','419add71-f36a-555d-b18d-1631c410969d','Chalara rhynchophialis','2a976397-1f21-5cdc-b625-88fa34c5e60b','Chalara rhynchophial','44636975-660a-4f8b-9335-0110a1ec681b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44608359-e00f-4a8d-afc6-37d23b732bf0','','','9b09c5ed-05c6-5dc0-abd2-b4cf08e77bb4','Chytriomyces rotoruaensis Karling','Karling',0,0,'376ed59d-99b8-529f-8913-492eb34352b7','Chytriomyces rotoruaensis','376ed59d-99b8-529f-8913-492eb34352b7','Chytriomyces rotoruaensis','47b4b5d6-a9e6-5047-a4ac-cc65c42ebdfa','Chytriomyces rotoruaens','44608359-e00f-4a8d-afc6-37d23b732bf0','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Chytriomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4461aaf0-d413-4e27-ae0b-37a641376a06','','','55a03339-c90f-5328-9b8d-9053badfb0b8','Mahonia pinnata (Lag.) Fedde','(Lag.) Fedde',0,0,'ff6854f4-56d3-5c0a-b382-02cec122836b','Mahonia pinnata','ff6854f4-56d3-5c0a-b382-02cec122836b','Mahonia pinnata','8f25c0c7-56cf-598b-9f74-99b58ecf3fee','Mahonia pinnat','4a353c19-e078-4f04-ac2b-e2432d978a9b','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Mahonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4460b582-66ac-4f09-8bca-efe07aa08f37','','','329fe58e-b06a-522e-87b5-c9dd2b04f4fb','Thalassarche bulleri (Rothschild, 1893)','(Rothschild, 1893)',1893,0,'090e748a-832e-58b4-bfb1-77fb63959603','Thalassarche bulleri','090e748a-832e-58b4-bfb1-77fb63959603','Thalassarche bulleri','377945e2-1527-5333-9fd7-660d60b10c41','Thalassarche buller','4460b582-66ac-4f09-8bca-efe07aa08f37','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44692661-ca0f-432d-bc4b-6cc2a91419a8','','','7d115a75-93f4-5083-a5e2-db061b8a818e','Carex mcclurgii Petrie','Petrie',0,0,'492800b3-308a-544b-b837-1d505fe640ca','Carex mcclurgii','492800b3-308a-544b-b837-1d505fe640ca','Carex mcclurgii','fda4c3c0-4c02-5c67-83ee-3eb622d80fdb','Carex mcclurg','a07c39de-54a9-444c-95a5-49f77bf798c1','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44652728-fecf-4e47-9403-d137ebe9d0d6','','','20d8393f-6582-5a1c-ac07-a1aa409ba9ae','Puccinia brachypodii G.H. Otth','G.H. Otth',0,0,'ae69a9b7-1014-520d-ad67-e950848af15f','Puccinia brachypodii','ae69a9b7-1014-520d-ad67-e950848af15f','Puccinia brachypodii','eb6c7476-abe1-5c15-8eb1-c3c04afafda9','Puccinia brachypod','44652728-fecf-4e47-9403-d137ebe9d0d6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('447087c5-0322-4471-b5f9-23c490111aff','','','5981a235-77d1-5c36-9072-ff2f0585076e','Euchiton Cass.','Cass.',0,0,'1e342f66-aa6b-5292-8ca4-2d0f7d902ba1','Euchiton','1e342f66-aa6b-5292-8ca4-2d0f7d902ba1','Euchiton','1e342f66-aa6b-5292-8ca4-2d0f7d902ba1','Euchiton','447087c5-0322-4471-b5f9-23c490111aff','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('446a6064-d559-4139-94b3-37898271a810','','','62c6e7e3-028f-525b-94a3-c8c0f38f50a3','Rosenscheldiella pullulans (Berk.) Hansf.','(Berk.) Hansf.',0,0,'5c164128-d5aa-5439-a72c-989102c4478f','Rosenscheldiella pullulans','5c164128-d5aa-5439-a72c-989102c4478f','Rosenscheldiella pullulans','5c164128-d5aa-5439-a72c-989102c4478f','Rosenscheldiella pullulans','446a6064-d559-4139-94b3-37898271a810','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Rosenscheldiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('446e1124-e118-4695-8d9a-89aa145d09bb','','','3f2a5751-d5eb-52f4-86c7-89a892f635cb','Mikrosyphar pachymeniae Lindauer','Lindauer',0,0,'0f914f4d-f5ac-5284-9973-1eed57e6364f','Mikrosyphar pachymeniae','0f914f4d-f5ac-5284-9973-1eed57e6364f','Mikrosyphar pachymeniae','3b45acae-9821-5eb0-a035-31b9016177b3','Mikrosyphar pachymeni','446e1124-e118-4695-8d9a-89aa145d09bb','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariaceae|Mikrosyphar','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('446d5edc-293a-4e95-866d-daeec535592b','','','edb4ffa9-8b3a-58a6-9d4b-8718eec4f478','Candelariella coralliza (Nyl.) H.Magn.','(Nyl.) H.Magn.',0,0,'718f733c-3ab4-5a40-8cdb-ead6a757c4e7','Candelariella coralliza','718f733c-3ab4-5a40-8cdb-ead6a757c4e7','Candelariella coralliza','ce85862c-d7e7-5e14-bda9-1d671840c8b5','Candelariella coralliz','446d5edc-293a-4e95-866d-daeec535592b','Fungi|Ascomycota|Lichinomycetes|Candelariales|Candelariaceae|Candelariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('446e1225-f54b-4fad-ae0e-deb6acfba060','','','e14b6baf-5fce-53ce-9845-99ffac062749','Zorion kaikouraiensis Schnitzler, 2005','Schnitzler, 2005',2005,0,'81821ae9-073c-5adf-ac96-6e43c11f65e4','Zorion kaikouraiensis','81821ae9-073c-5adf-ac96-6e43c11f65e4','Zorion kaikouraiensis','937f3f70-ce49-5a6e-8ddf-4db9bc0e14ea','Zorion kaikouraiens','446e1225-f54b-4fad-ae0e-deb6acfba060','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Zorion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('446f6fa4-33d9-48be-8e71-ff3c18629b24','','','ad4d4079-2b4b-5356-bece-1bfe8daf18fe','Uroleptus','',0,0,'ad4d4079-2b4b-5356-bece-1bfe8daf18fe','Uroleptus','ad4d4079-2b4b-5356-bece-1bfe8daf18fe','Uroleptus','ad4d4079-2b4b-5356-bece-1bfe8daf18fe','Uroleptus','446f6fa4-33d9-48be-8e71-ff3c18629b24','Chromista|Ciliophora|Spirotrichea|Urostylida|Urostylidae|Uroleptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('44d18e4c-04f3-4794-ad0a-2922ecee192e','','','206bad53-0c81-5d25-a2b5-2246facf56b6','Tecoma chrysostricha Mart. ex DC.','Mart. ex DC.',0,0,'7b984c59-d3e0-56b3-b2ef-ae51e9e45939','Tecoma chrysostricha','7b984c59-d3e0-56b3-b2ef-ae51e9e45939','Tecoma chrysostricha','92d2f424-6bfc-5dc6-9fb0-01ae806cd656','Tecoma chrysostrich','616146da-5adf-4ebf-9795-dbb8b9a9deb7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Tecoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('44778b67-71de-41cb-bd38-5bc53ccfc16f','','','a08878d7-2584-5bad-b9d3-38280f77af24','Heliostibes bilineata Salmon, 1948','Salmon, 1948',1948,0,'37297d47-7174-5e33-965f-7dfa8aa11d7f','Heliostibes bilineata','37297d47-7174-5e33-965f-7dfa8aa11d7f','Heliostibes bilineata','cbbd5b1d-cce5-553e-b892-7f9cdc966195','Heliostibes bilineat','162a3220-41a3-4b80-8751-911c4b18f3bc','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Heliostibes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44d5f294-5d85-41cd-bb30-018f8e5dfbe3','','','8e393def-5a21-54aa-9b57-b7f3f3117374','Sinorhizobium garamanticum (Merabet et al. 2010) Kuzmanović et al., 2022','(Merabet et al. 2010) Kuzmanović et al., 2022',2010,0,'7d5a9fe9-c524-5b3d-b599-91feb5377c66','Sinorhizobium garamanticum','7d5a9fe9-c524-5b3d-b599-91feb5377c66','Sinorhizobium garamanticum','98f4c64d-4dd1-5364-8d3d-31c771e11256','Sinorhizobium garamantic','44d5f294-5d85-41cd-bb30-018f8e5dfbe3','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Sinorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('44d94f3f-a7d2-498c-aea3-9ee557bdd734','','','57bfdb23-903c-57f6-a799-208c5e383d29','Lagenida','',0,0,'57bfdb23-903c-57f6-a799-208c5e383d29','Lagenida','57bfdb23-903c-57f6-a799-208c5e383d29','Lagenida','57bfdb23-903c-57f6-a799-208c5e383d29','Lagenida','44d94f3f-a7d2-498c-aea3-9ee557bdd734','Chromista|Foraminifera|Polythalamea|Lagenida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('44d5bf11-58f1-4d57-8c72-906ea1da9ff8','','','5856389c-2e3b-53ea-90d0-085592de1eb2','Pterostichus Bonelli, 1810','Bonelli, 1810',1810,0,'8525c3ba-513a-57e0-bfe1-6abfa734ebc5','Pterostichus','8525c3ba-513a-57e0-bfe1-6abfa734ebc5','Pterostichus','8525c3ba-513a-57e0-bfe1-6abfa734ebc5','Pterostichus','44d5bf11-58f1-4d57-8c72-906ea1da9ff8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pterostichus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('44d5560e-5444-43e7-8885-f84e746154e8','','','ef4f665e-d959-58cc-a5df-783547ccd905','Aeromonas salmonicida biovar "Goldfish"','',0,0,'ef1bd70b-d377-5e95-98d8-e6cd57d8d6d6','Aeromonas salmonicida biovar','ef1bd70b-d377-5e95-98d8-e6cd57d8d6d6','Aeromonas salmonicida biovar','ef627c99-f136-524d-882b-99651c3751fc','Aeromonas salmonicid biouar','44d5560e-5444-43e7-8885-f84e746154e8','Bacteria|Pseudomonadota|Gammaproteobacteria|Aeromonadales|Aeromonadaceae|Aeromonas','','kingdom|phylum|class|order|family|genus','biovar','0','1','0','ICNB',2);
INSERT INTO core VALUES('44dd76cf-dba4-4a46-800a-2710f5707c34','','','d107cf40-9bda-52b1-8a88-2f128dc05430','Gahnia procera J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'dd5fee68-7853-56ea-bed4-83191835f21f','Gahnia procera','dd5fee68-7853-56ea-bed4-83191835f21f','Gahnia procera','0f55e91b-516a-535a-83d1-a8ab1ae27eab','Gahnia procer','44dd76cf-dba4-4a46-800a-2710f5707c34','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Gahnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44d9b0ba-590a-45ee-9dce-332fbe6006e3','','','c88117e8-2b78-582a-9036-561dab527151','Polyporus conchoides sensu G. Cunn.','',0,0,'cc62025d-4b7b-5669-9775-72951a61c317','Polyporus conchoides','cc62025d-4b7b-5669-9775-72951a61c317','Polyporus conchoides','213ddca4-f691-5f8b-8d46-0ce8d67e5acd','Polyporus conchoid','3aeadc73-99ad-439c-b1ae-e15434132b40','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('44d9e7a8-ce9b-45f0-9ef4-2b9982464fd2','','','54d6f901-b2ed-5f54-9f3f-c6ea81bbe154','Stigmidium dispersum (J.Lahm ex Körb.) D.Hawksw.','(J.Lahm ex Körb.) D.Hawksw.',0,0,'b634aef6-68f0-5d50-a0e3-54aab6b499a1','Stigmidium dispersum','b634aef6-68f0-5d50-a0e3-54aab6b499a1','Stigmidium dispersum','4f007957-2f77-5682-8cba-ecc42c3a1c4d','Stigmidium dispers','20c9fbd2-ee7e-4268-9772-b247de9c6607','Fungi||Ascomycetes|Mycosphaerellales|Mycosphaerellaceae|Stigmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('44dfeb0b-b99c-41ce-9890-830c933e1e3b','','','bb1814f7-1f94-5ec2-81e2-a2feb959c2d7','Laemostenus (Laemostenus) complanatus (Dejean, 1828)','(Dejean, 1828)',1828,0,'e9c6e709-e9c7-5fbc-97b2-4bd42c608134','Laemostenus complanatus','e9c6e709-e9c7-5fbc-97b2-4bd42c608134','Laemostenus complanatus','a68a514b-7b3a-50f0-ba05-ee217a61114e','Laemostenus complanat','44dfeb0b-b99c-41ce-9890-830c933e1e3b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Laemostenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44dfbf5d-819d-4ddf-b390-bb439c37b0da','','','5e23b6df-64d0-5300-af5f-1b12e3f06a38','Eucolaspis brunnea (Fabricius, 1792)','(Fabricius, 1792)',1792,0,'11abd297-e244-53ec-ad10-33f3fdfdff77','Eucolaspis brunnea','11abd297-e244-53ec-ad10-33f3fdfdff77','Eucolaspis brunnea','062e02f8-04b5-5fb4-99ae-56c538fe35dd','Eucolaspis brunne','44dfbf5d-819d-4ddf-b390-bb439c37b0da','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Eucolaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44dfa719-80df-4356-9c58-c89a20972849','','','de9a71b0-c8e6-502e-aa21-31f7e4ea941d','Acineta flos Maskell, 1887','Maskell, 1887',1887,0,'ff25991c-4275-5e4a-a8e4-e6f4b3a879ab','Acineta flos','ff25991c-4275-5e4a-a8e4-e6f4b3a879ab','Acineta flos','bc49d08a-681d-582f-9597-34e82f2b774c','Acineta fl','44dfa719-80df-4356-9c58-c89a20972849','Chromista|Ciliophora|Phyllopharyngea|Endogenida|Acinetidae|Acineta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44e24ec5-d776-452e-80fe-ce0f213e56e4','','','54d4d429-664f-5464-8237-d24c9dedb50b','Puccinia ludibunda Ellis & Everh.','Ellis & Everh.',0,0,'c26ed17d-2f1b-515d-a75a-943b6811ab4f','Puccinia ludibunda','c26ed17d-2f1b-515d-a75a-943b6811ab4f','Puccinia ludibunda','fa95f151-6239-5a5f-95c7-466601f8407d','Puccinia ludibund','44e24ec5-d776-452e-80fe-ce0f213e56e4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44e05e8e-d8be-475f-bfd7-c9490cb9db95','','','2741f6c2-c780-5a1a-ad13-1739e26164a8','Staphylococcus saprophyticus (Fairbrother 1940) Shaw et al., 1951','(Fairbrother 1940) Shaw et al., 1951',1940,0,'7969584e-e150-5340-a832-296ed0e272ba','Staphylococcus saprophyticus','7969584e-e150-5340-a832-296ed0e272ba','Staphylococcus saprophyticus','c7645504-66ed-50ff-b209-ef21e0f7d0f3','Staphylococcus saprophytic','44e05e8e-d8be-475f-bfd7-c9490cb9db95','Bacteria|Bacillota|Bacilli|Bacillales|Staphylococcaceae|Staphylococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('44e93711-32a2-4211-a08c-04d3621b6f02','','','48160591-d298-5c09-adf4-d7e813fd6249','Leucosporidiales J.P. Samp., M. Weiss and R. Bauer, 2003','J.P. Samp., M. Weiss and R. Bauer, 2003',2003,0,'36670a27-8023-57ec-aaec-29a93315e595','Leucosporidiales','36670a27-8023-57ec-aaec-29a93315e595','Leucosporidiales','36670a27-8023-57ec-aaec-29a93315e595','Leucosporidiales','44e93711-32a2-4211-a08c-04d3621b6f02','Fungi|Basidiomycota|Microbotryomycetes|Leucosporidiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('44e9cee1-1a1b-4875-869a-919181e4a0de','','','ea8e6236-874c-5f7d-9b69-f5931aab9846','Strigula babingtonii Berk.','Berk.',0,0,'6c93645e-6906-56ae-b795-12a1c13b285d','Strigula babingtonii','6c93645e-6906-56ae-b795-12a1c13b285d','Strigula babingtonii','b2cff6ce-92cf-50d3-8806-3ce8f17eb60d','Strigula babington','e94a99bf-3108-473d-80e8-5ca0d403f828','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44eda713-3a04-4a7d-8995-0679f13b815a','','','ec8fd1ee-69bf-5467-9515-b2023ba386b7','Asplenium raoulii var. richardii (Hook.f.) Mett.','(Hook.f.) Mett.',0,0,'0ec47d05-981f-5363-8535-bbd160e35674','Asplenium raoulii richardii','7d4a3592-1316-5555-bd90-3bfa6d654151','Asplenium raoulii var. richardii','1c49893d-675e-5a76-b278-628babaadec7','Asplenium raoul richard','f64d010a-2a63-486a-9530-546fc7dc0833','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('44eb0d2c-6964-4d9c-888b-1c3e0e25b9ab','','','19bc1265-3a6d-57b5-a779-ec4a812265f1','Placopsis rhodomma Nyl.','Nyl.',0,0,'b83c016e-47bc-512e-abbd-6aecbd7285a1','Placopsis rhodomma','b83c016e-47bc-512e-abbd-6aecbd7285a1','Placopsis rhodomma','42e23a42-f7e8-510d-a8b2-5d328bd07122','Placopsis rhodomm','c500b462-381e-4d39-8c8a-fd9b4aa4fbda','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44ef3376-c349-45c6-a643-b19523a04747','','','d3e5f8e7-94ab-5ff1-a47d-23f762120475','Moelleriopsis','',0,0,'d3e5f8e7-94ab-5ff1-a47d-23f762120475','Moelleriopsis','d3e5f8e7-94ab-5ff1-a47d-23f762120475','Moelleriopsis','d3e5f8e7-94ab-5ff1-a47d-23f762120475','Moelleriopsis','44ef3376-c349-45c6-a643-b19523a04747','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Moelleriopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('44f05fd3-57b6-4e4a-b82e-797a832e0b09','','','1e111add-9164-5e85-932e-b10c0ad95688','Didymosphaeria thalictri Ellis & Dearn.','Ellis & Dearn.',0,0,'523b8d7f-b45d-596d-9c3e-e287c08c97a5','Didymosphaeria thalictri','523b8d7f-b45d-596d-9c3e-e287c08c97a5','Didymosphaeria thalictri','87f7f51a-378b-59ec-96bb-2a7065345e87','Didymosphaeria thalictr','44f05fd3-57b6-4e4a-b82e-797a832e0b09','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Didymosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44faad62-7b7c-4b69-90e9-1c1d8a18646c','','','d102e1d6-325b-5a3a-ac75-ed0940a5744a','Utricularia protrusa Hook.f.','Hook.f.',0,0,'811ff1ea-fd58-595e-af95-f3b0110e3699','Utricularia protrusa','811ff1ea-fd58-595e-af95-f3b0110e3699','Utricularia protrusa','ef47f64a-a5ad-5a33-8128-935ea15d7464','Utricularia protrus','940d14cc-855a-4980-8dd3-ae1b58316b22','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44f8ea2c-8206-4c3c-adea-543ca70b96c6','','','ffb2f0d0-860a-546f-a7e4-f574d6dfbb52','Thallochaete baileyi (Berk. & Broome) Hansf.','(Berk. & Broome) Hansf.',0,0,'38437d48-d8b4-51e9-9057-f0d449d7a145','Thallochaete baileyi','38437d48-d8b4-51e9-9057-f0d449d7a145','Thallochaete baileyi','97ea3d50-ecaa-58c6-afe9-026a29431409','Thallochaete bailey','b0dfa511-3964-4c5f-a4b3-73bcc95fcc96','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Thallochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44f4b324-a74d-440d-83e1-6126a12eacc5','','','27b59456-921b-504e-b7a7-3762861e6257','Stictina weigelii var. sublimbata J.Steiner','J.Steiner',0,0,'95573122-68fe-5721-85e3-b22b65374da3','Stictina weigelii sublimbata','027c48df-c9d9-5f8d-afaa-fea096bb06d8','Stictina weigelii var. sublimbata','96dd1621-f7fe-516d-bae7-002d3bb9b353','Stictina weigel sublimbat','44f4b324-a74d-440d-83e1-6126a12eacc5','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Stictina','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('44f6e767-333b-44e4-aa9e-774f7bab11a5','','','bed23cde-15c9-50d1-b20d-308e1249c6c4','Trachelomonas scabra Playfair','Playfair',0,0,'d10f99d3-3f8a-5dbf-8b70-11229976d972','Trachelomonas scabra','d10f99d3-3f8a-5dbf-8b70-11229976d972','Trachelomonas scabra','feca337e-ec04-5c71-8d3d-bec5563982d5','Trachelomonas scabr','44f6e767-333b-44e4-aa9e-774f7bab11a5','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44ff96ce-5a87-4699-8100-05b28adae701','','','97bb958e-4340-5261-9e81-ff98ef148909','Vaucheria','',0,0,'97bb958e-4340-5261-9e81-ff98ef148909','Vaucheria','97bb958e-4340-5261-9e81-ff98ef148909','Vaucheria','97bb958e-4340-5261-9e81-ff98ef148909','Vaucheria','44ff96ce-5a87-4699-8100-05b28adae701','Chromista|Ochrophyta|Xanthophyceae|Vaucheriales|Vaucheriaceae|Vaucheria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('450359a3-9ebc-44d1-addb-1eddef5e7107','','','b5a78af7-6041-55fe-8e91-b7c774cd877e','Actinotaenium cordanum (Brébisson) Ruzicka & Pouzer','(Brébisson) Ruzicka & Pouzer',0,0,'3a3ee776-8615-57e3-bdd7-288c16d793e5','Actinotaenium cordanum','3a3ee776-8615-57e3-bdd7-288c16d793e5','Actinotaenium cordanum','b1f37bd4-7a25-534e-b8a8-0a722f8a5b54','Actinotaenium cordan','450359a3-9ebc-44d1-addb-1eddef5e7107','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Actinotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45008a3f-0904-4f5f-8641-9ecf705ea7ab','','','e6788586-6478-5139-98aa-e57c631a3c0d','Rhizoclonium Kutz.','Kutz.',0,0,'5883998f-5223-5237-af6e-91fc57a80572','Rhizoclonium','5883998f-5223-5237-af6e-91fc57a80572','Rhizoclonium','5883998f-5223-5237-af6e-91fc57a80572','Rhizoclonium','45008a3f-0904-4f5f-8641-9ecf705ea7ab','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Rhizoclonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('45032309-3db5-423e-b0d9-b5111074df8b','','','1498bc3c-262a-5770-88b9-34dd7b333fd9','Pyriculariopsis parasitica (Sacc. & Berl.) M.B. Ellis','(Sacc. & Berl.) M.B. Ellis',0,0,'e9bbbd64-d85e-5aee-8c13-267d9d7c1304','Pyriculariopsis parasitica','e9bbbd64-d85e-5aee-8c13-267d9d7c1304','Pyriculariopsis parasitica','bcfaa0ab-8b25-595c-9b31-92264f25cefb','Pyriculariopsis parasitic','45032309-3db5-423e-b0d9-b5111074df8b','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Pyriculariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45075df0-4718-4b3f-8e85-6ce7c5d31765','','','42d8a5a5-c502-5d22-a701-c738c22d0968','Agaricus violaceus L.','L.',0,0,'b7b4031a-81e7-5416-8820-d7da6837aca6','Agaricus violaceus','b7b4031a-81e7-5416-8820-d7da6837aca6','Agaricus violaceus','cc06f4d9-c174-558e-9691-f50f6f12cc2b','Agaricus uiolace','6a58b3b8-28f0-4605-bbee-27df4576875d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('450b6af7-c6ae-42b3-b5e2-bc2cd49f369c','','','ff8dbb0c-c872-5008-9ab6-3a0c218f402e','Parmotrema perlatum (Huds.) M.Choisy','(Huds.) M.Choisy',0,0,'8a8cb39a-96a7-504a-85a8-683366493c24','Parmotrema perlatum','8a8cb39a-96a7-504a-85a8-683366493c24','Parmotrema perlatum','d098dbd4-8dd1-5d0e-bfff-e1e04c437236','Parmotrema perlat','450b6af7-c6ae-42b3-b5e2-bc2cd49f369c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('450bf18f-8e41-4346-9cd3-71022576a0d7','','','7aae3ce2-567d-5b0a-850d-5a289f0601cc','Carex pulchella sensu Berggr.','',0,0,'f0094a9e-470d-5198-885b-ad2350838f94','Carex pulchella','f0094a9e-470d-5198-885b-ad2350838f94','Carex pulchella','2070eafe-891a-55eb-8395-73722f1dc4b7','Carex pulchell','f12e4563-8df7-4b7c-84cc-16c7f2473254','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('45112c6b-f45b-478f-b00c-b8338354b67e','','','ff8dd407-dbfd-5831-a18a-54c874ca255d','Marasmiellus violaceogriseus (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'8e3073d4-5771-551e-8c15-636b523ee265','Marasmiellus violaceogriseus','8e3073d4-5771-551e-8c15-636b523ee265','Marasmiellus violaceogriseus','048ad7cc-d5f3-58eb-b969-448864f2da77','Marasmiellus uiolaceogrise','7e0432b3-9ac9-48a9-82b3-69f06c8dd340','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Marasmiellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45109f1a-49d9-4b49-a95a-ebdee8837820','','','1095e149-af89-577e-bd20-e85da0f46e09','Lentomitella sulcata Réblová','Réblová',0,0,'870564a9-4cb8-555a-92e8-666c71209721','Lentomitella sulcata','870564a9-4cb8-555a-92e8-666c71209721','Lentomitella sulcata','85227076-251d-593a-9121-423ffef5b64d','Lentomitella sulcat','45109f1a-49d9-4b49-a95a-ebdee8837820','Fungi|Ascomycota|Sordariomycetes|Xenospadicoidales|Xenospadicoidaceae|Lentomitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4515bd59-9b17-4dc4-8d15-37481080fb82','','','693babbc-7079-549e-a69d-52bb36fe602e','Diaporthe epimicta Ellis & Everh.','Ellis & Everh.',0,0,'30f18540-8aef-59d5-89e3-c0d8f0f0ccff','Diaporthe epimicta','30f18540-8aef-59d5-89e3-c0d8f0f0ccff','Diaporthe epimicta','455ef3eb-b46c-5357-ba01-b43789432145','Diaporthe epimict','4515bd59-9b17-4dc4-8d15-37481080fb82','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45199a97-ff8e-48b2-8a29-607987f01053','','','e021acc8-7157-57f6-8f85-7a37379b1754','Penicillium chrysogenum var. dipodomyis Frisvad, Filt. & Wicklow','Frisvad, Filt. & Wicklow',0,0,'8d8581da-2aed-5ecf-8240-a47c5903e573','Penicillium chrysogenum dipodomyis','86b693fe-2eb6-59a5-87a7-375a808fadf7','Penicillium chrysogenum var. dipodomyis','6fd08347-609b-525e-a4b2-5494cfaef93c','Penicillium chrysogen dipodomy','8222036f-8532-4558-9f96-b5f82583c9a8','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('44793d48-4a25-4431-9329-a2a4407ac834','','','ba055e89-fd89-5e19-b046-fff3ff3c5a82','Xerocomellus pruinatus (Fr. & Hök) Šutara','(Fr. & Hök) Šutara',0,0,'4dffe12c-4100-5099-acfd-8bda03597b7f','Xerocomellus pruinatus','4dffe12c-4100-5099-acfd-8bda03597b7f','Xerocomellus pruinatus','38a3203a-787d-53d5-9999-018ac31dac22','Xerocomellus pruinat','44793d48-4a25-4431-9329-a2a4407ac834','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Xerocomellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4516f264-7bef-4687-8456-8fa3dd49658f','','','b4208a2e-2c1e-5ec1-984d-c1349b5e13e4','Geodorcus philpotti (Broun, 1914)','(Broun, 1914)',1914,0,'0d2780ef-a216-5463-92e2-46c3b60b5bbf','Geodorcus philpotti','0d2780ef-a216-5463-92e2-46c3b60b5bbf','Geodorcus philpotti','16f88758-c541-50fa-9bd5-d829fd90d054','Geodorcus philpott','4516f264-7bef-4687-8456-8fa3dd49658f','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Geodorcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('447becdc-4feb-45ae-adf8-e41456793b28','','','fbf8b221-af13-5696-8ca2-7af357ac8d16','Turgidosculum Kohlm. & E.Kohlm.','Kohlm. & E.Kohlm.',0,0,'b5f38104-181a-5d33-a439-1de4cdd085de','Turgidosculum','b5f38104-181a-5d33-a439-1de4cdd085de','Turgidosculum','b5f38104-181a-5d33-a439-1de4cdd085de','Turgidosculum','5b598874-087e-4431-9462-ffae910d06ea','Fungi||Ascomycetes||Mastodiaceae|Turgidosculum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4485e136-c54e-4f01-ac77-4aaf5a6791b0','','','473b834f-0b7c-5874-ba9e-0f7c1fef1ed6','Placopsis oxyspora (Tul.) Triebel & Rambold','(Tul.) Triebel & Rambold',0,0,'b474a619-d323-5580-b37a-006f296a1c93','Placopsis oxyspora','b474a619-d323-5580-b37a-006f296a1c93','Placopsis oxyspora','3f257ff5-a922-56f8-bb60-d30b81ac6966','Placopsis oxyspor','','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4488ba9f-929c-48a2-9977-6a3fdb8e892e','','','ad5a07f0-188f-5a08-be67-d28a0d3b69bc','Trioza','',0,0,'ad5a07f0-188f-5a08-be67-d28a0d3b69bc','Trioza','ad5a07f0-188f-5a08-be67-d28a0d3b69bc','Trioza','ad5a07f0-188f-5a08-be67-d28a0d3b69bc','Trioza','4488ba9f-929c-48a2-9977-6a3fdb8e892e','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('44892b44-52d6-4914-acef-9c990499223e','','','47451cfd-70d9-58c6-aeca-ea1a03699290','Anabaena sphaerica var. tenuis G.S. West','G.S. West',0,0,'c081e253-333d-5aaa-9b44-27a25057b5d1','Anabaena sphaerica tenuis','5a5af651-6247-5d71-b0c7-7e4721953be3','Anabaena sphaerica var. tenuis','b9ade6f2-2489-5a20-83c0-40f1db4c1f69','Anabaena sphaeric tenu','44892b44-52d6-4914-acef-9c990499223e','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('448e0938-d44a-4c09-a290-b21ed8386002','','','ec28cd56-9631-56ce-b93c-09dbd61974cf','Tyrannomolpus rex Nadein & Leschen, 2017','Nadein & Leschen, 2017',2017,0,'a07875cc-ed01-5ed2-9a76-8c05a89a7b39','Tyrannomolpus rex','a07875cc-ed01-5ed2-9a76-8c05a89a7b39','Tyrannomolpus rex','a07875cc-ed01-5ed2-9a76-8c05a89a7b39','Tyrannomolpus rex','448e0938-d44a-4c09-a290-b21ed8386002','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Tyrannomolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44913bef-c5a6-4a53-aa5a-230cc5f52a72','','','802d6afd-970e-5b2d-a9a0-b6861b32d1ea','Orepukia tanea Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'630a7469-bbfb-5707-a4de-74f22cd22093','Orepukia tanea','630a7469-bbfb-5707-a4de-74f22cd22093','Orepukia tanea','14d35bac-5783-5f38-bd76-fc8731682325','Orepukia tane','44913bef-c5a6-4a53-aa5a-230cc5f52a72','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Orepukia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('449088e4-6160-4e9a-817c-4dbc730e20c7','','','ccf5f334-3cbb-56bc-8d1e-d6f8df8cfcd9','Stereocaulon ramulosum f. compressum (C.Bab.) Hue','(C.Bab.) Hue',0,0,'cfaf5f59-89c2-506e-9567-edbe3aca81b3','Stereocaulon ramulosum compressum','afdf9bf9-9d05-56a0-bb8a-c096fb9db432','Stereocaulon ramulosum f. compressum','5b231042-9ece-5959-a86b-dc64ef38b54d','Stereocaulon ramulos compress','a6a6c761-836e-4386-add7-061795dbd3f0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Stereocaulon','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('448f5a7b-0e3c-4672-9c3c-9a0ea6d29117','','','719ea0ad-a473-5428-8e52-3c09dd5d61dc','Acerentomoidea','',0,0,'719ea0ad-a473-5428-8e52-3c09dd5d61dc','Acerentomoidea','719ea0ad-a473-5428-8e52-3c09dd5d61dc','Acerentomoidea','719ea0ad-a473-5428-8e52-3c09dd5d61dc','Acerentomoidea','448f5a7b-0e3c-4672-9c3c-9a0ea6d29117','Animalia|Arthropoda|Protura|Acerentomoidea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('4491b5ac-8df5-463f-a951-8700d06a668c','','','a6391096-3722-5b3e-b3a0-6d6ca5635e54','Schizomeris','',0,0,'a6391096-3722-5b3e-b3a0-6d6ca5635e54','Schizomeris','a6391096-3722-5b3e-b3a0-6d6ca5635e54','Schizomeris','a6391096-3722-5b3e-b3a0-6d6ca5635e54','Schizomeris','4491b5ac-8df5-463f-a951-8700d06a668c','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Schizomeris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('44918692-4408-4b40-bb08-a13a42e6360c','','','19e6af8e-9c63-5347-a005-94130ce2a555','Hymenophyllum neozelandicum Gand.','Gand.',0,0,'d11e5885-423a-5a19-b53e-f6f5a2efae6d','Hymenophyllum neozelandicum','d11e5885-423a-5a19-b53e-f6f5a2efae6d','Hymenophyllum neozelandicum','d9272c91-4c66-5abc-a317-2c446585df71','Hymenophyllum neozelandic','c0668959-d84f-4607-a3bd-f1e35b6dc453','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('448ed9e4-2260-4b36-8822-62f22f2dd0a8','','','08924e27-b40e-5c13-8607-961fea710d0a','Connorochloa tenuis (Buchanan) Barkworth, S.W.L.Jacobs & H.Q.Zhang','(Buchanan) Barkworth, S.W.L.Jacobs & H.Q.Zhang',0,0,'bf29d564-2b03-54bc-b384-6ddcd54f6a17','Connorochloa tenuis','bf29d564-2b03-54bc-b384-6ddcd54f6a17','Connorochloa tenuis','6fc5bf70-d92b-57ac-88b4-3f2474e9d29f','Connorochloa tenu','448ed9e4-2260-4b36-8822-62f22f2dd0a8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Connorochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44900adc-36e9-4230-b83d-f8ff2bd154df','','','8fc295ac-e1de-5269-9eaa-10c434e0ddf0','Lyperosomum','',0,0,'8fc295ac-e1de-5269-9eaa-10c434e0ddf0','Lyperosomum','8fc295ac-e1de-5269-9eaa-10c434e0ddf0','Lyperosomum','8fc295ac-e1de-5269-9eaa-10c434e0ddf0','Lyperosomum','44900adc-36e9-4230-b83d-f8ff2bd154df','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Dicrocoeliidae|Lyperosomum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('44959eec-0139-4b56-8b27-07b10156009b','','','294146e3-4264-568e-945e-9dad3948ad83','Penicillium inflatum Stolk & Malla','Stolk & Malla',0,0,'a9a1e7a3-966c-5fd8-a45a-598e3983c2c0','Penicillium inflatum','a9a1e7a3-966c-5fd8-a45a-598e3983c2c0','Penicillium inflatum','a47fbd32-de4f-5266-80f2-551e64a451c6','Penicillium inflat','49279dc7-998f-41d6-8193-9b66de1ad3f9','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44972905-0b2a-44f3-9a39-63a9491aaae2','','','bdcb6178-59de-5440-a7c3-214f82dfa295','Oopterus nigritulus Broun, 1908','Broun, 1908',1908,0,'481e9afd-714e-51bc-ac21-3505f6e1dec3','Oopterus nigritulus','481e9afd-714e-51bc-ac21-3505f6e1dec3','Oopterus nigritulus','bf0d5f00-8d3c-5eba-89b5-013d9ec4ecd1','Oopterus nigritul','44972905-0b2a-44f3-9a39-63a9491aaae2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44991bf5-d565-44d6-84e5-d0a279aa7e19','','','e63b5f20-c35b-52df-a1e9-d9510d2923cd','Elymus L.','L.',0,0,'262b8a91-384f-59cc-9de9-a90e8e37e931','Elymus','262b8a91-384f-59cc-9de9-a90e8e37e931','Elymus','262b8a91-384f-59cc-9de9-a90e8e37e931','Elymus','44991bf5-d565-44d6-84e5-d0a279aa7e19','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Elymus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('449b5a6b-b204-47de-940d-f36117716540','','','fdc87529-9ff3-56e3-a718-f7d6301dc1e6','Tephromela M.Choisy','M.Choisy',0,0,'bbe54537-4bfc-50d7-9183-3842aafb1c8b','Tephromela','bbe54537-4bfc-50d7-9183-3842aafb1c8b','Tephromela','bbe54537-4bfc-50d7-9183-3842aafb1c8b','Tephromela','449b5a6b-b204-47de-940d-f36117716540','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Tephromela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('44a62ff7-c610-4209-ba25-0fb2313faeaf','','','c64d1a88-5af1-5384-934a-1fa43a40a40b','Suterilla neozelanica (R. Murdoch, 1899)','(R. Murdoch, 1899)',1899,0,'b940ca83-3176-55b3-8adc-16d47f70247c','Suterilla neozelanica','b940ca83-3176-55b3-8adc-16d47f70247c','Suterilla neozelanica','2f2d983f-5312-546e-9a94-029a7a83cac4','Suterilla neozelanic','44a62ff7-c610-4209-ba25-0fb2313faeaf','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Assimineidae|Suterilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44a26236-83e6-4ed4-bf67-480f0ec53861','','','2a2e8a42-1d2e-5357-856d-2f6159fa1513','Uredo myrsiphylli Thüm.','Thüm.',0,0,'c598b723-117c-5722-bb82-464e80fa62bf','Uredo myrsiphylli','c598b723-117c-5722-bb82-464e80fa62bf','Uredo myrsiphylli','f70a935f-c460-5d58-bdfa-7ed6a6cffdaf','Uredo myrsiphyll','ab1be253-3f16-4e18-96f8-e039926c3ab4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('449cc2d2-bf2b-45c1-888f-f09804ef4720','','','54e41557-20b2-5041-bda2-767b889e5ee5','Sathrochthoniella','',0,0,'54e41557-20b2-5041-bda2-767b889e5ee5','Sathrochthoniella','54e41557-20b2-5041-bda2-767b889e5ee5','Sathrochthoniella','54e41557-20b2-5041-bda2-767b889e5ee5','Sathrochthoniella','449cc2d2-bf2b-45c1-888f-f09804ef4720','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chthonidae|Sathrochthoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('44ab4f82-7926-4aed-94c5-0bf848b3e02b','','','6e5f5b09-f0d7-5571-b6a9-aa9a67cf0830','Chaetoceros borealis Bailey','Bailey',0,0,'1c2b751a-36a5-524b-b656-d7496fde8a84','Chaetoceros borealis','1c2b751a-36a5-524b-b656-d7496fde8a84','Chaetoceros borealis','d45b4496-5158-5a07-ae3f-0250a3265c40','Chaetoceros boreal','44ab4f82-7926-4aed-94c5-0bf848b3e02b','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Chaetoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44ad892d-1afc-4717-80e6-39294a1eb59a','','','4217bf70-068c-5680-aa08-32e5b8cee9c0','Patellaria deposita (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'7b2ccc5a-6494-502c-8fc2-37cfbaccf52b','Patellaria deposita','7b2ccc5a-6494-502c-8fc2-37cfbaccf52b','Patellaria deposita','dd31bdfd-4c0a-59ba-ae68-4a8eee25e74f','Patellaria deposit','1fc7fe86-3562-43fa-9251-ed1347a9243b','Fungi||Ascomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44afbf43-9ab3-47e6-941a-7d5094b58b29','','','f1954843-4401-5818-ae4f-ef06559c0159','Ramalina allanii de Lesd.','de Lesd.',0,0,'09ec7890-e8ec-5d8c-9d87-5d3fb1e1e660','Ramalina allanii','09ec7890-e8ec-5d8c-9d87-5d3fb1e1e660','Ramalina allanii','a4a2826c-60fd-545b-8dfe-8475136b06cb','Ramalina allan','41adf398-5f4b-4f5f-a8a6-ac2de2dd4b35','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44b01754-60a1-4a2b-b5c0-90c28270619b','','','d5e48ba0-30be-5e6a-808d-0102137e3743','Melittobia','',0,0,'d5e48ba0-30be-5e6a-808d-0102137e3743','Melittobia','d5e48ba0-30be-5e6a-808d-0102137e3743','Melittobia','d5e48ba0-30be-5e6a-808d-0102137e3743','Melittobia','44b01754-60a1-4a2b-b5c0-90c28270619b','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Melittobia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('44aaba78-0ade-41c5-b1db-82d431e407e5','','','e1504235-68c9-5726-94dc-6df26b9eeb84','Phellinus ribis f. euonymi (Kalchbr.) Bres.','(Kalchbr.) Bres.',0,0,'2b6ab7c3-aa39-5179-8f06-b2895947ed69','Phellinus ribis euonymi','c2b08194-c355-592e-a677-32909fe06002','Phellinus ribis f. euonymi','7edd4599-d566-5c34-859e-b0812c013e92','Phellinus rib euonym','a8d43c95-e430-461b-a0c3-bc3008ab22f7','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('44b3a477-5a2c-455c-a301-1a65d9907516','','','c5b9aa74-d327-5867-845c-d1b1726a66f9','Pleosphaeria otagensis (Linds.) Sacc.','(Linds.) Sacc.',0,0,'c88b7f65-2fd0-5d99-ab34-586a64eecc17','Pleosphaeria otagensis','c88b7f65-2fd0-5d99-ab34-586a64eecc17','Pleosphaeria otagensis','c61c485a-8b92-59ea-8f72-85003683e897','Pleosphaeria otagens','8541bdb1-b580-4e33-926d-43cc6528c634','Fungi|Ascomycota|Sordariomycetes|||Pleosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44b6dfe2-ab4e-4a9f-818a-60c5a9cbd17a','','','07ff12ae-3f7b-5356-a729-7fb7368a44db','Carmichaelia muritai (A.W.Purdie) Heenan','(A.W.Purdie) Heenan',0,0,'bb561772-44e1-5fcf-89e7-1ad722a95dcd','Carmichaelia muritai','bb561772-44e1-5fcf-89e7-1ad722a95dcd','Carmichaelia muritai','c4ca43b1-637e-53fb-919a-e11635407244','Carmichaelia murita','44b6dfe2-ab4e-4a9f-818a-60c5a9cbd17a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44b68820-728d-4e8f-9201-ea25bf9a0564','','','1aaf91f2-08a1-5674-9ffe-128f589ced3a','Axinellidae','',0,0,'1aaf91f2-08a1-5674-9ffe-128f589ced3a','Axinellidae','1aaf91f2-08a1-5674-9ffe-128f589ced3a','Axinellidae','1aaf91f2-08a1-5674-9ffe-128f589ced3a','Axinellidae','44b68820-728d-4e8f-9201-ea25bf9a0564','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('44b69eef-42cc-4e5a-a819-f0270e19798a','','','566d0d3a-f9b1-585c-9289-7486a4a36559','Brachynopus','',0,0,'566d0d3a-f9b1-585c-9289-7486a4a36559','Brachynopus','566d0d3a-f9b1-585c-9289-7486a4a36559','Brachynopus','566d0d3a-f9b1-585c-9289-7486a4a36559','Brachynopus','44b69eef-42cc-4e5a-a819-f0270e19798a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Brachynopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('44b0c337-4362-45f2-aac3-f95e6289d810','','','dabcc798-24d1-512f-a205-1164ad201f46','Siparuna','',0,0,'dabcc798-24d1-512f-a205-1164ad201f46','Siparuna','dabcc798-24d1-512f-a205-1164ad201f46','Siparuna','dabcc798-24d1-512f-a205-1164ad201f46','Siparuna','44b0c337-4362-45f2-aac3-f95e6289d810','Plantae|Tracheophyta|Magnoliopsida|Laurales|Siparunaceae|Siparuna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('44b85fbb-6f20-46f6-badb-0b7cc600f50e','','','770b15e8-81f0-5a95-9a42-d89f35c787a2','Hypolepis dicksonioides (Endl.) Hook.','(Endl.) Hook.',0,0,'7ca86f9c-64ba-55dd-8d3f-602f0a82c36d','Hypolepis dicksonioides','7ca86f9c-64ba-55dd-8d3f-602f0a82c36d','Hypolepis dicksonioides','89325e16-b14e-5168-93d9-b2d8f65e3fad','Hypolepis dicksonioid','44b85fbb-6f20-46f6-badb-0b7cc600f50e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44c22c9f-6d4f-40a8-83bc-678cc77b716d','','','5a5f2d8e-10f2-5900-b431-a05f209dae12','Oedemerinae','',0,0,'5a5f2d8e-10f2-5900-b431-a05f209dae12','Oedemerinae','5a5f2d8e-10f2-5900-b431-a05f209dae12','Oedemerinae','5a5f2d8e-10f2-5900-b431-a05f209dae12','Oedemerinae','44c22c9f-6d4f-40a8-83bc-678cc77b716d','Animalia|Arthropoda|Insecta|Coleoptera|Oedemeridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('44bcee86-a87c-4bf3-97d3-38b348fae7cb','','','3d43e9d7-0dcb-5c8b-81bb-aa9cebf98fb7','Cercospora ipomoeae G. Winter','G. Winter',0,0,'536e9392-8af9-560e-83b2-eb06d5bd42bb','Cercospora ipomoeae','536e9392-8af9-560e-83b2-eb06d5bd42bb','Cercospora ipomoeae','c8ac7316-d066-5628-8908-5c37fca7584f','Cercospora ipomoe','44bcee86-a87c-4bf3-97d3-38b348fae7cb','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44b9bbe2-578d-47a5-8994-f19694527dfb','','','daaee3f1-9aa5-571f-81b9-0dbaa2183481','Hippelates Loew, 1863','Loew, 1863',1863,0,'c8b35f8f-8a21-5f37-953d-90711c00e7f3','Hippelates','c8b35f8f-8a21-5f37-953d-90711c00e7f3','Hippelates','c8b35f8f-8a21-5f37-953d-90711c00e7f3','Hippelates','44b9bbe2-578d-47a5-8994-f19694527dfb','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Hippelates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('44c6fe82-6196-4c92-93fe-4c33c08faa61','','','68dae366-a155-598f-97d4-455c47baffc9','Ascaridia','',0,0,'68dae366-a155-598f-97d4-455c47baffc9','Ascaridia','68dae366-a155-598f-97d4-455c47baffc9','Ascaridia','68dae366-a155-598f-97d4-455c47baffc9','Ascaridia','44c6fe82-6196-4c92-93fe-4c33c08faa61','Animalia|Nematoda|Secernentea|Ascaridida|Heterakidae|Ascaridia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('44c71c98-4ee6-495e-af7b-10e603015874','','','8722b979-9bf9-5a46-9f92-768ddc579410','Centrolepis glabra (F.Muell. ex Sond.) Hieron.','(F.Muell. ex Sond.) Hieron.',0,0,'a4cc6bcc-7eb3-5fdf-bdef-2ff6c272714a','Centrolepis glabra','a4cc6bcc-7eb3-5fdf-bdef-2ff6c272714a','Centrolepis glabra','453bc3eb-e664-5c58-806e-51289506009c','Centrolepis glabr','44c71c98-4ee6-495e-af7b-10e603015874','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Centrolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('44d08019-f5f5-4a8c-bce4-1cd69e493fcc','','','3aeba965-8f9b-5864-b6bb-68d7a3a67b98','Austroscyphus phoenicorhizus (Grolle) R.M.Schust.','(Grolle) R.M.Schust.',0,0,'45ff41d3-3ef6-54a9-a2db-a3306c1037b2','Austroscyphus phoenicorhizus','45ff41d3-3ef6-54a9-a2db-a3306c1037b2','Austroscyphus phoenicorhizus','14bbb529-ff87-5d0f-80f0-a247218e9c4e','Austroscyphus phoenicorhiz','3fc04deb-aff8-4ff6-b057-5a36eef84469','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Austroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44ce3023-f1ec-4c62-8112-6a5068201fab','','','f9e480ce-352e-54a7-a5c4-fdc42f82c0bb','Leioproctus launcestonensis (Cockerell, 1914)','(Cockerell, 1914)',1914,0,'86173894-3ce6-58a4-b823-7de9b9750044','Leioproctus launcestonensis','86173894-3ce6-58a4-b823-7de9b9750044','Leioproctus launcestonensis','7d56ead7-e608-5c41-9739-0ce05ab01f75','Leioproctus launcestonens','44ce3023-f1ec-4c62-8112-6a5068201fab','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Leioproctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42b718e4-e83f-4313-a6a7-81d1f81f33fe','','','02eb8685-77de-5638-82b1-4838673101b3','Echinochaete cinnamomeosquamulosa (Henn.) D.A. Reid','(Henn.) D.A. Reid',0,0,'6e37d475-f57e-581f-ac67-5825460d3f51','Echinochaete cinnamomeosquamulosa','6e37d475-f57e-581f-ac67-5825460d3f51','Echinochaete cinnamomeosquamulosa','e2b9644b-a329-58bc-9aeb-9a373258c915','Echinochaete cinnamomeosquamulos','42b718e4-e83f-4313-a6a7-81d1f81f33fe','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Echinochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44d0c942-9252-46b7-aba2-da28d171a062','','','e14995a0-471f-5bd5-808c-7a9db38134b1','Barbronia weberi (Blanchard, 1897)','(Blanchard, 1897)',1897,0,'6d656a36-da65-5ddd-ac71-756fba55cb43','Barbronia weberi','6d656a36-da65-5ddd-ac71-756fba55cb43','Barbronia weberi','cd6a9a0b-9e16-59e6-b3bb-1d29d109dbcc','Barbronia weber','44d0c942-9252-46b7-aba2-da28d171a062','Animalia|Annelida|Clitellata|Euhirudinea|Salifidae|Barbronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42bca9eb-67d1-434b-b713-5fd4a8b3661d','','','18bd8b90-34ae-5812-abc7-b7c21d03c981','Polistes dominula 1791','',0,0,'9941db72-6cff-50da-a19a-9d89d730d528','Polistes dominula','9941db72-6cff-50da-a19a-9d89d730d528','Polistes dominula','72fcefb1-421b-585e-aa3f-69a1a531a7bd','Polistes dominul','','Animalia|Arthropoda|Insecta|Hymenoptera|Vespidae|Polistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','',4);
INSERT INTO core VALUES('42be1c6d-30f1-4786-b228-99aab928bd76','','','ab79faf2-0910-559d-945f-b4b87c863516','Fischerinella diversa McCulloch, 1977','McCulloch, 1977',1977,0,'a8a67a3b-4994-5aad-9744-71e016c85bb5','Fischerinella diversa','a8a67a3b-4994-5aad-9744-71e016c85bb5','Fischerinella diversa','c7af66ad-a7f3-58d4-95c7-30e7cf948019','Fischerinella diuers','42be1c6d-30f1-4786-b228-99aab928bd76','Chromista|Foraminifera|Polythalamea|Miliolida|Fischerinidae|Fischerinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42b874d3-2998-4979-9c55-bd5548c532df','','','805678be-fb35-561a-b92a-94f73a144855','Pinnularia chapmaniana Foged','Foged',0,0,'f859275e-bc57-5e34-af51-c7a208b9a243','Pinnularia chapmaniana','f859275e-bc57-5e34-af51-c7a208b9a243','Pinnularia chapmaniana','67f81eab-eb5e-5619-a9a9-6ed1132053f0','Pinnularia chapmanian','42b874d3-2998-4979-9c55-bd5548c532df','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42c56aff-0ffd-4e5f-bb8d-c94242093eaf','','','181ec08e-499c-50ab-b9a3-9f0586a2c43c','Parienia mochlophorana (Meyrick, 1882)','(Meyrick, 1882)',1882,0,'1db9fe53-dd39-5719-94ae-5321f7837f83','Parienia mochlophorana','1db9fe53-dd39-5719-94ae-5321f7837f83','Parienia mochlophorana','572f1247-274b-51f7-b35d-8a8075313411','Parienia mochlophoran','42c56aff-0ffd-4e5f-bb8d-c94242093eaf','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Parienia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42c62cf5-7a90-4911-80fc-9f53d5a3a939','','','42c87267-8dd5-50c1-beae-8f7bb72f29fc','Carpobrotus edulis (L.) N.E.Br.','(L.) N.E.Br.',0,0,'b8035189-6697-5477-b8e1-8c18a6b5a485','Carpobrotus edulis','b8035189-6697-5477-b8e1-8c18a6b5a485','Carpobrotus edulis','e24acf1f-7930-501a-9a3b-8037fc5bcb5a','Carpobrotus edul','42c62cf5-7a90-4911-80fc-9f53d5a3a939','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Carpobrotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42cc53cf-ac8e-42a0-bf98-943c94207f44','','','69304aba-8c12-5988-a4c0-f5e1c570d743','Achnanthes elata (Leuduger-Fortmorel) Hustedt','(Leuduger-Fortmorel) Hustedt',0,0,'b8368e92-af55-51ac-97e2-98cf0ceb1d30','Achnanthes elata','b8368e92-af55-51ac-97e2-98cf0ceb1d30','Achnanthes elata','87693366-e87b-55e5-ac0a-bccdbdd8e735','Achnanthes elat','42cc53cf-ac8e-42a0-bf98-943c94207f44','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42cf0169-7929-4c88-bf5f-e84c654de7da','','','c54ea4c9-5611-5f9a-b236-2e277fd1723b','Resupinatus purpureo-olivaceus G. Stev.','G. Stev.',0,0,'c5a83bb6-694e-56aa-8e09-3dd564d174c7','Resupinatus purpureo-olivaceus','c5a83bb6-694e-56aa-8e09-3dd564d174c7','Resupinatus purpureo-olivaceus','c3b3acf4-eb7c-5910-b16c-3abdae45ad53','Resupinatus purpureo-oliuace','ef0f4032-feb0-47a8-89b0-945d91588ab6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Resupinataceae|Resupinatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42c80fd7-3595-40d1-8f85-f03c2b0bf4af','','','dd0f735f-f178-5fe1-a65a-35d159f19364','Fusiconidium lycopodiellae Crous & R.K. Schumach.','Crous & R.K. Schumach.',0,0,'f8616d47-82e2-5056-8e95-0523a3b051e5','Fusiconidium lycopodiellae','f8616d47-82e2-5056-8e95-0523a3b051e5','Fusiconidium lycopodiellae','7e18fe7a-afae-5425-b4af-9a9dd3d02e0e','Fusiconidium lycopodiell','9314b2ad-65f8-4937-9223-99439666ff13','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Fusiconidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42d4904b-68d1-417d-9d02-488236a73a2b','','','cd32f33f-7545-5f6f-bdee-9f8d902a4b5a','Stylostomum','',0,0,'cd32f33f-7545-5f6f-bdee-9f8d902a4b5a','Stylostomum','cd32f33f-7545-5f6f-bdee-9f8d902a4b5a','Stylostomum','cd32f33f-7545-5f6f-bdee-9f8d902a4b5a','Stylostomum','42d4904b-68d1-417d-9d02-488236a73a2b','Animalia|Platyhelminthes|Archoophora|Polycladida|Euryleptidae|Stylostomum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('42d2414a-d59e-4d4e-8436-672c2230dc79','','','ea90c6e1-91ac-5619-828a-2a9074e9d4e6','Toninia bullata (Meyen & Flot.) Zahlbr.','(Meyen & Flot.) Zahlbr.',0,0,'e5c7b2ce-3041-5543-8dc5-cbf00211e406','Toninia bullata','e5c7b2ce-3041-5543-8dc5-cbf00211e406','Toninia bullata','bf9f9e71-3170-5c7a-81d1-81b66e21c8f6','Toninia bullat','5b294621-d313-4b0c-bf9e-f47d33602660','Fungi||Ascomycetes|Lecanorales|Catillariaceae|Toninia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42d18fb4-e5d5-4737-bc5a-dc9dcab1dcb8','','','24949d75-4e3c-5073-843b-649df894dbe7','Scotiella spinosa Geitler','Geitler',0,0,'d16af540-3c4a-5ca6-9638-2af81c49d1dd','Scotiella spinosa','d16af540-3c4a-5ca6-9638-2af81c49d1dd','Scotiella spinosa','684d92c0-5eb5-5597-a7d8-87b29261b1b2','Scotiella spinos','42d18fb4-e5d5-4737-bc5a-dc9dcab1dcb8','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Scotiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42d109b6-b15e-41b5-9b74-dab8b4a32b41','','','4ac02f6c-50be-5596-a736-25b62ebbfb58','Fusarium bulbigenum Cooke & Massee','Cooke & Massee',0,0,'b9b81a19-4c86-56cd-8d2b-121c6c0bf954','Fusarium bulbigenum','b9b81a19-4c86-56cd-8d2b-121c6c0bf954','Fusarium bulbigenum','70f61069-8249-5fdb-9012-93b427c3c08b','Fusarium bulbigen','fdc72e60-033c-4d56-8062-c0b9649fad6d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42df46ba-24af-4faa-bd9e-ba07c06e527b','','','ce3099b6-7671-57b1-9aef-6d0780e6e5b7','Metopolophium','',0,0,'ce3099b6-7671-57b1-9aef-6d0780e6e5b7','Metopolophium','ce3099b6-7671-57b1-9aef-6d0780e6e5b7','Metopolophium','ce3099b6-7671-57b1-9aef-6d0780e6e5b7','Metopolophium','42df46ba-24af-4faa-bd9e-ba07c06e527b','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Metopolophium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('42db3d8a-48f6-414a-b135-ae3178b204a8','','','46339283-a41f-531a-9d6c-d6a5241f6dcc','Sporidesmiella hyalosperma var. novae-zelandiae (S. Hughes) P.M. Kirk','(S. Hughes) P.M. Kirk',0,0,'0639deea-d709-5f45-8853-4e602286c4ff','Sporidesmiella hyalosperma novae-zelandiae','3417385d-c0d0-5d9c-ba24-960df6dd9ca9','Sporidesmiella hyalosperma var. novae-zelandiae','3088abe0-8376-5070-8b92-61201d375fa9','Sporidesmiella hyalosperm nouae-zelandi','b7d3ac15-0683-4f9b-847c-5a61938a363b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Sporidesmiella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('42dfe897-b8b2-4209-aac2-8f78d7cc6166','','','528570e2-8746-58f4-b607-63caac14408b','Ablabus scaber Broun, 1880','Broun, 1880',1880,0,'1a775b8e-1ab7-5022-8b57-49537ab529ac','Ablabus scaber','1a775b8e-1ab7-5022-8b57-49537ab529ac','Ablabus scaber','1a775b8e-1ab7-5022-8b57-49537ab529ac','Ablabus scaber','42dfe897-b8b2-4209-aac2-8f78d7cc6166','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42e1e64b-5eea-43ac-bbd8-b7469f8b0e49','','','c165449a-d483-55b2-aba3-784d785a6345','Homeria collina sensu Healy & Edgar','',0,0,'cfa1cd57-e1ba-5c8d-be5a-d2a40875190a','Homeria collina','cfa1cd57-e1ba-5c8d-be5a-d2a40875190a','Homeria collina','4e3313c1-be36-589a-9745-928cc97a01fb','Homeria collin','9ca8c15e-cdce-45b7-8f6d-5b87e9cc36d7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Homeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('42e5d2aa-6719-439f-84bf-d0dd0655e3ff','','','669cd4e3-b6cd-5d73-821f-f417832acbb1','Celmisia insignis W.Martin','W.Martin',0,0,'9e7c9c01-b11f-5111-9ed2-d90a2ea80b76','Celmisia insignis','9e7c9c01-b11f-5111-9ed2-d90a2ea80b76','Celmisia insignis','a015d3fc-f9a0-5ef7-9ef0-7bc43f63ab8f','Celmisia insign','42e5d2aa-6719-439f-84bf-d0dd0655e3ff','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42e756f5-0795-40d9-8e76-380a8b0ca7eb','','','bf9f2c0f-f25c-58f4-a6ca-d07cc7933af9','Bimichaelia','',0,0,'bf9f2c0f-f25c-58f4-a6ca-d07cc7933af9','Bimichaelia','bf9f2c0f-f25c-58f4-a6ca-d07cc7933af9','Bimichaelia','bf9f2c0f-f25c-58f4-a6ca-d07cc7933af9','Bimichaelia','42e756f5-0795-40d9-8e76-380a8b0ca7eb','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pachygnathidae|Bimichaelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('42e51cb4-1c68-4a3e-85a3-ec804daae545','','','5e468387-12e5-599e-91d8-3589fa434e15','Senecio madagascariensis Poir.','Poir.',0,0,'2b5c329b-9c2e-551c-97a0-7e56912c5f39','Senecio madagascariensis','2b5c329b-9c2e-551c-97a0-7e56912c5f39','Senecio madagascariensis','da56be02-d352-5678-889f-4ce1198a82b5','Senecio madagascariens','42e51cb4-1c68-4a3e-85a3-ec804daae545','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42e837d2-296d-40e1-bf1c-e4f559a093ad','','','f87e40b6-a709-5cff-9221-76b3b9e4b939','Brachydicrania Skuse, 1888','Skuse, 1888',1888,0,'fd77e060-105c-560e-935b-2f80b0922277','Brachydicrania','fd77e060-105c-560e-935b-2f80b0922277','Brachydicrania','fd77e060-105c-560e-935b-2f80b0922277','Brachydicrania','88ad8238-9c92-4d12-b8a5-4532ea877a4a','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Brachydicrania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('42ee47f9-9dcb-44d7-8679-18ff4751221f','','','d479405d-face-5341-850e-7634c10706a3','Stethantyx','',0,0,'d479405d-face-5341-850e-7634c10706a3','Stethantyx','d479405d-face-5341-850e-7634c10706a3','Stethantyx','d479405d-face-5341-850e-7634c10706a3','Stethantyx','42ee47f9-9dcb-44d7-8679-18ff4751221f','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Stethantyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('42f3c659-8147-4215-9adf-042a60bb503f','','','643dc952-55fd-5c2e-9c02-e4469a586729','Mimeomyces bicolor (Thaxt.) I.I. Tav.','(Thaxt.) I.I. Tav.',0,0,'d0fcecf5-b611-51fc-9462-a36ebfc7c56b','Mimeomyces bicolor','d0fcecf5-b611-51fc-9462-a36ebfc7c56b','Mimeomyces bicolor','d0fcecf5-b611-51fc-9462-a36ebfc7c56b','Mimeomyces bicolor','0cceb527-3e61-45c2-82c9-87e22ccbcfef','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Mimeomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42f1b155-53d8-40e3-b97c-5e371c88abb1','','','6d581ca6-9fc3-5d77-94d5-683246bb040d','Peronanthus species 4 O. Ocana et al., 2004','',0,0,'f1700e78-b0b6-5cf5-83f1-1c952d24d334','Peronanthus','f1700e78-b0b6-5cf5-83f1-1c952d24d334','Peronanthus','f1700e78-b0b6-5cf5-83f1-1c952d24d334','Peronanthus','42f1b155-53d8-40e3-b97c-5e371c88abb1','Animalia|Cnidaria||Actiniaria||Peronanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('42f10eaf-4852-4c6f-9f58-c86062d04c94','','','dad2d950-006b-5e6d-96fe-ad5201d5bd7a','Trichia nutans Bull.','Bull.',0,0,'005acedb-7983-5cc3-bdda-551dc5446126','Trichia nutans','005acedb-7983-5cc3-bdda-551dc5446126','Trichia nutans','005acedb-7983-5cc3-bdda-551dc5446126','Trichia nutans','24faf0b8-d5d2-4ba9-bc56-e60a365cef54','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Trichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42ec9262-cce3-4c1c-a314-b7ec08306904','','','12d4c108-f452-587b-9916-0ff17ad9df6c','Sansevieria bacularis Pfennig ex A.Butler & Jankalski','Pfennig ex A.Butler & Jankalski',0,0,'be13a349-0613-56d7-b4cf-823c54e69ed3','Sansevieria bacularis','be13a349-0613-56d7-b4cf-823c54e69ed3','Sansevieria bacularis','fc90b62b-7b47-5a9c-a615-f80079c61a38','Sansevieria bacular','0767898e-fdba-4c55-b330-d3a6d73ca147','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Sansevieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('42f552c0-bba1-4191-adf6-3cabf138aeb0','','','81f1fcf4-e006-5d20-afb6-2dc0a3a68f9f','Echinothamnion hystrix (Hook.f. & Harv.) Kylin','(Hook.f. & Harv.) Kylin',0,0,'0f6e6963-d5fe-503e-aaf2-4483a4fd68a3','Echinothamnion hystrix','0f6e6963-d5fe-503e-aaf2-4483a4fd68a3','Echinothamnion hystrix','0f6e6963-d5fe-503e-aaf2-4483a4fd68a3','Echinothamnion hystrix','42f552c0-bba1-4191-adf6-3cabf138aeb0','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Echinothamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42f74cb4-8d59-4183-a457-9be5204920c3','','','d85b79d9-eda2-5a89-9ce7-2f008c4f935e','Xerocomus bubalinus (Oolbekk. & Duin) Redeuilh','(Oolbekk. & Duin) Redeuilh',0,0,'3ce6e555-62ac-5cb3-aefb-3dc68e8d3a55','Xerocomus bubalinus','3ce6e555-62ac-5cb3-aefb-3dc68e8d3a55','Xerocomus bubalinus','ba63dbe8-fea4-55b4-9bc5-3f7a7904452b','Xerocomus bubalin','cdfa4db5-cc2b-433b-9a66-9e81ea80c60a','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Xerocomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43016276-7962-48bb-9cfa-6f38478d7a63','','','71d2f579-cb76-538d-a464-05acdfdab7ae','Spirogyra jaoii S.H.Li','S.H.Li',0,0,'2a79d77f-4ecc-557f-89c0-4d08d0704ead','Spirogyra jaoii','2a79d77f-4ecc-557f-89c0-4d08d0704ead','Spirogyra jaoii','c84d66c6-0126-5145-8758-f67c72d63410','Spirogyra iao','43016276-7962-48bb-9cfa-6f38478d7a63','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Spirogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42fd595d-fee0-4c1e-83bc-a1007e90c52e','','','e4cb1fc5-08fc-596c-84ef-856cdc0484ca','Salmacisia D.R. Huff & A. Chandra','D.R. Huff & A. Chandra',0,0,'7f9d4ab7-fdba-5b5b-933d-7787372d5957','Salmacisia','7f9d4ab7-fdba-5b5b-933d-7787372d5957','Salmacisia','7f9d4ab7-fdba-5b5b-933d-7787372d5957','Salmacisia','42fd595d-fee0-4c1e-83bc-a1007e90c52e','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Salmacisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('43aa14e4-ccd3-4205-87f3-7a51a7c0ab58','','','c76cf7f6-fc2d-57ac-8e13-1f948e709ccf','Poecilafroneta caudata Blest, 1979','Blest, 1979',1979,0,'af2b0627-3860-5112-9311-908646c8ff32','Poecilafroneta caudata','af2b0627-3860-5112-9311-908646c8ff32','Poecilafroneta caudata','16533923-7f90-51de-b421-d5606345b5a8','Poecilafroneta caudat','43aa14e4-ccd3-4205-87f3-7a51a7c0ab58','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Poecilafroneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43a56162-7c47-41a8-aeef-d5a032ae9d80','','','fc844b81-2e11-511f-933e-caccfa970963','Ebria','',0,0,'fc844b81-2e11-511f-933e-caccfa970963','Ebria','fc844b81-2e11-511f-933e-caccfa970963','Ebria','fc844b81-2e11-511f-933e-caccfa970963','Ebria','43a56162-7c47-41a8-aeef-d5a032ae9d80','Chromista|Cercozoa|Sarcomonadea|Ebriida|Ebriidae|Ebria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('43a655dd-8ea7-415e-82d9-962c231d8429','','','4e1fd164-604d-5077-96b4-9c03592688e2','Heteromeles arbutifolia (Lindl.) M.Roem.','(Lindl.) M.Roem.',0,0,'b7f6f755-6195-560e-83d8-ca43faccd207','Heteromeles arbutifolia','b7f6f755-6195-560e-83d8-ca43faccd207','Heteromeles arbutifolia','87eb722a-2a06-5742-9530-bdc1b525ca89','Heteromeles arbutifol','43a655dd-8ea7-415e-82d9-962c231d8429','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Heteromeles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43a442fa-9554-4ac4-a6d4-fad6743c8c0d','','','db941ff0-c0d4-5e6e-bd52-4c37c7af714c','Sareaceae Beimforde, A.R. Schmidt, Rikkinen & J.K. Mitch.','Beimforde, A.R. Schmidt, Rikkinen & J.K. Mitch.',0,0,'e44b9edf-8828-556e-9ef2-3737023b5ffc','Sareaceae','e44b9edf-8828-556e-9ef2-3737023b5ffc','Sareaceae','e44b9edf-8828-556e-9ef2-3737023b5ffc','Sareaceae','95c49f51-058a-45fc-a3ad-9b2b06c97fb0','Fungi|Ascomycota|Lichinomycetes|Xylonales|Sareaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('43aaf6f7-23cb-412c-9f51-2b465e8c59d3','','','e42a3d9e-d7bf-5046-8255-8008d8e57e6c','Monoculodes','',0,0,'e42a3d9e-d7bf-5046-8255-8008d8e57e6c','Monoculodes','e42a3d9e-d7bf-5046-8255-8008d8e57e6c','Monoculodes','e42a3d9e-d7bf-5046-8255-8008d8e57e6c','Monoculodes','43aaf6f7-23cb-412c-9f51-2b465e8c59d3','Animalia|Arthropoda|Malacostraca|Amphipoda|Oedicerotidae|Monoculodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('43aa66a1-caf9-4723-a0dc-7e584307dfa3','','','e1569339-c0a2-5274-99b3-0aae7ae8c96f','Bebryce species NIWA J. Sanchez','',0,0,'ad4a2523-1025-5920-9656-dfdc68a8d0c5','Bebryce','ad4a2523-1025-5920-9656-dfdc68a8d0c5','Bebryce','ad4a2523-1025-5920-9656-dfdc68a8d0c5','Bebryce','43aa66a1-caf9-4723-a0dc-7e584307dfa3','Animalia|Cnidaria||Gorgonacea|Plexauridae|Bebryce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('43ae2bb8-32a1-44ce-a98d-e11f9ac90bcd','','','c20fec79-2465-5992-b245-39dca2f22d41','Procythereis subg. Serratocythere','',0,0,'cde7b393-1ed7-5921-b484-ae18777275c8','Serratocythere','c55b76f8-acf6-5282-8186-b12f9459271a','Procythereis subgen. Serratocythere','cde7b393-1ed7-5921-b484-ae18777275c8','Serratocythere','43ae2bb8-32a1-44ce-a98d-e11f9ac90bcd','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Procythereis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('43b8d421-8240-4b3c-9fff-003f411ff1f5','','','697c48b5-308f-5967-86c6-9b34ca27471e','Sclerochloa dura','',0,0,'697c48b5-308f-5967-86c6-9b34ca27471e','Sclerochloa dura','697c48b5-308f-5967-86c6-9b34ca27471e','Sclerochloa dura','2283e12c-9b4f-59a9-85bc-819710462051','Sclerochloa dur','43b8d421-8240-4b3c-9fff-003f411ff1f5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sclerochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43b4c442-de79-493b-a46a-0134a00ccb24','','','5925eb58-9ba8-596b-9e5d-ce0c8cbfb742','Phacidiella P. Karst.','P. Karst.',0,0,'60b505c8-68f0-5b5e-98d0-b36b1496c242','Phacidiella','60b505c8-68f0-5b5e-98d0-b36b1496c242','Phacidiella','60b505c8-68f0-5b5e-98d0-b36b1496c242','Phacidiella','43b4c442-de79-493b-a46a-0134a00ccb24','Fungi|Ascomycota|Leotiomycetes|Helotiales||Phacidiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('43ba1483-042b-404c-ac41-296d9079aa21','','','58ddf44e-ee9f-5c79-9e1b-324a460a5fc8','Lepidium divaricatum W.T.Aiton','W.T.Aiton',0,0,'33e1060a-e7df-5056-a9c5-4f35c8d10db7','Lepidium divaricatum','33e1060a-e7df-5056-a9c5-4f35c8d10db7','Lepidium divaricatum','fafae4f3-d85b-5011-a1d4-4c8da4a8e44d','Lepidium diuaricat','43ba1483-042b-404c-ac41-296d9079aa21','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43b63162-3201-40d1-99b7-37c1dfc11502','','','f55b6367-56ad-5aac-a6f5-84cfb7b25223','Zostera novozelandica Setch.','Setch.',0,0,'39de7bd2-75b4-55d9-af66-325eb9f590a0','Zostera novozelandica','39de7bd2-75b4-55d9-af66-325eb9f590a0','Zostera novozelandica','0ec9e395-4222-5af6-b0de-9ce8f3b47b3c','Zostera nouozelandic','e0adb9d1-db09-491d-b8e8-8a0339b39495','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Zosteraceae|Zostera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43b6507a-51ff-4458-a79a-abb37f8f4fc7','','','06b6aa10-437f-5b59-885e-97db5ea9167a','Asplenium apice-dentatum Hombr.','Hombr.',0,0,'13e03dc0-94e4-5102-a549-4db2739efc73','Asplenium apice-dentatum','13e03dc0-94e4-5102-a549-4db2739efc73','Asplenium apice-dentatum','5b6e2a6e-872c-5f96-86ab-36b1d52e9f2e','Asplenium apice-dentat','f4f9db45-6259-437a-b683-0e22a48251db','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43beed76-1de3-482b-93ce-0a4f83d7de10','','','fe154820-3962-5f9f-b923-f6a99e8e8b11','Radula xanthochroma Colenso','Colenso',0,0,'a79419ac-ed4a-5d30-9c82-653ee1d0594c','Radula xanthochroma','a79419ac-ed4a-5d30-9c82-653ee1d0594c','Radula xanthochroma','5a208790-2cd6-5dd2-a1a7-b6682f73d5c2','Radula xanthochrom','2739b491-7471-4777-89bd-1dc6017d9f64','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43c20863-e402-465d-a6fc-3c43a942526e','','','231fe79b-aeb9-57c9-ba50-46ddae342e1a','Lactobacillaceae Winslow et al., 1917','Winslow et al., 1917',1917,0,'fdf0879e-d2d2-5891-be21-c132cc53831e','Lactobacillaceae','fdf0879e-d2d2-5891-be21-c132cc53831e','Lactobacillaceae','fdf0879e-d2d2-5891-be21-c132cc53831e','Lactobacillaceae','43c20863-e402-465d-a6fc-3c43a942526e','Bacteria|Bacillota|Bacilli|Lactobacillales|Lactobacillaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('43c07cf0-da13-414e-a575-5931f29fe203','','','02c4e8d9-5ec5-5b7e-b9a5-2020e9cf7648','Vossia Thüm. 1879','Thüm. 1879',1879,0,'8c809ee4-60c1-5e2d-b892-ec86fcf2408d','Vossia','8c809ee4-60c1-5e2d-b892-ec86fcf2408d','Vossia','8c809ee4-60c1-5e2d-b892-ec86fcf2408d','Vossia','d6e39514-7cf8-4fcf-bf3b-ba2c4aa36871','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Vossia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('43caf13d-9329-49a1-bfe7-0d1779fa4119','','','8304d607-08c8-5ee4-9835-6691ffb5c7f4','Mesorhizobium Jarvis et al. 1997','Jarvis et al. 1997',1997,0,'5e4c817a-52c7-56f6-8823-7e8fa297c5ad','Mesorhizobium','5e4c817a-52c7-56f6-8823-7e8fa297c5ad','Mesorhizobium','5e4c817a-52c7-56f6-8823-7e8fa297c5ad','Mesorhizobium','43caf13d-9329-49a1-bfe7-0d1779fa4119','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('43cf2a1c-912b-4bca-b056-4bc5c0e31b81','','','e3a45ad9-75ec-558e-9854-bc6e9257971d','Micropora species 3 T39','',0,0,'8477a716-cb0a-52dc-85aa-dccd09d76cac','Micropora','8477a716-cb0a-52dc-85aa-dccd09d76cac','Micropora','8477a716-cb0a-52dc-85aa-dccd09d76cac','Micropora','43cf2a1c-912b-4bca-b056-4bc5c0e31b81','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporidae|Micropora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('43ce2505-2301-4ad5-95eb-849d660622d2','','','ae95ed61-a98c-5957-9fd2-49a6e28abc78','Catagoniaceae W.R.Buck & Ireland','W.R.Buck & Ireland',0,0,'89b3323c-97cb-54c5-b7a4-0d5439a8e68c','Catagoniaceae','89b3323c-97cb-54c5-b7a4-0d5439a8e68c','Catagoniaceae','89b3323c-97cb-54c5-b7a4-0d5439a8e68c','Catagoniaceae','43ce2505-2301-4ad5-95eb-849d660622d2','Plantae||Bryopsida|Hypnales|Catagoniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('43ce1705-64e3-4659-b36b-eb0d1959f32c','','','3562a9bb-3087-5ad0-acad-509457690713','Puccinia ligustici Ellis & Everh.','Ellis & Everh.',0,0,'e9fd980a-f213-5fc8-8775-cc5b91687beb','Puccinia ligustici','e9fd980a-f213-5fc8-8775-cc5b91687beb','Puccinia ligustici','a8095d7a-c56c-5d9e-98ee-a93190767289','Puccinia ligustic','43ce1705-64e3-4659-b36b-eb0d1959f32c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43c9c515-29aa-4afd-b7eb-e2a15c6b8297','','','36179155-c188-5566-931e-ef7640fa50f4','Hanseniella campbelli Juperthie-Jupeau, 1964','Juperthie-Jupeau, 1964',1964,0,'2014a228-9902-55d4-97c2-a76f73bdf75a','Hanseniella campbelli','2014a228-9902-55d4-97c2-a76f73bdf75a','Hanseniella campbelli','7423c99c-305c-520a-a0b5-aa767f7d7405','Hanseniella campbell','43c9c515-29aa-4afd-b7eb-e2a15c6b8297','Animalia|Arthropoda|Symphyla|Symphyla|Scutigerellidae|Hanseniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43d1faf6-ff94-419a-a972-025f029df129','','','48bc4c0a-12ca-5042-a6e5-29e219afc014','Septoria sisyrinchii Speg.','Speg.',0,0,'c301649a-2957-5c1a-9afc-cfa433c6d16f','Septoria sisyrinchii','c301649a-2957-5c1a-9afc-cfa433c6d16f','Septoria sisyrinchii','920fe66e-311d-50f6-af19-f5da92be24bb','Septoria sisyrinch','43d1faf6-ff94-419a-a972-025f029df129','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43d0ef21-d7ac-42ab-a9ac-80154756244b','','','b6a5cc3e-99e1-5290-b542-c426a583a1ce','Senecio huntii F.Muell.','F.Muell.',0,0,'2388cedb-289e-52f1-9e82-979341b4c8c4','Senecio huntii','2388cedb-289e-52f1-9e82-979341b4c8c4','Senecio huntii','aedae884-ac19-5cbb-b136-3eca94e55a9a','Senecio hunt','18f28309-5b66-4d1b-8b0c-2c1b2178efc2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43d0c60a-c285-45ff-ab97-4d6d82127631','','','67c57e10-3efb-5716-b62f-8d9eb94b95fd','Nummularia anthracodes (Fr.) Cooke','(Fr.) Cooke',0,0,'9ad2fe65-d892-5bde-a966-084477978706','Nummularia anthracodes','9ad2fe65-d892-5bde-a966-084477978706','Nummularia anthracodes','851b418c-c47e-5123-81c0-e0d9d54efb6f','Nummularia anthracod','43d0c60a-c285-45ff-ab97-4d6d82127631','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Nummularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43dae252-c6de-4dee-bbb5-096b07665392','','','04882075-cf09-50e8-8b2e-31a14a8a0d52','Pachymerium','',0,0,'04882075-cf09-50e8-8b2e-31a14a8a0d52','Pachymerium','04882075-cf09-50e8-8b2e-31a14a8a0d52','Pachymerium','04882075-cf09-50e8-8b2e-31a14a8a0d52','Pachymerium','43dae252-c6de-4dee-bbb5-096b07665392','Animalia|Arthropoda|Chilopoda|Geophilida|Geophilidae|Pachymerium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('43d81c45-2fb3-4cca-852c-223c81de2a4d','','','a8a7fb0b-b458-5f0f-b396-684195041429','Kellicottia longispina (Kellicott, 1879)','(Kellicott, 1879)',1879,0,'328893c4-b735-565c-8b7c-f90b84648c39','Kellicottia longispina','328893c4-b735-565c-8b7c-f90b84648c39','Kellicottia longispina','b79aca24-9caf-5862-8683-215020a8458c','Kellicottia longispin','43d81c45-2fb3-4cca-852c-223c81de2a4d','Animalia|Gnathifera||||Kellicottia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43d9bb87-8b4d-4e8f-9e64-71e3f479862d','','','7c027309-4fd2-5345-8b0c-4351ca2014b9','Tritirachium oryzae (Vincens) de Hoog','(Vincens) de Hoog',0,0,'d89c8b97-126c-5b9d-837e-59af6f1695b9','Tritirachium oryzae','d89c8b97-126c-5b9d-837e-59af6f1695b9','Tritirachium oryzae','2cd71c66-ae09-5b1e-ba3a-fac61e287420','Tritirachium oryz','43d9bb87-8b4d-4e8f-9e64-71e3f479862d','Fungi|Basidiomycota|Tritirachiomycetes|Tritirachiales|Tritirachiaceae|Tritirachium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43dad235-c950-40d6-9bd4-e416f847d25c','','','baf82d4b-690e-59d1-a57a-5a81d1eea65b','Mesochorinae','',0,0,'baf82d4b-690e-59d1-a57a-5a81d1eea65b','Mesochorinae','baf82d4b-690e-59d1-a57a-5a81d1eea65b','Mesochorinae','baf82d4b-690e-59d1-a57a-5a81d1eea65b','Mesochorinae','43dad235-c950-40d6-9bd4-e416f847d25c','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('43d5b944-f13f-4c0a-8e5e-7e0ab64f4fe9','','','1210b1d0-34a1-5f70-9a01-cd2c695dcb0f','Ausejanus albisignatus (Knight, 1938)','(Knight, 1938)',1938,0,'9ec11303-a8b6-5504-8e40-f52c30c1911e','Ausejanus albisignatus','9ec11303-a8b6-5504-8e40-f52c30c1911e','Ausejanus albisignatus','6dc8609c-7b12-5bcf-bf52-bd8a0436d504','Ausejanus albisignat','43d5b944-f13f-4c0a-8e5e-7e0ab64f4fe9','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Ausejanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43e3279d-2e00-4140-8dc8-117fe4645545','','','f9e2ee18-1357-5acf-812e-abbe992d8d84','Pluvialis fulva Gmelin, 1789','Gmelin, 1789',1789,0,'e6f08865-bf61-5de1-97b9-1ad46c6a8980','Pluvialis fulva','e6f08865-bf61-5de1-97b9-1ad46c6a8980','Pluvialis fulva','5adbd5de-1aa0-5b17-9682-fc0e54459eb7','Pluvialis fulu','43e3279d-2e00-4140-8dc8-117fe4645545','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Pluvialis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43ddc98f-2480-43ea-ae07-31ad44649465','','','f88de6cf-9e5a-501d-895e-19ace4220464','Sporothrix Hektoen & C.F. Perkins','Hektoen & C.F. Perkins',0,0,'e9de1c6a-638f-55c2-b956-b4726339dc6b','Sporothrix','e9de1c6a-638f-55c2-b956-b4726339dc6b','Sporothrix','e9de1c6a-638f-55c2-b956-b4726339dc6b','Sporothrix','43ddc98f-2480-43ea-ae07-31ad44649465','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Sporothrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('43e1bb72-9b21-4ebc-bcf1-d7db80757f2f','','','55dd0d35-8519-5a1f-8e6b-0e86b0a08608','Synallactidae','',0,0,'55dd0d35-8519-5a1f-8e6b-0e86b0a08608','Synallactidae','55dd0d35-8519-5a1f-8e6b-0e86b0a08608','Synallactidae','55dd0d35-8519-5a1f-8e6b-0e86b0a08608','Synallactidae','43e1bb72-9b21-4ebc-bcf1-d7db80757f2f','Animalia|Echinodermata|Holothuroidea|Aspidochirotida|Synallactidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('43e69b31-7aa0-4bb4-b47f-09f8b13a2415','','','46d2e478-af96-5216-bd1c-f2da6e5716ed','Cenchrus pedicellatus (Trin.) Morrone','(Trin.) Morrone',0,0,'4152b2f9-bb69-5254-96e0-0e2cf706ec61','Cenchrus pedicellatus','4152b2f9-bb69-5254-96e0-0e2cf706ec61','Cenchrus pedicellatus','7e4dd4ea-1fcd-5da2-b59e-7969efd99482','Cenchrus pedicellat','43e69b31-7aa0-4bb4-b47f-09f8b13a2415','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cenchrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43df5076-9e60-4af1-8633-ed471e7e80d7','','','b09dd079-700d-5e21-a20e-24343866843f','Otagonia labralis (Broun, 1880)','(Broun, 1880)',1880,0,'1f415318-81e8-5a91-a26c-b7b68ed65af8','Otagonia labralis','1f415318-81e8-5a91-a26c-b7b68ed65af8','Otagonia labralis','e9cc3dac-bd3b-5999-b26a-56f7bfd42791','Otagonia labral','43df5076-9e60-4af1-8633-ed471e7e80d7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Otagonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43e5fdaf-1999-41bd-bd9a-6eb5717e27f9','','','f6861fa9-f935-5b6e-a675-b7ea6d43eb0a','Portulaca L.','L.',0,0,'28e42728-46ba-5488-88f2-de15a7ab1dc2','Portulaca','28e42728-46ba-5488-88f2-de15a7ab1dc2','Portulaca','28e42728-46ba-5488-88f2-de15a7ab1dc2','Portulaca','43e5fdaf-1999-41bd-bd9a-6eb5717e27f9','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Portulacaceae|Portulaca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('43e93fed-cffc-49bb-9c2b-6eefa925bb99','','','09dfeaf7-0d72-5ac8-9df0-167361401139','Sciacharis dobsoni (Franz, 1975)','(Franz, 1975)',1975,0,'23bffeec-a193-54b8-8c52-df5268777196','Sciacharis dobsoni','23bffeec-a193-54b8-8c52-df5268777196','Sciacharis dobsoni','b3c86d9a-cfcc-58f5-af94-90f7188c75de','Sciacharis dobson','43e93fed-cffc-49bb-9c2b-6eefa925bb99','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('430686c7-18c9-490a-bb46-17c2a1587ff9','','','a96d8fa5-10bc-53fc-9ad3-a0f0ff1620fd','Pentodontini','',0,0,'a96d8fa5-10bc-53fc-9ad3-a0f0ff1620fd','Pentodontini','a96d8fa5-10bc-53fc-9ad3-a0f0ff1620fd','Pentodontini','a96d8fa5-10bc-53fc-9ad3-a0f0ff1620fd','Pentodontini','430686c7-18c9-490a-bb46-17c2a1587ff9','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('43067fae-fea3-4f43-af0a-3774232091e5','','','d367dba6-8fbf-5539-a89f-4cdb8e6b45d3','Polystictus pinsitus (Fr.) Fr.','(Fr.) Fr.',0,0,'ce35250d-26a1-511b-9de4-12d0b7f2c563','Polystictus pinsitus','ce35250d-26a1-511b-9de4-12d0b7f2c563','Polystictus pinsitus','40d9617a-33b0-598a-b33d-79932b50f677','Polystictus pinsit','dd88882a-3ceb-4fc3-8bd7-472c4c547343','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4304b04f-f52e-4c53-97cf-a5a51575813e','','','a707ab31-c887-57fc-9eb1-303fec9ff310','Acrobeles','',0,0,'a707ab31-c887-57fc-9eb1-303fec9ff310','Acrobeles','a707ab31-c887-57fc-9eb1-303fec9ff310','Acrobeles','a707ab31-c887-57fc-9eb1-303fec9ff310','Acrobeles','4304b04f-f52e-4c53-97cf-a5a51575813e','Animalia|Nematoda|Secernentea|Rhabditida|Cephalobidae|Acrobeles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4306e09f-df56-41f0-96d7-a45aeac170e1','','','e158d396-13b7-58d3-a7fa-21cea00d2cea','Ardeicola pilgrimi Tandan, 1972','Tandan, 1972',1972,0,'6e164222-58d7-5164-9226-ee33826e2b70','Ardeicola pilgrimi','6e164222-58d7-5164-9226-ee33826e2b70','Ardeicola pilgrimi','e240beff-2b92-52a9-b458-ccc11deabc3f','Ardeicola pilgrim','4306e09f-df56-41f0-96d7-a45aeac170e1','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Ardeicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4305764f-1253-47c0-a975-cfb00d09d457','','','f5b60fca-5a5f-5873-b1d1-012171a5fa17','Myxosporium carneum var. sticticum P. Karst.','P. Karst.',0,0,'04a83623-8915-5a14-8704-e326aa6f8179','Myxosporium carneum sticticum','97e764c0-87d4-592b-811e-942e469ab10f','Myxosporium carneum var. sticticum','72d359a0-b869-5ffa-929a-dc2e2680ef28','Myxosporium carne stictic','b3a95dc1-d4dc-4579-9ad3-b9d19f80f2cd','Fungi|Ascomycota||||Myxosporium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4306247a-d8e2-4147-bf07-de14d5218c33','','','4e0255b4-a906-5fa2-aa57-e97220af88d7','Macromitrium coarctatulum Müll.Hal.','Müll.Hal.',0,0,'698cb745-9260-58f0-977d-744706e6d163','Macromitrium coarctatulum','698cb745-9260-58f0-977d-744706e6d163','Macromitrium coarctatulum','8eee3392-1d9c-5956-83b0-8013384dac9c','Macromitrium coarctatul','39220659-85be-44ef-ba37-599b3d368b94','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('430d4a32-8af1-415c-9ac4-521e0a78a342','','','d7c6436e-d96b-58cf-8ca9-4289391c5562','Stictocarbo punctatus steadi Oliver','Oliver',0,0,'7272690e-99b6-5f02-8fc2-e516709c7848','Stictocarbo punctatus steadi','7272690e-99b6-5f02-8fc2-e516709c7848','Stictocarbo punctatus steadi','2ada44bc-9c7b-541c-8822-f63b09bddef9','Stictocarbo punctat stead','430d4a32-8af1-415c-9ac4-521e0a78a342','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Stictocarbo','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4310c802-138e-4fe5-965d-9fdd11d7992e','','','64de60f3-e75e-595c-9119-265d6e68a53e','Iais','',0,0,'64de60f3-e75e-595c-9119-265d6e68a53e','Iais','64de60f3-e75e-595c-9119-265d6e68a53e','Iais','64de60f3-e75e-595c-9119-265d6e68a53e','Iais','4310c802-138e-4fe5-965d-9fdd11d7992e','Animalia|Arthropoda|Malacostraca|Isopoda|Janiridae|Iais','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('430e9898-72d4-403d-8db5-71024bc129b2','','','db0230fb-0762-5741-b76a-051fdf283257','Perisporiopsis Henn.','Henn.',0,0,'dadd90ce-b22f-5160-b23b-590d55073f29','Perisporiopsis','dadd90ce-b22f-5160-b23b-590d55073f29','Perisporiopsis','dadd90ce-b22f-5160-b23b-590d55073f29','Perisporiopsis','430e9898-72d4-403d-8db5-71024bc129b2','Fungi|Ascomycota|Dothideomycetes||Perisporiopsidaceae|Perisporiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('430fb5fd-d331-461c-a3b8-3af6ff9402fb','','','757511a8-7bf2-52f7-9bdf-372c158f2db9','Mesodinium phialinum Maskell, 1887','Maskell, 1887',1887,0,'3e0d3456-b527-5d26-8f7d-ab23a6f9a98b','Mesodinium phialinum','3e0d3456-b527-5d26-8f7d-ab23a6f9a98b','Mesodinium phialinum','b6ef6ea6-d788-50b0-8fda-01aa86458938','Mesodinium phialin','430fb5fd-d331-461c-a3b8-3af6ff9402fb','Chromista|Ciliophora|Litostomatea|Cyclotrichida|Mesodiniidae|Mesodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('430fca6a-29c1-4edd-8431-d56f007c46ac','','','86c901b3-400e-55e6-9bbd-0159da129efa','Dichromodes sphaeriata (Felder & Rogenhofer, 1875)','(Felder & Rogenhofer, 1875)',1875,0,'72b23654-f2f3-59ab-9220-70a4a9bfdc80','Dichromodes sphaeriata','72b23654-f2f3-59ab-9220-70a4a9bfdc80','Dichromodes sphaeriata','f2bdc825-5f21-5ca5-a9f5-e05c670633c0','Dichromodes sphaeriat','430fca6a-29c1-4edd-8431-d56f007c46ac','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Dichromodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4314bd44-e0dc-422f-8316-8c237d1c1f30','','','97691bfe-2a56-5fe0-b58c-0e3e8cbd8b2d','Curtobacterium flaccumfaciens pv. ilicis (Mandel et al. 1961) Young et al., 2004','(Mandel et al. 1961) Young et al., 2004',1961,0,'1b2a7ea5-c846-5e2c-aa07-45a8556fa03f','Curtobacterium flaccumfaciens ilicis','0b896cff-068d-51d0-a1fa-8e8d5981d54e','Curtobacterium flaccumfaciens pv. ilicis','1136dd22-87b7-5930-937d-5c2a4eb59e7b','Curtobacterium flaccumfaciens ilic','4314bd44-e0dc-422f-8316-8c237d1c1f30','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Curtobacterium','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('4315be4d-1e8d-481e-8673-427072a35f50','','','58bf27cf-8376-5582-b2f9-ed05e4a28bd0','Epilobium atriplicifolium A.Cunn.','A.Cunn.',0,0,'fc4a817e-b2d6-5923-a8f9-6260c36553c0','Epilobium atriplicifolium','fc4a817e-b2d6-5923-a8f9-6260c36553c0','Epilobium atriplicifolium','95962156-c569-507c-a947-60be6d1b6ce1','Epilobium atriplicifoli','4315be4d-1e8d-481e-8673-427072a35f50','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4317fbf0-b217-4b08-a018-a6539a77dea5','','','742664fd-8b34-5501-9d29-3e55c2899efe','Wentiomyces hirtulus (Speg.) E. Müll.','(Speg.) E. Müll.',0,0,'59cc76bb-e7d9-5c6d-8edc-1259004ac529','Wentiomyces hirtulus','59cc76bb-e7d9-5c6d-8edc-1259004ac529','Wentiomyces hirtulus','09d2570a-8064-58a3-bac2-1d07fe550a4b','Wentiomyces hirtul','844065a3-24e5-43dc-9e69-0082f13b8f51','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Wentiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43131f3f-b044-4628-af8b-c3bdfe0f2bf9','','','7223e36f-0148-5837-8c92-036816563db9','Crambus bisectellus Zeller, 1863','Zeller, 1863',1863,0,'9c14d000-65a7-5652-8f6a-216d3e89ab66','Crambus bisectellus','9c14d000-65a7-5652-8f6a-216d3e89ab66','Crambus bisectellus','32660b06-3ad5-53ed-bfbb-33bc2665f29c','Crambus bisectell','9d8d5875-255b-4a97-a760-58d31b80c7d4','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('431b24d5-a99c-48ff-a014-f36e3f7fe771','','','fdf5543c-3d18-5624-ba6d-4adf9756e266','Lamium galeobdolon subsp. argentatum (Smejkal) J.Duvign.','(Smejkal) J.Duvign.',0,0,'8833adfb-28e7-5b52-823b-c956082dbba3','Lamium galeobdolon argentatum','9b61496d-3fd5-50bb-9269-60f25995cd3a','Lamium galeobdolon subsp. argentatum','5276cbfa-248d-5d94-956f-20e4995ff7ef','Lamium galeobdolon argentat','9728cf6a-11e7-481f-b326-156d36314cd8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lamium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('431d3d5e-40c1-4da8-badb-6661945a0470','','','775b1bc7-1d0d-559b-addf-36171b477546','Leptospermum ericoides var. lineatum sensu Kirk','',0,0,'2097c79b-9055-52d6-a0f9-5287bd764b56','Leptospermum ericoides lineatum','61fd3776-58dc-5aaa-8049-2f3ccabae7e8','Leptospermum ericoides var. lineatum','85cc62ba-b468-5708-8054-4c384765b621','Leptospermum ericoid lineat','a84fcafe-4ad2-4f11-8f45-ef482333fca8','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('432218c5-71be-423a-8063-d17d2b754069','','','60947a24-1944-5e62-8b11-482baee57377','Sparaxis Ker Gawl.','Ker Gawl.',0,0,'91c0a17f-3238-511e-8ae4-3b01e2aa919d','Sparaxis','91c0a17f-3238-511e-8ae4-3b01e2aa919d','Sparaxis','91c0a17f-3238-511e-8ae4-3b01e2aa919d','Sparaxis','432218c5-71be-423a-8063-d17d2b754069','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Sparaxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('431d3f01-4192-430a-8deb-b8a7c066f933','','','acb4aabc-9bbc-5f5f-9139-3e493cccbe88','Molopsida optata (Broun, 1917)','(Broun, 1917)',1917,0,'1be47384-848d-5fbb-9258-5c9474f28b06','Molopsida optata','1be47384-848d-5fbb-9258-5c9474f28b06','Molopsida optata','316d657d-3978-5f1a-bf12-020f4c578fc8','Molopsida optat','431d3f01-4192-430a-8deb-b8a7c066f933','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('432626c2-09de-487c-ae1b-0f091f3193d5','','','270f27ba-6824-5337-abb3-2a7784f2aa1a','Septoria dimera Sacc.','Sacc.',0,0,'b81dfec2-d408-5a5e-bf33-ba16334cd7ce','Septoria dimera','b81dfec2-d408-5a5e-bf33-ba16334cd7ce','Septoria dimera','4a2f6e2b-a03b-5970-81ed-73feee3d22b1','Septoria dimer','432626c2-09de-487c-ae1b-0f091f3193d5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('432b135f-64eb-4577-8ced-a4f55e8d0019','','','4342f772-8caf-59e3-8a76-40a73cfba02b','Hydnangium mcalpinei Rodway','Rodway',0,0,'a424745c-ef0a-5ad3-8a8f-e7df733050eb','Hydnangium mcalpinei','a424745c-ef0a-5ad3-8a8f-e7df733050eb','Hydnangium mcalpinei','44008d20-8322-5f66-9877-343fe3267286','Hydnangium mcalpine','128e713b-f04c-479d-896f-2b4b83f23e26','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Hydnangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4323fdb7-fa87-4917-a7db-c01e104dfa10','','','cce94abc-b869-5895-8241-99539678dd5e','Helianthus salicifolius A.Dietr.','A.Dietr.',0,0,'b99337d9-a8e8-58ba-a439-954dd5ddc565','Helianthus salicifolius','b99337d9-a8e8-58ba-a439-954dd5ddc565','Helianthus salicifolius','5090aa03-b980-5a48-9f47-3241cebadf07','Helianthus salicifol','4323fdb7-fa87-4917-a7db-c01e104dfa10','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4323bafa-8e33-4bb0-8161-ce9efa8e3bbb','','','b338dcdd-4a3a-5b02-a8bf-7f6b8ff50012','Trichia scabra Rostaf.','Rostaf.',0,0,'fc488c85-cbec-51f2-82a5-3a2d83ca0822','Trichia scabra','fc488c85-cbec-51f2-82a5-3a2d83ca0822','Trichia scabra','482473a7-9f06-5602-8ee6-3e3fa3f8a5f3','Trichia scabr','4323bafa-8e33-4bb0-8161-ce9efa8e3bbb','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Trichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4331a4b2-16be-484a-8997-534e2f95a200','','','ac74a50e-f223-5350-97ff-be7e30de411c','Stethorus griseus charidema Chazeau, 1979','Chazeau, 1979',1979,0,'4b7c7664-4d15-51d9-b71c-1900c57afcbb','Stethorus griseus charidema','4b7c7664-4d15-51d9-b71c-1900c57afcbb','Stethorus griseus charidema','1560528d-321f-5a29-a960-74e06b3509f6','Stethorus grise charidem','4331a4b2-16be-484a-8997-534e2f95a200','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Stethorus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('43301272-e6c4-4c6c-826d-9e51e052c55f','','','c480e2ad-c851-57df-af43-e786dd24958d','Crocus minimus Redouté','Redouté',0,0,'ab8de569-b432-5f94-bcde-63c54f89ba9c','Crocus minimus','ab8de569-b432-5f94-bcde-63c54f89ba9c','Crocus minimus','b07dc266-7883-551a-9604-4dd086150183','Crocus minim','43301272-e6c4-4c6c-826d-9e51e052c55f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('432d57e8-f675-4e35-9d2f-c785e0e258a7','','','735a3c56-494f-597b-b45a-d98063a418a7','Schoenus carsei Cheeseman','Cheeseman',0,0,'403f82d5-6107-5f6d-9bd5-758c1cfe8461','Schoenus carsei','403f82d5-6107-5f6d-9bd5-758c1cfe8461','Schoenus carsei','b65d3981-a595-5a6b-ae73-71890d43f51e','Schoenus carse','432d57e8-f675-4e35-9d2f-c785e0e258a7','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43337eaf-47b9-4f1b-8544-d14c891a9c9b','','','857b7a10-53c9-5ba0-aa43-f3d958db6931','Chaetoptelius','',0,0,'857b7a10-53c9-5ba0-aa43-f3d958db6931','Chaetoptelius','857b7a10-53c9-5ba0-aa43-f3d958db6931','Chaetoptelius','857b7a10-53c9-5ba0-aa43-f3d958db6931','Chaetoptelius','43337eaf-47b9-4f1b-8544-d14c891a9c9b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Chaetoptelius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('43347f5e-5ff2-403b-ba64-ad34bcb3f13e','','','b5873214-6965-5151-b9c4-646eb46eef7d','Phytophthora pluvialis Reeser, W. Sutton & E.M. Hansen','Reeser, W. Sutton & E.M. Hansen',0,0,'68604e44-4461-5fa6-aa86-cf7b1637c664','Phytophthora pluvialis','68604e44-4461-5fa6-aa86-cf7b1637c664','Phytophthora pluvialis','f3c691a3-090d-57bf-af9c-a0a89c1d625b','Phytophthora pluuial','43347f5e-5ff2-403b-ba64-ad34bcb3f13e','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('433769f7-b3f7-4ce7-9298-537faafff5da','','','5dbe1be7-12f1-59e5-869a-6fd2016a8941','Allotanaupodus williamsi Zhang & Fan, 2007','Zhang & Fan, 2007',2007,0,'bc39011a-c152-5241-8fb3-3e04315acf93','Allotanaupodus williamsi','bc39011a-c152-5241-8fb3-3e04315acf93','Allotanaupodus williamsi','d2f4a0bc-00c4-5518-9f2a-01481e8a3353','Allotanaupodus williams','433769f7-b3f7-4ce7-9298-537faafff5da','Animalia|Arthropoda|Arachnida|Trombidiformes|Allotanaupodidae|Allotanaupodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4339039f-fbe8-46e0-97c7-bba5af9040ed','','','2c803430-7d5e-5c3b-8e09-030fb45f5df5','Salmacina australis Haswell, 1885','Haswell, 1885',1885,0,'739101a7-6c39-561c-aa93-ca7dbad54ad9','Salmacina australis','739101a7-6c39-561c-aa93-ca7dbad54ad9','Salmacina australis','2d742bf9-962d-5948-b254-58ce26257427','Salmacina austral','4339039f-fbe8-46e0-97c7-bba5af9040ed','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Salmacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4336ad7f-0cf8-46ee-88d6-cb89db0142ae','','','5706188a-905e-503b-93e3-c9bbd0e2c118','Cortinarius sect. Obtusi','',0,0,'907fea8b-4035-5af5-87aa-bb1de5535f27','Obtusi','5706188a-905e-503b-93e3-c9bbd0e2c118','Cortinarius sect. Obtusi','907fea8b-4035-5af5-87aa-bb1de5535f27','Obtusi','4336ad7f-0cf8-46ee-88d6-cb89db0142ae','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('4342f616-9a15-4bb9-b4b6-11263aa30873','','','a2b67758-25e1-5a30-8e64-44b1381ca227','Pannaria dichroa (Hook.f. & Taylor) Cromb.','(Hook.f. & Taylor) Cromb.',0,0,'5a8fd456-ff5e-5ed6-9b46-a0428a0b0353','Pannaria dichroa','5a8fd456-ff5e-5ed6-9b46-a0428a0b0353','Pannaria dichroa','f7082107-82d5-50e7-a4f5-681bdf2439b1','Pannaria dichro','4342f616-9a15-4bb9-b4b6-11263aa30873','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43421e34-fe9e-4938-84a9-495844bc0161','','','1c45994f-8432-5cec-8de9-4149f0973bfc','Novolopa montivaga Knight, 1973','Knight, 1973',1973,0,'be88a092-3c0b-563e-960a-3b164aaa3d35','Novolopa montivaga','be88a092-3c0b-563e-960a-3b164aaa3d35','Novolopa montivaga','cbd2dc77-ef09-56a0-b62c-42a9f0c27d6b','Novolopa montiuag','43421e34-fe9e-4938-84a9-495844bc0161','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novolopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4343ac14-f7e6-4902-aaaa-8bf045db7383','','','117c460e-a8e1-53a5-a4e8-54e1504670e2','Mycosphaerella rosigena (Ellis & Everh.) Lindau ex McMurran','(Ellis & Everh.) Lindau ex McMurran',0,0,'3b5beb88-b72a-5a34-b79a-715c37e0fd1f','Mycosphaerella rosigena','3b5beb88-b72a-5a34-b79a-715c37e0fd1f','Mycosphaerella rosigena','39c9830c-9a79-5db3-8b24-d916dd7f6747','Mycosphaerella rosigen','07bfdcda-b7ad-4817-a2b6-978a22dbc986','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('434da28a-3ff6-4f08-80d8-2c09b23f0c2d','','','8474eec0-6c59-5120-94ad-24fab13cb5f0','Chromadoridae','',0,0,'8474eec0-6c59-5120-94ad-24fab13cb5f0','Chromadoridae','8474eec0-6c59-5120-94ad-24fab13cb5f0','Chromadoridae','8474eec0-6c59-5120-94ad-24fab13cb5f0','Chromadoridae','434da28a-3ff6-4f08-80d8-2c09b23f0c2d','Animalia|Nematoda|Adenophorea|Chromadorida|Chromadoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('434d0640-5763-45de-a4b9-a0fdb50f29a0','','','f2807de4-914f-5777-8892-92d69b31b260','Dipylissa','',0,0,'f2807de4-914f-5777-8892-92d69b31b260','Dipylissa','f2807de4-914f-5777-8892-92d69b31b260','Dipylissa','f2807de4-914f-5777-8892-92d69b31b260','Dipylissa','434d0640-5763-45de-a4b9-a0fdb50f29a0','Chromista|Radiozoa|Polycystinea|Spumellaria|Pylonidae|Dipylissa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('433f8f34-5a8b-4637-b30a-d9ef3de24f2b','','','d982a169-3b66-5e0f-a07f-177ef628f8c5','Kiwisaldula porangahau Larivière & Larochelle, 2016','Larivière & Larochelle, 2016',2016,0,'32d12567-0aa7-5ac4-a531-cfba79a98443','Kiwisaldula porangahau','32d12567-0aa7-5ac4-a531-cfba79a98443','Kiwisaldula porangahau','2d998b78-038e-5efc-9b66-5233a5ff1d6a','Kiwisaldula porangaha','433f8f34-5a8b-4637-b30a-d9ef3de24f2b','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Kiwisaldula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('434b353c-0b45-4431-a70e-5f5c568ae97e','','','4e4e9d46-e4ca-539a-a56c-6eda063f32ca','Mus musculus Linnaeus, 1758','Linnaeus, 1758',1758,0,'110efec8-e876-5509-80e4-54f616b1c109','Mus musculus','110efec8-e876-5509-80e4-54f616b1c109','Mus musculus','d5371efb-7f78-587a-bfa0-46024466e047','Mus muscul','434b353c-0b45-4431-a70e-5f5c568ae97e','Animalia|Chordata|Mammalia|Rodentia|Muridae|Mus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4347a983-5da0-460b-a2b7-e4db77162877','','','b0b46074-6ceb-5f7b-b9e9-a70351920393','Pseudodiphasium volubile (G.Forst.) Holub','(G.Forst.) Holub',0,0,'c045a61c-c7be-5299-9d06-f5e20a06629f','Pseudodiphasium volubile','c045a61c-c7be-5299-9d06-f5e20a06629f','Pseudodiphasium volubile','4458f075-f6a5-5b7c-9e51-986bb7131799','Pseudodiphasium uolubil','933abeee-7f0c-474c-a10f-922f95c9e8af','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Pseudodiphasium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('434eceb7-bc9a-4654-80ed-3de2e86da8dd','','','0ff3b20b-dfc2-5238-9d41-f1d23d2fe87f','Chalcodrya','',0,0,'0ff3b20b-dfc2-5238-9d41-f1d23d2fe87f','Chalcodrya','0ff3b20b-dfc2-5238-9d41-f1d23d2fe87f','Chalcodrya','0ff3b20b-dfc2-5238-9d41-f1d23d2fe87f','Chalcodrya','434eceb7-bc9a-4654-80ed-3de2e86da8dd','Animalia|Arthropoda|Insecta|Coleoptera|Chalcodryidae|Chalcodrya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('434fbac9-56dd-4a38-bc1e-7796da403369','','','58793401-cdff-5f22-b1a6-4e6a3bf999b7','Carmichaelia egmontiana (Cockayne & Allan) G.Simpson','(Cockayne & Allan) G.Simpson',0,0,'7f8f7c33-eebe-5ad6-b295-cd9f70f55123','Carmichaelia egmontiana','7f8f7c33-eebe-5ad6-b295-cd9f70f55123','Carmichaelia egmontiana','c00a3a0b-4cae-525e-ad23-adcfbbfa3a7f','Carmichaelia egmontian','9f8f602b-724f-4071-856c-7954e0923774','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43530b4c-a2f3-4e66-9647-f5a87315520e','','','f5aa5830-4d55-5fc8-9fa3-93fa49c2f7fd','Uncinula bicornis (Wallr.) Lév.','(Wallr.) Lév.',0,0,'d396559c-7ba9-5305-a61b-ea602b3bfdcb','Uncinula bicornis','d396559c-7ba9-5305-a61b-ea602b3bfdcb','Uncinula bicornis','6574055d-fb89-5db5-95a0-b67f794de8d4','Uncinula bicorn','71a8d5bc-37e4-49e3-9e98-d1d83858f488','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Uncinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43589103-e1a5-4d06-b8d8-144596290273','','','caa187ed-533f-5067-96b3-02e163d50e0e','Phalloniscus bowleyi Vandel, 1977','Vandel, 1977',1977,0,'fb8468f2-2b1e-5481-b940-5d968d0c29c2','Phalloniscus bowleyi','fb8468f2-2b1e-5481-b940-5d968d0c29c2','Phalloniscus bowleyi','ff845831-1b06-5925-b982-6f689d2d64f2','Phalloniscus bowley','43589103-e1a5-4d06-b8d8-144596290273','Animalia|Arthropoda|Malacostraca|Isopoda|Oniscidae|Phalloniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('435992a2-c74e-4ac1-9cb9-b87190af2d37','','','f97c21fd-5581-53d8-834a-9d8cb92edd7a','Platygloea J. Schröt.','J. Schröt.',0,0,'b9fcd24a-89a5-5fe4-b5f9-b37f0ecb96b9','Platygloea','b9fcd24a-89a5-5fe4-b5f9-b37f0ecb96b9','Platygloea','b9fcd24a-89a5-5fe4-b5f9-b37f0ecb96b9','Platygloea','435992a2-c74e-4ac1-9cb9-b87190af2d37','Fungi|Basidiomycota|Pucciniomycetes|Platygloeales|Platygloeaceae|Platygloea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('43586f00-1743-4dbf-bdea-c62e178b656a','','','2eef4ad5-4d0e-595d-8eb9-f1f7a79039e2','Martinottiella','',0,0,'2eef4ad5-4d0e-595d-8eb9-f1f7a79039e2','Martinottiella','2eef4ad5-4d0e-595d-8eb9-f1f7a79039e2','Martinottiella','2eef4ad5-4d0e-595d-8eb9-f1f7a79039e2','Martinottiella','43586f00-1743-4dbf-bdea-c62e178b656a','Chromista|Foraminifera|Polythalamea|Textulariida|Eggerellidae|Martinottiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4360b422-0fdd-4a1b-91c7-21bcce94ebc7','','','4a0e0127-7c17-5d03-b95e-820e08778b88','Agaricus acutus Cooke','Cooke',0,0,'01be2179-6170-5fcf-8166-cea912097491','Agaricus acutus','01be2179-6170-5fcf-8166-cea912097491','Agaricus acutus','bde2a703-e03c-5da3-b719-c041d744840b','Agaricus acut','61ac9477-2989-44aa-8540-bf1561ef4cde','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43639bba-2bd1-461e-bdd3-15ae5b603e49','','','147fcc57-f0e5-5f9f-835a-567ed3b8884b','Cixius finitimus Walker, 1858','Walker, 1858',1858,0,'6bc382a2-69c2-5a1b-8a46-15e9c805849a','Cixius finitimus','6bc382a2-69c2-5a1b-8a46-15e9c805849a','Cixius finitimus','a11e83d2-66f5-5e9c-a012-4032394f6326','Cixius finitim','5570f5ba-1476-42d0-9cd7-5df974626f54','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Cixius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43644085-0359-47fc-9f16-78c9bbd73166','','','e729f454-cd3d-514e-a756-0324c617dab2','Attheya','',0,0,'e729f454-cd3d-514e-a756-0324c617dab2','Attheya','e729f454-cd3d-514e-a756-0324c617dab2','Attheya','e729f454-cd3d-514e-a756-0324c617dab2','Attheya','43644085-0359-47fc-9f16-78c9bbd73166','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Attheyaceae|Attheya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4360b387-e926-49dd-a4a4-8a55aa1105a5','','','1e375d4b-d8f9-5b3c-8835-4db4690859f7','Cosmospora butyri (J.F.H. Beyma) Gräfenhan, Seifert & Schroers','(J.F.H. Beyma) Gräfenhan, Seifert & Schroers',0,0,'23a086f5-78d2-57a1-83fd-07739f986248','Cosmospora butyri','23a086f5-78d2-57a1-83fd-07739f986248','Cosmospora butyri','52a6f692-3214-5e53-809d-8f75a53d6a1c','Cosmospora butyr','4360b387-e926-49dd-a4a4-8a55aa1105a5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('435ffa16-3bb8-4933-851f-bf38096cab93','','','7b4aeb34-b145-5945-971b-fa54ea913939','Calyptopogon mnioides var. augustelimbatus E.S.Salmon','E.S.Salmon',0,0,'09c06518-de1c-5434-a5b2-7097ae9c2e59','Calyptopogon mnioides augustelimbatus','0e109c77-070c-58d7-9afa-a202a2b216df','Calyptopogon mnioides var. augustelimbatus','0d870f21-cdfb-5600-bf5f-46444d9ea954','Calyptopogon mnioid augustelimbat','45b0407f-b5da-42a8-9a23-a472625c8360','Plantae||Bryopsida|Pottiales|Pottiaceae|Calyptopogon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('436f28ee-e0a0-484c-ac3e-659dad79629a','','','cde5aa98-38ed-560c-aec0-34ad7966a5c1','Nyctemera Hübner, 1820','Hübner, 1820',1820,0,'b28fd497-6453-57da-85b7-43c4a4e24deb','Nyctemera','b28fd497-6453-57da-85b7-43c4a4e24deb','Nyctemera','b28fd497-6453-57da-85b7-43c4a4e24deb','Nyctemera','436f28ee-e0a0-484c-ac3e-659dad79629a','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Nyctemera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4368d9cd-59fb-48b7-be40-a070913c64a4','','','0834f3e2-5cbc-5844-91c9-a19af6171a56','Bicellariella ciliata (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'f0a96b13-3760-596c-848a-5b4ffce9cb36','Bicellariella ciliata','f0a96b13-3760-596c-848a-5b4ffce9cb36','Bicellariella ciliata','cbc3d4c4-98e3-5d6a-a957-d814b10e0e3d','Bicellariella ciliat','4368d9cd-59fb-48b7-be40-a070913c64a4','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Bicellariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4366084d-47eb-4ba0-9083-f401491e1ba3','','','427c106e-8772-5a42-90d1-30fe1f9f3293','Leptachrous Bates, 1874','Bates, 1874',1874,0,'b18c7fcb-f4c1-573e-9baa-cb0bbbae2c2c','Leptachrous','b18c7fcb-f4c1-573e-9baa-cb0bbbae2c2c','Leptachrous','b18c7fcb-f4c1-573e-9baa-cb0bbbae2c2c','Leptachrous','4366084d-47eb-4ba0-9083-f401491e1ba3','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Leptachrous','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4372ffea-b813-4260-8259-567028719bb0','','','f21da0a4-f92f-56b8-8450-0bee46b8270d','Paralissotes planus (Broun, 1880)','(Broun, 1880)',1880,0,'c45ec52e-bb0d-5171-9be6-6ac97a89ae53','Paralissotes planus','c45ec52e-bb0d-5171-9be6-6ac97a89ae53','Paralissotes planus','d047c3e0-19a2-55db-9288-eb55a2034dc5','Paralissotes plan','4372ffea-b813-4260-8259-567028719bb0','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Paralissotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4372b1f0-b3b5-49c6-813d-3640c252bce7','','','ea19f8a4-c83c-57ff-b5bb-87a9a4659488','Calodera minima Bernhauer, 1943','Bernhauer, 1943',1943,0,'557aa634-179f-5472-b401-3ba39dda1b77','Calodera minima','557aa634-179f-5472-b401-3ba39dda1b77','Calodera minima','36907949-dfcb-55f0-98e3-708ea9768068','Calodera minim','4372b1f0-b3b5-49c6-813d-3640c252bce7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Calodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43728274-b9f3-4248-92c0-7f4c7e3388f2','','','31e41d64-d492-5256-a40d-a5a6e11a4672','Porina guentheri (Flot.) Zahlbr.','(Flot.) Zahlbr.',0,0,'ddcd8c05-f2d7-5349-9775-9e17af4aa6a2','Porina guentheri','ddcd8c05-f2d7-5349-9775-9e17af4aa6a2','Porina guentheri','8a795c10-0d53-50d6-988c-2d1140567248','Porina guenther','43728274-b9f3-4248-92c0-7f4c7e3388f2','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('437273be-d0f8-4684-ad7e-e9ff3767a7c8','','','119d3cc0-6d6a-5d7d-b332-1ace3371ba62','Liljeborgia barhami Hurley, 1954','Hurley, 1954',1954,0,'0c17fa0b-a96c-5a3a-ae5a-66e02ba36d79','Liljeborgia barhami','0c17fa0b-a96c-5a3a-ae5a-66e02ba36d79','Liljeborgia barhami','b2f85804-5f68-55f6-bdc9-a16e78c425eb','Liljeborgia barham','437273be-d0f8-4684-ad7e-e9ff3767a7c8','Animalia|Arthropoda|Malacostraca|Amphipoda|Liljeborgiidae|Liljeborgia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('437a1e2d-04b9-4066-83e0-78e373990f3d','','','6fb961ad-f614-564d-a296-f60345d0d35a','Cladosporium auriculae (Cooke) J.C. David','(Cooke) J.C. David',0,0,'0955184a-98fc-542d-8fad-c2c9b3ad2b19','Cladosporium auriculae','0955184a-98fc-542d-8fad-c2c9b3ad2b19','Cladosporium auriculae','7ef516c6-aa12-51ca-b418-91e0749625b9','Cladosporium auricul','437a1e2d-04b9-4066-83e0-78e373990f3d','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4377ef49-e0e1-41f8-a150-bcbd47e4b2a6','','','9a393a78-1b42-5897-8903-2091b0401d6e','Passalora mikaniae (F. Stevens) U. Braun & F. Freire','(F. Stevens) U. Braun & F. Freire',0,0,'f751a4a0-3098-5597-b6c5-1135b5f0c38d','Passalora mikaniae','f751a4a0-3098-5597-b6c5-1135b5f0c38d','Passalora mikaniae','ad86474b-ed64-5a22-a281-34daad426b16','Passalora mikani','4377ef49-e0e1-41f8-a150-bcbd47e4b2a6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4384c55d-b721-4a8c-aa28-4b5cfba3ba57','','','53914c02-f621-5e84-b9a1-812e7f31305c','Glyphium schizosporum (Maire) H. Zogg','(Maire) H. Zogg',0,0,'7c80741b-65e4-53cb-b175-e0849d6ce7d8','Glyphium schizosporum','7c80741b-65e4-53cb-b175-e0849d6ce7d8','Glyphium schizosporum','246538df-425a-5c11-adb7-fe133849683d','Glyphium schizospor','4384c55d-b721-4a8c-aa28-4b5cfba3ba57','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Glyphium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43854de2-4ecc-4dbc-a99c-7dfd0cc06fbb','','','6b87be42-08bc-55d0-86e8-2060c85bdd64','Jossinia Comm. ex DC.','Comm. ex DC.',0,0,'b2448094-e055-52b7-b6ad-3e91953ba426','Jossinia','b2448094-e055-52b7-b6ad-3e91953ba426','Jossinia','b2448094-e055-52b7-b6ad-3e91953ba426','Jossinia','8886869a-4579-4283-a688-483b5880f696','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Jossinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('43807624-a575-40f4-9ba2-e4bab429fc8d','','','504aeff6-345c-5cd6-bc0b-59ae0c6f1465','Chiodecton colensoi (A.Massal.) Müll.Arg.','(A.Massal.) Müll.Arg.',0,0,'490ea75d-98fb-545e-90dc-eb818fcad17f','Chiodecton colensoi','490ea75d-98fb-545e-90dc-eb818fcad17f','Chiodecton colensoi','77f9ab66-8b0c-5b3d-a1c6-d15da8a6abca','Chiodecton colenso','43807624-a575-40f4-9ba2-e4bab429fc8d','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Chiodecton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('438aa6ee-3611-423f-8674-394ac0bb448a','','','dc874843-8edb-56e8-866d-9489665e07ce','Quinqueloculina subpolygona Parr, 1945','Parr, 1945',1945,0,'6f108392-bb35-50bc-a6bd-5ab6b6c9e516','Quinqueloculina subpolygona','6f108392-bb35-50bc-a6bd-5ab6b6c9e516','Quinqueloculina subpolygona','de81372f-636c-51ed-8b0c-93beeec22f92','Quinqueloculina subpolygon','438aa6ee-3611-423f-8674-394ac0bb448a','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Quinqueloculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('437fecf8-1cd8-4ff2-8659-fca128b66631','','','e3251743-d36f-54f5-92ed-fa09479ee278','Cuphophyllus virgineus (Wulfen) P. Kumm.','(Wulfen) P. Kumm.',0,0,'b224c1ca-ec2e-595b-bcf5-5886cd90c738','Cuphophyllus virgineus','b224c1ca-ec2e-595b-bcf5-5886cd90c738','Cuphophyllus virgineus','8ee2d615-3359-5b00-afb7-88fed37a6ee9','Cuphophyllus uirgine','437fecf8-1cd8-4ff2-8659-fca128b66631','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cuphophyllaceae|Cuphophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('438cd203-0c57-46e7-829a-be2c9549cd94','','','e9d67d5b-3a52-51d7-8a80-53c99dbf73d9','Boccacciomymar pobeda Triapitsyn & Berezovskiy, 2007','Triapitsyn & Berezovskiy, 2007',2007,0,'73d7ad12-3984-552c-841b-4d68724282e6','Boccacciomymar pobeda','73d7ad12-3984-552c-841b-4d68724282e6','Boccacciomymar pobeda','973df825-9f09-5dc9-8916-dd29f19df0bf','Boccacciomymar pobed','438cd203-0c57-46e7-829a-be2c9549cd94','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Boccacciomymar','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43906bfa-5f8e-4c3c-bee1-65e67f15d722','','','4df2fbfd-9cb8-5f0f-b577-a593ea261ee3','Sphaeria acetabulum Berk.','Berk.',0,0,'00580f1b-3578-5453-9b44-5196de722a3a','Sphaeria acetabulum','00580f1b-3578-5453-9b44-5196de722a3a','Sphaeria acetabulum','76c5c109-ed5e-5d07-9ff7-b8e7cebf686f','Sphaeria acetabul','036e23e7-e565-4cf2-a383-eea48877b589','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('438e45b9-3e50-4f4d-8739-de8b33e10b3d','','','9cdd1761-760e-59e4-8a15-cd15e2a50cc6','Astrosphaeriella samuelsii (Boise) K.D. Hyde & J. Fröhl.','(Boise) K.D. Hyde & J. Fröhl.',0,0,'da28e762-bdfe-57d5-a2e2-8889fb9934ee','Astrosphaeriella samuelsii','da28e762-bdfe-57d5-a2e2-8889fb9934ee','Astrosphaeriella samuelsii','d2fab64f-1e5d-5833-9ee2-2ae4451ac131','Astrosphaeriella samuels','438e45b9-3e50-4f4d-8739-de8b33e10b3d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Astrosphaeriellaceae|Astrosphaeriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43999da3-91f5-4f0f-8dd1-1a7ca182e028','','','06d902a9-dd89-5c0e-8d27-88ba8efa5377','Stagonospora meliloti (Lasch) Petr.','(Lasch) Petr.',0,0,'8bc4c990-9828-50f3-996f-f1325ba0eb9b','Stagonospora meliloti','8bc4c990-9828-50f3-996f-f1325ba0eb9b','Stagonospora meliloti','ce5bbb65-b787-523b-bb44-21a8d9fcee27','Stagonospora melilot','f8000313-1729-44d5-ae83-1309498e6872','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('439428ac-9932-434b-95a5-4f9db2f27827','','','43015aee-6f8e-5e68-bb1a-ec32518fafac','Orbilia cunninghamii Syd.','Syd.',0,0,'6154c7d7-3f21-52bf-8794-adffe7e70ad5','Orbilia cunninghamii','6154c7d7-3f21-52bf-8794-adffe7e70ad5','Orbilia cunninghamii','ee55db41-1323-53e4-823c-00cf15007480','Orbilia cunningham','439428ac-9932-434b-95a5-4f9db2f27827','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Orbilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('439bcb9b-e0fd-4e90-9ea1-9f9027fe3710','','','2375aae0-0e0f-5c98-9220-cfe8614b06fb','Actaeciidae','',0,0,'2375aae0-0e0f-5c98-9220-cfe8614b06fb','Actaeciidae','2375aae0-0e0f-5c98-9220-cfe8614b06fb','Actaeciidae','2375aae0-0e0f-5c98-9220-cfe8614b06fb','Actaeciidae','439bcb9b-e0fd-4e90-9ea1-9f9027fe3710','Animalia|Arthropoda|Malacostraca|Isopoda|Actaeciidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('43a0dcf2-15df-4ba8-849e-3665d056a36a','','','d0595f90-3ba1-57e9-8098-931dfaf7020b','Paradicranophorus','',0,0,'d0595f90-3ba1-57e9-8098-931dfaf7020b','Paradicranophorus','d0595f90-3ba1-57e9-8098-931dfaf7020b','Paradicranophorus','d0595f90-3ba1-57e9-8098-931dfaf7020b','Paradicranophorus','43a0dcf2-15df-4ba8-849e-3665d056a36a','Animalia|Gnathifera|Rotifera|Ploimida|Dicranophoridae|Paradicranophorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('43ec3597-f935-438c-bd9d-5c9d086998ea','','','620c48fd-7423-5077-b090-2da6ca765c0a','Dactylococcopsis','',0,0,'620c48fd-7423-5077-b090-2da6ca765c0a','Dactylococcopsis','620c48fd-7423-5077-b090-2da6ca765c0a','Dactylococcopsis','620c48fd-7423-5077-b090-2da6ca765c0a','Dactylococcopsis','43ec3597-f935-438c-bd9d-5c9d086998ea','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Synechococcaceae|Dactylococcopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('439f3a9b-60ad-4187-b17e-6dd9e6c8ebb6','','','0b2e422f-1484-52d7-be49-cdd238df80b3','Thyronectria pinicola (Kirschst.) Jaklitsch & Voglmay','(Kirschst.) Jaklitsch & Voglmay',0,0,'e7957af6-bc19-55bc-abab-12617847fe26','Thyronectria pinicola','e7957af6-bc19-55bc-abab-12617847fe26','Thyronectria pinicola','c8aafd57-02a5-5fa8-aca9-c8b3c6bda321','Thyronectria pinicol','439f3a9b-60ad-4187-b17e-6dd9e6c8ebb6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Thyronectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43a11369-fb75-4604-92b8-90f68a3f8cd4','','','5aa65048-acfd-5bda-b1f0-e7986489fd99','Aquanirmus','',0,0,'5aa65048-acfd-5bda-b1f0-e7986489fd99','Aquanirmus','5aa65048-acfd-5bda-b1f0-e7986489fd99','Aquanirmus','5aa65048-acfd-5bda-b1f0-e7986489fd99','Aquanirmus','43a11369-fb75-4604-92b8-90f68a3f8cd4','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Aquanirmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('43eaac43-6539-431c-996b-80f93f1d68cf','','','6564727e-3ddb-55b2-86f7-e2750ff6f92f','Neolaemosaccus','',0,0,'6564727e-3ddb-55b2-86f7-e2750ff6f92f','Neolaemosaccus','6564727e-3ddb-55b2-86f7-e2750ff6f92f','Neolaemosaccus','6564727e-3ddb-55b2-86f7-e2750ff6f92f','Neolaemosaccus','43eaac43-6539-431c-996b-80f93f1d68cf','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Neolaemosaccus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('439f2669-a3f8-4865-94a7-b141aeb5f66a','','','73d29cb6-35a8-52eb-b7b7-81062ac1933f','Cyphon parviceps Sharp, 1878','Sharp, 1878',1878,0,'4e9b5723-0d12-5fc7-9cba-07ed5fdcb760','Cyphon parviceps','4e9b5723-0d12-5fc7-9cba-07ed5fdcb760','Cyphon parviceps','3d44386a-5130-5df2-9d36-d907acdb49b4','Cyphon paruiceps','439f2669-a3f8-4865-94a7-b141aeb5f66a','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43f0cdb2-5269-4ae3-838a-0ee72165d84d','','','7ccc0623-a419-5dbc-a034-c40527ac5592','Acanthia','',0,0,'7ccc0623-a419-5dbc-a034-c40527ac5592','Acanthia','7ccc0623-a419-5dbc-a034-c40527ac5592','Acanthia','7ccc0623-a419-5dbc-a034-c40527ac5592','Acanthia','2d2cbb75-26d6-4b53-a667-4804a107f514','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Acanthia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('43edd83e-b717-40d6-b049-7b4335a6ba9e','','','a1e1f8ec-6586-58dd-8667-a2545230dc8b','Tubbreva exaltata exaltata (Powell, 1933)','(Powell, 1933)',1933,0,'68406e56-2f38-59aa-a428-ad1ca4b0962e','Tubbreva exaltata exaltata','68406e56-2f38-59aa-a428-ad1ca4b0962e','Tubbreva exaltata exaltata','439bad6d-a68f-5510-abc7-025a4aa0b940','Tubbreva exaltat exaltat','43edd83e-b717-40d6-b049-7b4335a6ba9e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cingulopsidae|Tubbreva','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('43ecf1ed-74a9-40ab-b71c-5bb63fd651ba','','','04ce4e96-3992-5a5b-87cf-ae1aa2b153a4','Bazzania nutans (Hook.f. & Taylor) Trev.','(Hook.f. & Taylor) Trev.',0,0,'d28d7f2c-8a37-5920-aeb4-42f2df27e059','Bazzania nutans','d28d7f2c-8a37-5920-aeb4-42f2df27e059','Bazzania nutans','d28d7f2c-8a37-5920-aeb4-42f2df27e059','Bazzania nutans','8cecff5f-4b81-4686-84f3-d0afca9d7196','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Bazzania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43eff645-5566-4b2f-ad3a-fa3be3a571ee','','','9bb18bd0-dfce-52ff-95c3-cf480314adc0','Polygonia variabilis Warren, 1895','Warren, 1895',1895,0,'8ea46891-0660-5cd7-be6a-bf80c4da46ab','Polygonia variabilis','8ea46891-0660-5cd7-be6a-bf80c4da46ab','Polygonia variabilis','47d13633-8321-501c-9900-f685a4d222a8','Polygonia uariabil','fa2ec7d5-5fe5-4d39-8f33-d6b8e1e6d009','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Polygonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43ed61b7-8585-4292-b325-f41e034cad9f','','','c3f8263a-fc01-5e14-9228-c49d9282db84','Oncaea media Giesbrecht, 1891','Giesbrecht, 1891',1891,0,'47621606-501f-5fda-80a6-90bac3806f73','Oncaea media','47621606-501f-5fda-80a6-90bac3806f73','Oncaea media','f1b0847a-34f8-504d-ae76-27937fa05660','Oncaea med','43ed61b7-8585-4292-b325-f41e034cad9f','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Oncaeidae|Oncaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43f6b2be-6226-416e-b83a-1da24c949984','','','aae019b3-a9d5-5223-8e4f-582b8121288c','Montia sessiliflora (G.Simpson) Heenan','(G.Simpson) Heenan',0,0,'38381c6f-771e-5b37-b476-9e16f9c50df0','Montia sessiliflora','38381c6f-771e-5b37-b476-9e16f9c50df0','Montia sessiliflora','3b73eb66-bb9b-5a09-9682-16e3e34eb56b','Montia sessiliflor','43f6b2be-6226-416e-b83a-1da24c949984','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Portulacaceae|Montia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43f3d240-ddd5-4380-9aa9-5dbacf3bbd92','','','01f098b0-70a6-5385-8a35-32c66e195ca2','Pseudevernia','',0,0,'01f098b0-70a6-5385-8a35-32c66e195ca2','Pseudevernia','01f098b0-70a6-5385-8a35-32c66e195ca2','Pseudevernia','01f098b0-70a6-5385-8a35-32c66e195ca2','Pseudevernia','43f3d240-ddd5-4380-9aa9-5dbacf3bbd92','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Pseudevernia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('43f61ea0-98fd-4433-a39a-33d2122011e1','','','a5b2da35-2e5e-52c5-99b7-86b132cd90a9','Pelecanoides urinatrix urinatrix Gmelin 1789','Gmelin 1789',1789,0,'baf0233a-9d30-5385-8f29-8f05d8309565','Pelecanoides urinatrix urinatrix','baf0233a-9d30-5385-8f29-8f05d8309565','Pelecanoides urinatrix urinatrix','baf0233a-9d30-5385-8f29-8f05d8309565','Pelecanoides urinatrix urinatrix','43f61ea0-98fd-4433-a39a-33d2122011e1','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pelecanoides','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('43f4125f-ea23-44b7-8d13-e490780d8619','','','2e993fbc-ba39-5db2-88d6-548b5e759c94','Pseudarcopagia','',0,0,'2e993fbc-ba39-5db2-88d6-548b5e759c94','Pseudarcopagia','2e993fbc-ba39-5db2-88d6-548b5e759c94','Pseudarcopagia','2e993fbc-ba39-5db2-88d6-548b5e759c94','Pseudarcopagia','43f4125f-ea23-44b7-8d13-e490780d8619','Animalia|Mollusca|Bivalvia|Veneroida|Tellinidae|Pseudarcopagia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('43fde3d1-14e2-440e-9cb2-1a14daefb2db','','','05fc5342-1280-5048-aa0d-b5c8e5b7792a','Heterosporium auriculae Cooke','Cooke',0,0,'1f3531ed-1ea9-5190-ba19-4f52e48e950f','Heterosporium auriculae','1f3531ed-1ea9-5190-ba19-4f52e48e950f','Heterosporium auriculae','9175545f-fba3-5ff4-802d-bd0aa4ebf176','Heterosporium auricul','437a1e2d-04b9-4066-83e0-78e373990f3d','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Heterosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43f9a510-b604-4acb-9d25-b29b1bf1c558','','','825a0497-dcf3-5dfd-a8c4-8d3cb9821897','Atopida basalis Broun, 1912','Broun, 1912',1912,0,'bc018263-2a98-51a6-b5cd-f09464bb3425','Atopida basalis','bc018263-2a98-51a6-b5cd-f09464bb3425','Atopida basalis','16b8f2b1-c353-5e04-a119-36c0d5576ebc','Atopida basal','43f9a510-b604-4acb-9d25-b29b1bf1c558','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43fba4ac-8eea-485f-898b-b9e0e0255780','','','16f17420-a852-593c-a19c-1baad63fc2f2','Fenestrulina','',0,0,'16f17420-a852-593c-a19c-1baad63fc2f2','Fenestrulina','16f17420-a852-593c-a19c-1baad63fc2f2','Fenestrulina','16f17420-a852-593c-a19c-1baad63fc2f2','Fenestrulina','43fba4ac-8eea-485f-898b-b9e0e0255780','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporellidae|Fenestrulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('43f91021-9961-4671-87b0-c54e08a04cee','','','1885549b-3c9e-5a10-8ebc-7e3421e48fe7','Campylobacterales Garrity et al., 2006','Garrity et al., 2006',2006,0,'ff9890f8-966d-5ccc-a470-57f14991986b','Campylobacterales','ff9890f8-966d-5ccc-a470-57f14991986b','Campylobacterales','ff9890f8-966d-5ccc-a470-57f14991986b','Campylobacterales','43f91021-9961-4671-87b0-c54e08a04cee','Bacteria|Pseudomonadota|Epsilonproteobacteria|Campylobacterales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('43ff7b28-2ed7-4261-bd95-1946d7c2bbcf','','','a30d5790-d062-5c01-9af9-e65dd08002ab','Streptomyces Waksman and Henrici 1943','Waksman and Henrici 1943',1943,0,'119a2a7d-8a8b-5a64-8045-c058b779ffbd','Streptomyces','119a2a7d-8a8b-5a64-8045-c058b779ffbd','Streptomyces','119a2a7d-8a8b-5a64-8045-c058b779ffbd','Streptomyces','43ff7b28-2ed7-4261-bd95-1946d7c2bbcf','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('44012012-9151-44e7-b8c9-60adb4378462','','','24947951-91fe-5d5d-a4c7-ab6d3f18540a','Oechalia Stål, 1862','Stål, 1862',1862,0,'b59c8e18-33bc-57fb-be9e-233a524de9fd','Oechalia','b59c8e18-33bc-57fb-be9e-233a524de9fd','Oechalia','b59c8e18-33bc-57fb-be9e-233a524de9fd','Oechalia','44012012-9151-44e7-b8c9-60adb4378462','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Oechalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('440138f2-e1b2-4dce-bd04-44791db299e5','','','30488cb4-4e43-53c3-ba0c-114632f1115a','Lecanoraceae Körb.','Körb.',0,0,'22363342-5c0d-59dc-9b7f-799f86db86a2','Lecanoraceae','22363342-5c0d-59dc-9b7f-799f86db86a2','Lecanoraceae','22363342-5c0d-59dc-9b7f-799f86db86a2','Lecanoraceae','440138f2-e1b2-4dce-bd04-44791db299e5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('44033883-45fd-4659-a0a7-cb9c86c3238d','','','dd886e10-cd08-55c7-b7e0-c99a7cca77a0','Thymosia','',0,0,'dd886e10-cd08-55c7-b7e0-c99a7cca77a0','Thymosia','dd886e10-cd08-55c7-b7e0-c99a7cca77a0','Thymosia','dd886e10-cd08-55c7-b7e0-c99a7cca77a0','Thymosia','44033883-45fd-4659-a0a7-cb9c86c3238d','Animalia|Porifera|Demospongiae|Chondrosida|Chondrillidae|Thymosia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('44030895-63ba-4a58-80f5-c6e74bf52edb','','','414f1345-1556-51de-a54d-47b4bdb44dd3','Lipkius holthuisi Yaldwyn, 1960','Yaldwyn, 1960',1960,0,'20f20446-b095-58c3-99b6-2f74dde13178','Lipkius holthuisi','20f20446-b095-58c3-99b6-2f74dde13178','Lipkius holthuisi','f7df2494-3cc3-5f01-807c-cfff09eb9d65','Lipkius holthuis','44030895-63ba-4a58-80f5-c6e74bf52edb','Animalia|Arthropoda|Malacostraca|Decapoda|Nematocarcinidae|Lipkius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44056fcc-20cb-414c-9b35-27d00f34308f','','','93793546-836c-592b-bd5f-5d88ba578fa7','Oligosoma striatum (Buller, 1871)','(Buller, 1871)',1871,0,'4e48b3fa-0fb4-56b9-8639-71a7184840ea','Oligosoma striatum','4e48b3fa-0fb4-56b9-8639-71a7184840ea','Oligosoma striatum','efacaa42-1704-5f04-95d8-b84bc1c920fb','Oligosoma striat','44056fcc-20cb-414c-9b35-27d00f34308f','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44087ac1-0649-40cc-9ed4-927a16faa8ab','','','5ea3e238-0d3b-5c89-8c68-bc946e006415','Psilosphaeria Cooke','Cooke',0,0,'695034e7-00af-5edd-858d-68fcd09b5446','Psilosphaeria','695034e7-00af-5edd-858d-68fcd09b5446','Psilosphaeria','695034e7-00af-5edd-858d-68fcd09b5446','Psilosphaeria','44087ac1-0649-40cc-9ed4-927a16faa8ab','Fungi|Ascomycota||||Psilosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('440e444a-a623-46b1-b7d8-82cfe37df27c','','','70b143ac-0b77-53eb-b572-8cb80c169b83','Coproica hirtula (Rondani, 1880)','(Rondani, 1880)',1880,0,'922613e6-88c2-54ab-bc3b-4476b1fc3737','Coproica hirtula','922613e6-88c2-54ab-bc3b-4476b1fc3737','Coproica hirtula','aa57417c-2b6e-5896-904c-a77a4eff193a','Coproica hirtul','440e444a-a623-46b1-b7d8-82cfe37df27c','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Coproica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('440c5c17-88cc-447e-9d64-fd65274135be','','','af07cf8a-25d1-5f31-844d-1bb474c19df9','Laophontodes hamatus (Thomson, 1883)','(Thomson, 1883)',1883,0,'88569e5a-2583-5d96-aa68-e60cd905b5b1','Laophontodes hamatus','88569e5a-2583-5d96-aa68-e60cd905b5b1','Laophontodes hamatus','c01ebc8e-5435-50e5-9c27-3013061c1bab','Laophontodes hamat','440c5c17-88cc-447e-9d64-fd65274135be','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ancorabolidae|Laophontodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44153a7e-79f8-424b-9a6d-1f583ca99c54','','','851375ca-8ced-57da-9a28-8b0d163e9396','Melampsora euphorbiae-gerardianae W. Muell.','W. Muell.',0,0,'f871594f-6607-5897-a0c1-885f141e2b84','Melampsora euphorbiae-gerardianae','f871594f-6607-5897-a0c1-885f141e2b84','Melampsora euphorbiae-gerardianae','22142b7a-34ff-5d0c-b757-d4e7b6b2641f','Melampsora euphorbiae-gerardian','bb0ef5de-7a06-4af0-b090-efe160975caa','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4413d8bf-341d-49a6-9669-2c73f06f03ca','','','8ca5f4be-e700-5dcd-a0d2-264344c9a2ba','Ocalea abdominalis (Cameron, 1945)','(Cameron, 1945)',1945,0,'8d9c3cae-5d29-5362-adab-de7f2b5dcdbc','Ocalea abdominalis','8d9c3cae-5d29-5362-adab-de7f2b5dcdbc','Ocalea abdominalis','9e445ee2-f372-5caf-a169-ba8209946327','Ocalea abdominal','4413d8bf-341d-49a6-9669-2c73f06f03ca','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ocalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4418336b-3ec1-4c3f-8fce-2e7d9f1e0f9e','','','27f350f2-09d1-5854-b504-a3dc081afff8','Pachyptila desolata banksi Smith','Smith',0,0,'640cb54a-ae32-5e3e-ab96-29fbff4a1059','Pachyptila desolata banksi','640cb54a-ae32-5e3e-ab96-29fbff4a1059','Pachyptila desolata banksi','e9c83574-791e-5c3e-bba8-78503ba8cbc4','Pachyptila desolat banks','4418336b-3ec1-4c3f-8fce-2e7d9f1e0f9e','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pachyptila','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4412e5cd-2078-4050-a764-e9d08bddf332','','','d2e0d21e-7986-55f9-a47f-6ff9fee69b91','Arachniodes aristata (G.Forst.) Tindale','(G.Forst.) Tindale',0,0,'3cf334f1-ba92-577e-b594-e96f19010231','Arachniodes aristata','3cf334f1-ba92-577e-b594-e96f19010231','Arachniodes aristata','f6f5ccd7-6ede-598e-bd04-c42a94721fbd','Arachniodes aristat','4412e5cd-2078-4050-a764-e9d08bddf332','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Arachniodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44158713-b528-4587-84f9-3faca44a39e6','','','0215e36b-44cc-5892-be58-38db04c84063','Coelomycidium Debais.','Debais.',0,0,'646f21d2-8583-5f14-8084-5b42e0ff0136','Coelomycidium','646f21d2-8583-5f14-8084-5b42e0ff0136','Coelomycidium','646f21d2-8583-5f14-8084-5b42e0ff0136','Coelomycidium','44158713-b528-4587-84f9-3faca44a39e6','Fungi|Blastocladiomycota|Blastocladiomycetes|Blastocladiales||Coelomycidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('44158b1f-b7af-4a34-94fe-78f3ffd925a1','','','9ac42f2e-3e0b-5ea1-80b1-f92077370057','Pteris interrupta Willd.','Willd.',0,0,'cef52827-b5a4-570b-a4c4-96b988586c72','Pteris interrupta','cef52827-b5a4-570b-a4c4-96b988586c72','Pteris interrupta','3d44774c-dc0b-557e-86c3-60b48185f65b','Pteris interrupt','5eedc094-d2e5-4a4a-9652-a7837d0f4609','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('441a1dd0-6847-4227-be8b-a27d142e9c19','','','a72cf509-66f4-5caf-a355-7f4b3f213dd2','Thaxterogaster chlorophyllus (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'c466e10b-ad29-5bb6-aaf7-454bf69a44c7','Thaxterogaster chlorophyllus','c466e10b-ad29-5bb6-aaf7-454bf69a44c7','Thaxterogaster chlorophyllus','5d15a25c-33bc-5914-942b-06b9c22818d2','Thaxterogaster chlorophyll','441a1dd0-6847-4227-be8b-a27d142e9c19','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('442082a6-310a-471e-9ec4-16cb86fd43d0','','','ee993338-65ea-5f00-b3cc-c81c03beb6e9','Melampsalta','',0,0,'ee993338-65ea-5f00-b3cc-c81c03beb6e9','Melampsalta','ee993338-65ea-5f00-b3cc-c81c03beb6e9','Melampsalta','ee993338-65ea-5f00-b3cc-c81c03beb6e9','Melampsalta','442082a6-310a-471e-9ec4-16cb86fd43d0','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Melampsalta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('441c918e-ce7c-4d45-bedf-dc41a34f431a','','','aeae6832-2782-512e-9409-d08f8fabf5d6','Curimus zeelandicus Redtenbacher, 1868','Redtenbacher, 1868',1868,0,'b806de62-3477-573c-90e2-1936e666a71c','Curimus zeelandicus','b806de62-3477-573c-90e2-1936e666a71c','Curimus zeelandicus','c14fd5ae-0370-5eba-b86d-adcbba63489b','Curimus zeelandic','441c918e-ce7c-4d45-bedf-dc41a34f431a','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Curimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4415bd3b-75d8-44c6-a3c2-dcce1d30510c','','','39afd44b-9b59-5984-bb14-c431879d0c64','Tephrocybe ozes (Fr.) Bon','(Fr.) Bon',0,0,'d1ba82a7-5e89-58c0-ab72-e3f0f33e09e6','Tephrocybe ozes','d1ba82a7-5e89-58c0-ab72-e3f0f33e09e6','Tephrocybe ozes','056843df-026e-5453-8b54-761157f5f280','Tephrocybe oz','4415bd3b-75d8-44c6-a3c2-dcce1d30510c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Tephrocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('441e98f3-5066-4d27-a271-776304740ecb','','','d0dbeb8d-9a88-5397-a61f-1f6c0a09ddc3','Polypodium coriaceum Sw.','Sw.',0,0,'0f9c00cb-83c0-5204-8074-6c95f4995a8a','Polypodium coriaceum','0f9c00cb-83c0-5204-8074-6c95f4995a8a','Polypodium coriaceum','6094acae-2240-5f5c-9f74-ded1aed68a8d','Polypodium coriace','be35239a-e562-48fc-ba72-c940298679b3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('441d4513-fa1f-4a90-8ebb-a0cb29bde367','','','18c1c1d7-01b1-5b99-96db-04cdaa3700d5','Cupressus arizonica Greene','Greene',0,0,'b2ac21e0-a614-5671-ae3c-493517a3a9ec','Cupressus arizonica','b2ac21e0-a614-5671-ae3c-493517a3a9ec','Cupressus arizonica','5559c28a-779c-5223-9531-6a1437933101','Cupressus arizonic','57be9e63-1b97-46f5-ad13-abf4f6cb2083','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4427b8a8-ead7-4846-b836-0ee2ff654b45','','','a991cc53-e4b2-51a1-82ff-de7218285e1e','Epuraea imperialis Reitter, 1877','Reitter, 1877',1877,0,'286369aa-5b09-54e0-a5e2-8867d7262bfd','Epuraea imperialis','286369aa-5b09-54e0-a5e2-8867d7262bfd','Epuraea imperialis','c7ba803d-43ef-550b-8e8a-2892b4cd9b1d','Epuraea imperial','4427b8a8-ead7-4846-b836-0ee2ff654b45','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Epuraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44278ae1-81ea-4235-9315-ce7be1c69daa','','','143678ee-c802-5c3d-8d08-19fbc35a43bc','Erechthias macrozyga Meyrick, 1916','Meyrick, 1916',1916,0,'7ef8d6b6-aedb-5eb6-b332-378cc478d2e5','Erechthias macrozyga','7ef8d6b6-aedb-5eb6-b332-378cc478d2e5','Erechthias macrozyga','d01294c8-7cba-5232-ab22-2f27e4eaa4a8','Erechthias macrozyg','44278ae1-81ea-4235-9315-ce7be1c69daa','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Erechthias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44299db4-316c-4c91-8280-987fce033504','','','3ecb52b2-3e99-562f-91ee-9396f025afd9','Cystodermella cinnabarina (Alb. & Schwein.) Harmaja','(Alb. & Schwein.) Harmaja',0,0,'fd6af42f-13b2-54c1-bdf6-74925ab35d38','Cystodermella cinnabarina','fd6af42f-13b2-54c1-bdf6-74925ab35d38','Cystodermella cinnabarina','31310f70-aed1-5289-9561-1b2500008beb','Cystodermella cinnabarin','44299db4-316c-4c91-8280-987fce033504','Fungi|Basidiomycota|Agaricomycetes|Agaricales||Cystodermella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44313b7b-6b15-4337-ac63-4da1f9a52f98','','','f66a4952-3e9a-5392-adc5-5e90227c69ac','Archaeoscina','',0,0,'f66a4952-3e9a-5392-adc5-5e90227c69ac','Archaeoscina','f66a4952-3e9a-5392-adc5-5e90227c69ac','Archaeoscina','f66a4952-3e9a-5392-adc5-5e90227c69ac','Archaeoscina','44313b7b-6b15-4337-ac63-4da1f9a52f98','Animalia|Arthropoda|Malacostraca|Amphipoda|Archaeoscinidae|Archaeoscina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('443016e6-2370-4321-bfab-67af008b90c7','','','cd30be3b-00ea-55b3-98c8-ab4b03cbd022','Sclerogastraceae Locq. ex P.M. Kirk','Locq. ex P.M. Kirk',0,0,'bb4a4033-e764-56fc-95a6-278d13056d04','Sclerogastraceae','bb4a4033-e764-56fc-95a6-278d13056d04','Sclerogastraceae','bb4a4033-e764-56fc-95a6-278d13056d04','Sclerogastraceae','443016e6-2370-4321-bfab-67af008b90c7','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Sclerogastraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('4430b3a9-d8b7-4d16-8179-9cc971d0adf2','','','7a42ed87-58ba-5083-8ec4-4c4aae81986a','Bromus rubens L.','L.',0,0,'1f1b7cfe-55c0-5414-ac69-e2920063d49d','Bromus rubens','1f1b7cfe-55c0-5414-ac69-e2920063d49d','Bromus rubens','1f1b7cfe-55c0-5414-ac69-e2920063d49d','Bromus rubens','4430b3a9-d8b7-4d16-8179-9cc971d0adf2','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('442d2e63-55e0-4a51-9b09-ab4fb9e63e82','','','9a303f83-698a-57e9-b851-673d85367bcd','Coscinoptycha Meyrick, 1881','Meyrick, 1881',1881,0,'40a272a4-5a23-5fe3-963b-d1f6e02b920e','Coscinoptycha','40a272a4-5a23-5fe3-963b-d1f6e02b920e','Coscinoptycha','40a272a4-5a23-5fe3-963b-d1f6e02b920e','Coscinoptycha','442d2e63-55e0-4a51-9b09-ab4fb9e63e82','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Coscinoptycha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('442d4306-a164-479f-8b1b-a956399f56c1','','','8864b4b7-dd5c-5851-a28e-5005d15cfd7f','Australopacifica enderbyensis (Dendy, 1909)','(Dendy, 1909)',1909,0,'fcb67fb7-793e-5ef3-83e2-e9daabd0a041','Australopacifica enderbyensis','fcb67fb7-793e-5ef3-83e2-e9daabd0a041','Australopacifica enderbyensis','1796cf86-0371-5c30-9eca-281e5c19c4e1','Australopacifica enderbyens','442d4306-a164-479f-8b1b-a956399f56c1','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australopacifica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('452257a8-e930-4bdf-8847-7a6eef3ff42d','','','abae3fbe-ed91-5645-89a2-da39c2b4059b','Gigantione pikei Page, 1985','Page, 1985',1985,0,'6f3ad596-3369-51bb-a084-014d23213117','Gigantione pikei','6f3ad596-3369-51bb-a084-014d23213117','Gigantione pikei','e86505cf-b702-57ee-b49b-c861d9d5be72','Gigantione pike','452257a8-e930-4bdf-8847-7a6eef3ff42d','Animalia|Arthropoda|Malacostraca|Isopoda|Bopyridae|Gigantione','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45276945-79fe-46f4-9e6f-13aeb1cb5cfe','','','21bebf8b-fd36-5e25-9015-188c0ae03745','Allocharis fuscipes Broun, 1917','Broun, 1917',1917,0,'a073ca48-2022-56c0-9836-e8f6ff9c32b9','Allocharis fuscipes','a073ca48-2022-56c0-9836-e8f6ff9c32b9','Allocharis fuscipes','261e14da-9518-5808-9cf6-7cd87b5f96fc','Allocharis fuscip','45276945-79fe-46f4-9e6f-13aeb1cb5cfe','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Allocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45297713-2945-4607-bf74-8057480e0a64','','','d045c2b6-e195-596f-8740-2eb6204f5a6f','Amphora spectabilis Gregory','Gregory',0,0,'5abd4f6d-3515-59e9-a0f5-149f28892c07','Amphora spectabilis','5abd4f6d-3515-59e9-a0f5-149f28892c07','Amphora spectabilis','3801c3fd-aaf4-5166-848e-ce1b692195c8','Amphora spectabil','45297713-2945-4607-bf74-8057480e0a64','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4527e647-b501-473d-a4ac-6048950f178d','','','d327a870-b8ba-5a11-af01-fa9a1faef4cb','Phacus longicauda (Ehrenberg)','(Ehrenberg)',0,0,'2e96821c-17ac-5f71-8c87-61d70224b0b2','Phacus longicauda','2e96821c-17ac-5f71-8c87-61d70224b0b2','Phacus longicauda','24b12ee1-a8ce-5e10-97d0-8090e0993754','Phacus longicaud','4527e647-b501-473d-a4ac-6048950f178d','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Phacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45288736-9021-4a81-8422-dd43f8c81987','','','ba04446f-5d4b-5d25-85f0-fcf4ef68f135','Holcaspis vagepunctata (White, 1846)','(White, 1846)',1846,0,'c6b54bdc-b45c-5bd4-ac3e-b4c3e2cff4fd','Holcaspis vagepunctata','c6b54bdc-b45c-5bd4-ac3e-b4c3e2cff4fd','Holcaspis vagepunctata','cbf857e1-ec71-5200-ae43-4ae5524f368f','Holcaspis uagepunctat','45288736-9021-4a81-8422-dd43f8c81987','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('452df9f1-ee46-432f-99c7-399210f5d94d','','','8b2c44ba-7e18-55a2-94e7-39488ee95bc3','Petrosaviales Takht.','Takht.',0,0,'ab6c7373-6e64-59fd-a700-e5e7d717a560','Petrosaviales','ab6c7373-6e64-59fd-a700-e5e7d717a560','Petrosaviales','ab6c7373-6e64-59fd-a700-e5e7d717a560','Petrosaviales','452df9f1-ee46-432f-99c7-399210f5d94d','Plantae|Tracheophyta|Magnoliopsida|Petrosaviales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('452d72ec-0e0a-468d-b90b-10ad0b0a68e6','','','ce114e5f-444e-58bb-abbe-75dec0cb71f4','Phalaris arundinacea var. picta L.','L.',0,0,'6d025a08-ca68-59d2-8c21-919caf9b6055','Phalaris arundinacea picta','b4105111-181e-5c41-b9bf-0c20c4ddb5e8','Phalaris arundinacea var. picta','7028f889-9ba7-507d-8999-633da795bbe1','Phalaris arundinace pict','452d72ec-0e0a-468d-b90b-10ad0b0a68e6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Phalaris','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('452cb85e-2d54-4444-b123-01d50d1ce5aa','','','9459e06b-8540-525d-bb4b-1d26cd54d051','Momorangia jacksoni Southcott, 1972','Southcott, 1972',1972,0,'aaba58d0-0298-5e80-9097-60cf82c54504','Momorangia jacksoni','aaba58d0-0298-5e80-9097-60cf82c54504','Momorangia jacksoni','699171f1-c301-5354-8513-e8401bfb5e8d','Momorangia iackson','452cb85e-2d54-4444-b123-01d50d1ce5aa','Animalia|Arthropoda|Arachnida|Trombidiformes|Erythraeidae|Momorangia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('452ceeaa-7e74-4ba3-a12a-421fff5a3928','','','a490bd0f-831e-5f36-96c4-294fd23baa6f','Anthracocystis polliniae (Magnus) McTaggart & R.G. Shivas','(Magnus) McTaggart & R.G. Shivas',0,0,'df52ce52-1f6e-5d45-8fd7-30a04c2f2992','Anthracocystis polliniae','df52ce52-1f6e-5d45-8fd7-30a04c2f2992','Anthracocystis polliniae','78f5434c-1d9e-52fe-b9e5-8b520b052415','Anthracocystis pollini','452ceeaa-7e74-4ba3-a12a-421fff5a3928','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4533b00b-0db5-4a01-a192-7a7f90d96bc4','','','2876ed9f-39c8-5837-abe1-ed89aa6294aa','Metalia kermadecensis Baker & Rowe, 1990','Baker & Rowe, 1990',1990,0,'78e88c12-019f-5bfe-93d6-c2e9f479b7d7','Metalia kermadecensis','78e88c12-019f-5bfe-93d6-c2e9f479b7d7','Metalia kermadecensis','ee27d70e-a5fa-5ab7-b665-fce19c188b88','Metalia kermadecens','4533b00b-0db5-4a01-a192-7a7f90d96bc4','Animalia|Echinodermata|Echinoidea|Spatangoida|Brissidae|Metalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4531487f-a29f-43c8-b969-859684c6f087','','','388edcc0-f75e-5acf-a18d-f62688ffe4ee','Oulactis','',0,0,'388edcc0-f75e-5acf-a18d-f62688ffe4ee','Oulactis','388edcc0-f75e-5acf-a18d-f62688ffe4ee','Oulactis','388edcc0-f75e-5acf-a18d-f62688ffe4ee','Oulactis','4531487f-a29f-43c8-b969-859684c6f087','Animalia|Cnidaria||Actiniaria|Actiniidae|Oulactis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('45362f3a-caa7-41d1-a8ec-96efdd4ac121','','','8e26de77-1281-58fc-88cc-d7e96dd8f485','Agaricus radians Desm.','Desm.',0,0,'dc65552f-68ba-5a5b-b4cf-6e6b6064e8ec','Agaricus radians','dc65552f-68ba-5a5b-b4cf-6e6b6064e8ec','Agaricus radians','dc65552f-68ba-5a5b-b4cf-6e6b6064e8ec','Agaricus radians','2c2b209c-9f12-497c-8f46-0349b8705596','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4532fa13-3710-49d6-9fe1-f90842ba64dc','','','77259595-b7cb-533c-85c7-d10bfd5008b2','Dunedinia denticulata Millidge, 1988','Millidge, 1988',1988,0,'b4ba5630-6929-5e4e-9d13-ee552637a2b7','Dunedinia denticulata','b4ba5630-6929-5e4e-9d13-ee552637a2b7','Dunedinia denticulata','24468960-e7dd-51e9-98ce-a440335eba31','Dunedinia denticulat','4532fa13-3710-49d6-9fe1-f90842ba64dc','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Dunedinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4536a3df-444a-4ce4-8be1-3ad203520a2d','','','6aab67f6-6e00-5225-8c6c-5f3ddce6d168','Passer domesticus (Linnaeus)','(Linnaeus)',0,0,'ce9ddf90-7ca5-5324-8126-b538511672d2','Passer domesticus','ce9ddf90-7ca5-5324-8126-b538511672d2','Passer domesticus','48a5f937-2d4e-53fb-9ce9-bfb18cac3d3f','Passer domestic','4536a3df-444a-4ce4-8be1-3ad203520a2d','Animalia|Chordata|Aves|Passeriformes|Passeridae|Passer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4536bddd-68c4-4e2e-bd52-d2d06cf66886','','','8d64854d-981c-51f8-b13a-bee01fd2c705','Melicytus obovatus (Kirk) Garn.-Jones','(Kirk) Garn.-Jones',0,0,'4b402f0b-77ac-59fa-bbf9-432d0f17ce87','Melicytus obovatus','4b402f0b-77ac-59fa-bbf9-432d0f17ce87','Melicytus obovatus','0aceb3aa-c4e2-53a2-a3d0-1bfd520bff41','Melicytus obouat','4536bddd-68c4-4e2e-bd52-d2d06cf66886','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45388dec-3a84-4070-a559-ed4767d4ffe6','','','9f90c9a9-8265-58ea-a22d-df96ad2d5575','Amanita aspera (Pers.) Pers.','(Pers.) Pers.',0,0,'633928b6-942c-5bd2-a3dc-a03f22104475','Amanita aspera','633928b6-942c-5bd2-a3dc-a03f22104475','Amanita aspera','fe7b0863-5b1e-5d5c-ab1f-8929bd7e7740','Amanita asper','9035de87-578a-43a1-ad35-af5f1f2b6a17','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('453d7348-354f-4f03-aaf6-6e79ba45a5cb','','','de607337-012d-5531-896b-db1869610ddf','Persicaria lapathifolia (L.) Delarbre','(L.) Delarbre',0,0,'616d701f-fb27-5045-8ff1-b81a6c8400cb','Persicaria lapathifolia','616d701f-fb27-5045-8ff1-b81a6c8400cb','Persicaria lapathifolia','0ffcab12-7262-5fe6-b5cb-7810b01fc85a','Persicaria lapathifol','453d7348-354f-4f03-aaf6-6e79ba45a5cb','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Persicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45461c9b-bc4e-41f7-9c18-ab851e00fe6a','','','56b017ed-e2e9-557a-a43c-e201f8ae4736','Lentinellus crawfordiae G. Stev.','G. Stev.',0,0,'418bb592-7be1-5b5e-8d80-20a4615178e2','Lentinellus crawfordiae','418bb592-7be1-5b5e-8d80-20a4615178e2','Lentinellus crawfordiae','f3bd93a0-0808-54d9-9e1e-b1ab3d3afeb1','Lentinellus crawfordi','45461c9b-bc4e-41f7-9c18-ab851e00fe6a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Auriscalpiaceae|Lentinellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('453eb6f7-73c5-461d-85f1-fd7a17ca5c34','','','e0fe18c7-8659-5dd6-a9e5-77f755192b64','Antennatula species B','',0,0,'74b14ddd-c46e-5369-9336-04fb3847cc6c','Antennatula','74b14ddd-c46e-5369-9336-04fb3847cc6c','Antennatula','74b14ddd-c46e-5369-9336-04fb3847cc6c','Antennatula','453eb6f7-73c5-461d-85f1-fd7a17ca5c34','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Antennatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('454801d0-9918-46ea-868c-2e859b206127','','','c40d4935-0c4a-5c5a-8cf7-7abf4df86d8c','Acrolejeunea allisonii Gradst.','Gradst.',0,0,'c3d12f8f-4ced-56ca-a16b-b52ea1ea0044','Acrolejeunea allisonii','c3d12f8f-4ced-56ca-a16b-b52ea1ea0044','Acrolejeunea allisonii','e5a12e4f-2bf0-5e57-8c37-e874bbf5bac3','Acrolejeunea allison','454801d0-9918-46ea-868c-2e859b206127','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Diplasiolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4547c9c9-ee55-49d6-bf7a-311e405febf6','','','ad359fa6-398d-50d5-b928-6b142f018821','Plasmopara geranii-silvatici Săvul. & O. Săvul.','Săvul. & O. Săvul.',0,0,'683d13c2-0846-55ae-849d-04cdcccebbb8','Plasmopara geranii-silvatici','683d13c2-0846-55ae-849d-04cdcccebbb8','Plasmopara geranii-silvatici','eff86fa4-4907-5a6a-a1fb-b93a530f0d5d','Plasmopara geranii-siluatic','4547c9c9-ee55-49d6-bf7a-311e405febf6','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Plasmopara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4549c265-0e50-4739-a534-a8c653dd7a0f','','','09b8b05a-4aa0-5a90-bc1a-fda7f00855c4','Aloe verrucosa Mill.','Mill.',0,0,'7e88ee97-49f7-512d-a7e7-a308e530c685','Aloe verrucosa','7e88ee97-49f7-512d-a7e7-a308e530c685','Aloe verrucosa','4e758b02-d08b-5b56-8596-eacf6d54a774','Aloe uerrucos','800b79d5-ba40-405b-bd80-65785bb5cb76','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('454e0211-2380-4786-ac0d-116285571ba2','','','3ef8296b-c683-5ab6-8d09-4f10b8195c29','Erophila DC.','DC.',0,0,'cb86093b-ccc1-531d-af33-83195a82657c','Erophila','cb86093b-ccc1-531d-af33-83195a82657c','Erophila','cb86093b-ccc1-531d-af33-83195a82657c','Erophila','559fd119-79e6-476d-bc7b-ac5a78d495a5','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Erophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('454acd5e-0956-4a51-8906-de7a482b60a4','','','fb298ab3-a938-5e50-94a1-af5f212cd95e','Protoblastenia (Zahlbr.) J. Steiner','(Zahlbr.) J. Steiner',0,0,'2c7a3cd8-4cf5-544b-a7d9-573c220ee3d4','Protoblastenia','2c7a3cd8-4cf5-544b-a7d9-573c220ee3d4','Protoblastenia','2c7a3cd8-4cf5-544b-a7d9-573c220ee3d4','Protoblastenia','454acd5e-0956-4a51-8906-de7a482b60a4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Psoraceae|Protoblastenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('454c7c18-42e1-4f9f-9895-2d2fd98dba26','','','d04de6e6-1e20-5e9f-85fd-2ff2195fd931','Lachnum bicolor var. rubi Bres.','Bres.',0,0,'8431dd93-5b0e-5fbc-970d-9a1328cf4bff','Lachnum bicolor rubi','9017a8c1-1b55-5762-8ab9-27e79884e715','Lachnum bicolor var. rubi','36b6bf09-ccbd-5cef-9a55-6fec7bd63389','Lachnum bicolor rub','454c7c18-42e1-4f9f-9895-2d2fd98dba26','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('454efc1f-7e53-40fd-b947-767402b33af2','','','d1f5fcd1-5de9-5dbc-9d9d-d33d6ff870ab','Limnactiniidae','',0,0,'d1f5fcd1-5de9-5dbc-9d9d-d33d6ff870ab','Limnactiniidae','d1f5fcd1-5de9-5dbc-9d9d-d33d6ff870ab','Limnactiniidae','d1f5fcd1-5de9-5dbc-9d9d-d33d6ff870ab','Limnactiniidae','454efc1f-7e53-40fd-b947-767402b33af2','Animalia|Cnidaria||Actiniaria|Limnactiniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('454fb20d-0e5d-40d5-adf5-8748ea908637','','','430573ff-81d9-5a92-b5d3-4fcd016c9d10','Procellaria parkinsoni G.R. Gray, 1862','G.R. Gray, 1862',1862,0,'6aaae0f5-303d-5fab-b20f-405034a1bdf8','Procellaria parkinsoni','6aaae0f5-303d-5fab-b20f-405034a1bdf8','Procellaria parkinsoni','f6e0b0b1-bf41-59b1-b024-51d5e8ce1ac6','Procellaria parkinson','454fb20d-0e5d-40d5-adf5-8748ea908637','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Procellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('454e84c2-a1cb-4f5c-ba53-93ff62df69c3','','','5bd4915f-1bc3-5d20-b3c4-cc2b91623918','Stethaspis longicornis (Arrow, 1924)','(Arrow, 1924)',1924,0,'2539e4ee-7bfc-5236-af28-d6b09c826037','Stethaspis longicornis','2539e4ee-7bfc-5236-af28-d6b09c826037','Stethaspis longicornis','939249db-6c89-5df1-a997-f338e3caf2c2','Stethaspis longicorn','454e84c2-a1cb-4f5c-ba53-93ff62df69c3','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Stethaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4554bec7-b7cd-4189-9c31-25fee2056b1a','','','5bb64145-fbf9-5c88-bdec-692f7af6f198','Sipuncula','',0,0,'5bb64145-fbf9-5c88-bdec-692f7af6f198','Sipuncula','5bb64145-fbf9-5c88-bdec-692f7af6f198','Sipuncula','5bb64145-fbf9-5c88-bdec-692f7af6f198','Sipuncula','4554bec7-b7cd-4189-9c31-25fee2056b1a','Animalia|Sipuncula||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('455349d9-21e0-4063-a8b2-583f39ce4acd','','','a4c64c4f-e84d-5b71-9e3c-220ec7779a53','Zonitoides subg. Zonitoides','',0,0,'09290c4b-d129-5504-92c3-08398e6fa7aa','Zonitoides','7686f7bf-fc91-52a0-b4b0-233b69485f03','Zonitoides subgen. Zonitoides','09290c4b-d129-5504-92c3-08398e6fa7aa','Zonitoides','455349d9-21e0-4063-a8b2-583f39ce4acd','Animalia|Mollusca|Gastropoda|Stylommatophora|Zonitidae|Zonitoides','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('4553c753-85b4-46ed-bf69-663e85e10c99','','','76b686d9-519c-57e6-86b5-e58aa61476f1','Phallales E. Fisch.','E. Fisch.',0,0,'cc6ae319-0920-5bbf-98c9-301ad006a47e','Phallales','cc6ae319-0920-5bbf-98c9-301ad006a47e','Phallales','cc6ae319-0920-5bbf-98c9-301ad006a47e','Phallales','4553c753-85b4-46ed-bf69-663e85e10c99','Fungi|Basidiomycota|Agaricomycetes|Phallales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('4556b162-39e7-4428-a27f-bca716a946d2','','','b0d9ad73-ce15-5e8c-aa5d-432f73bfa41f','Holocola emplasta (Meyrick, 1901)','(Meyrick, 1901)',1901,0,'007343ee-6baa-50de-a474-418250a33499','Holocola emplasta','007343ee-6baa-50de-a474-418250a33499','Holocola emplasta','8f8ce21e-d36d-535b-9cce-5fce22b811b6','Holocola emplast','4556b162-39e7-4428-a27f-bca716a946d2','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Holocola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45598a4d-5929-48c0-9de2-10b4a85a7e05','','','22e591fa-8d2c-5e34-8732-b905a673bc8a','Creobiina','',0,0,'22e591fa-8d2c-5e34-8732-b905a673bc8a','Creobiina','22e591fa-8d2c-5e34-8732-b905a673bc8a','Creobiina','22e591fa-8d2c-5e34-8732-b905a673bc8a','Creobiina','45598a4d-5929-48c0-9de2-10b4a85a7e05','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('455c60ae-2c6c-4dce-9b9b-119a8d3df383','','','ac886645-c17c-5472-8103-cd9daf07c210','Nysius huttoni White, 1878','White, 1878',1878,0,'e97851b3-d80f-57ee-be95-12044c741270','Nysius huttoni','e97851b3-d80f-57ee-be95-12044c741270','Nysius huttoni','02fd99f7-42b5-5736-bcd3-138c245447d9','Nysius hutton','455c60ae-2c6c-4dce-9b9b-119a8d3df383','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Nysius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('455aee2e-95b0-4724-aac1-0ace6b48e425','','','7a98c411-157c-584e-81ec-3bd0ef4cb678','Nectria episphaeria var. wegeliniana Rehm','Rehm',0,0,'ad05e935-1c1c-585b-b65d-0758d7a9cdb8','Nectria episphaeria wegeliniana','322ed5ba-8434-5ffb-a436-a9e54ad8099e','Nectria episphaeria var. wegeliniana','d5eba57c-59fe-564e-94f4-d152a6e185ed','Nectria episphaer wegelinian','5c12fb33-06c0-45f2-8e90-e84005d50311','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('455b1778-3b77-4e42-b05e-bbbd0eedef17','','','aa1b4f9d-25b9-5497-9984-0e6743303024','Lecania fuscella (Schaer.)A.Massal.','(Schaer.)A.Massal.',0,0,'443a9b0d-2255-54ca-bc47-8ae7ecb39258','Lecania fuscella','443a9b0d-2255-54ca-bc47-8ae7ecb39258','Lecania fuscella','7d93b131-1241-5ba2-a7ac-6ec24a61a611','Lecania fuscell','455b1778-3b77-4e42-b05e-bbbd0eedef17','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Lecania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4774d00a-5f04-4e90-a507-604096bc5bde','','','0addd759-b992-5caa-b32f-5a70c2ccabd2','Phyllosticta capitalensis Henn.','Henn.',0,0,'47412448-ebc0-5e11-992f-31c008ac5de4','Phyllosticta capitalensis','47412448-ebc0-5e11-992f-31c008ac5de4','Phyllosticta capitalensis','5cce55e4-496a-5f0d-a0de-231f46cae1c7','Phyllosticta capitalens','4774d00a-5f04-4e90-a507-604096bc5bde','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47732c4c-023d-412a-9c5b-1e4f9e911ff9','','','ca1c882f-47a6-57a9-8ad0-1804c4fd24c1','Tornatina apicina Gould, 1859','Gould, 1859',1859,0,'cf7b65bf-106d-5579-9e32-c1a7e7070058','Tornatina apicina','cf7b65bf-106d-5579-9e32-c1a7e7070058','Tornatina apicina','330884af-3570-5cb5-bd5f-707c4a7a542e','Tornatina apicin','47732c4c-023d-412a-9c5b-1e4f9e911ff9','Animalia|Mollusca|Gastropoda|Cephalaspidea|Cylichnidae|Tornatina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('476d0a3b-3db2-449a-929d-8c82c73a95ae','','','7c2e0503-ff6a-50fe-bbbc-9b8a9efc1f9c','Stephanodiscus minutulus (Kuetzing) Cleve & Möller','(Kuetzing) Cleve & Möller',0,0,'9fe2a15b-5ed6-570d-8a29-479fb52e2b9d','Stephanodiscus minutulus','9fe2a15b-5ed6-570d-8a29-479fb52e2b9d','Stephanodiscus minutulus','19087911-37ac-52e7-8ea0-e3b71d7d619c','Stephanodiscus minutul','476d0a3b-3db2-449a-929d-8c82c73a95ae','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Stephanodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('477bd9cc-6ba3-48aa-a880-1ddc2611a178','','','533e3925-1d45-5c39-9fad-92855b2224bd','Mnium wrightii Sull.','Sull.',0,0,'de657e8e-9790-5407-a53f-0bf14fb56ef2','Mnium wrightii','de657e8e-9790-5407-a53f-0bf14fb56ef2','Mnium wrightii','9cfaf70f-1c20-5ded-b8f1-027b6c42d4b0','Mnium wright','598d1e99-2d5c-4cf3-882c-137dac59ca34','Plantae||Bryopsida|Bryales|Mniaceae|Mnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('477700f4-80f0-463f-a2e6-547d55bb43dc','','','f391e8f6-393d-562c-bd62-a8e83c6bc5e0','Pseudopithomyces atro-olivaceus (Cooke & Harkn.) Guevara-Suarez, Da Cunha & Gené','(Cooke & Harkn.) Guevara-Suarez, Da Cunha & Gené',0,0,'3af8a70b-7272-516f-b662-40812f697cb5','Pseudopithomyces atro-olivaceus','3af8a70b-7272-516f-b662-40812f697cb5','Pseudopithomyces atro-olivaceus','6ac0588e-0519-52dd-b722-80b6e051b472','Pseudopithomyces atro-oliuace','477700f4-80f0-463f-a2e6-547d55bb43dc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Pseudopithomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4779ef9b-e239-413a-8151-8ca8cfacfe90','','','6333f34d-a1e6-5b63-967a-289f0c4b21fc','Cyrtomium C.Presl','C.Presl',0,0,'1e25b07d-8316-5b5f-911e-03175b876abe','Cyrtomium','1e25b07d-8316-5b5f-911e-03175b876abe','Cyrtomium','1e25b07d-8316-5b5f-911e-03175b876abe','Cyrtomium','4779ef9b-e239-413a-8151-8ca8cfacfe90','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Cyrtomium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('477a3f42-40cc-43ca-89fe-d1e3e04f3a7d','','','dc2b5b9f-b3cd-5e9b-8d27-da5e6147b083','Rhabdomastix subg. Sacandaga Alexander, 1911','Alexander, 1911',1911,0,'09daa048-5360-52c2-880e-24dfbd281318','Sacandaga','91a4a52a-dc5b-5309-aacd-f8d09bbb1ec0','Rhabdomastix subgen. Sacandaga','09daa048-5360-52c2-880e-24dfbd281318','Sacandaga','477a3f42-40cc-43ca-89fe-d1e3e04f3a7d','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Rhabdomastix','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('477d0e87-49ba-44fe-8555-017b23695c6a','','','00ba9c4a-2c26-5d26-a581-31c52e81481d','Quedius bryocharis Broun, 1923','Broun, 1923',1923,0,'b88ec18e-b5f0-5b5e-b2ed-972aef17c64e','Quedius bryocharis','b88ec18e-b5f0-5b5e-b2ed-972aef17c64e','Quedius bryocharis','6303c26f-4ef2-59cb-91b2-8d864147ee55','Quedius bryochar','477d0e87-49ba-44fe-8555-017b23695c6a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('477c1e7c-d569-42ab-af88-5cd8db8ab42b','','','5478c8bb-e4bf-5d2c-a1bd-73c0e7818aea','Buellia macularis Zahlbr.','Zahlbr.',0,0,'7c93a9b1-d715-5b83-a616-edf5f0804b74','Buellia macularis','7c93a9b1-d715-5b83-a616-edf5f0804b74','Buellia macularis','ac1ad852-590c-5d70-9a63-d8a4dd826571','Buellia macular','477c1e7c-d569-42ab-af88-5cd8db8ab42b','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('477fcf8f-90ae-4026-a141-6586578327cb','','','a6fa7594-40a3-5988-a166-3b47cb7b8af5','Nitzschia fossilis (Grunow) Grunow','(Grunow) Grunow',0,0,'f7385ce7-520f-5d70-8c6b-32b6aac12313','Nitzschia fossilis','f7385ce7-520f-5d70-8c6b-32b6aac12313','Nitzschia fossilis','1a629fae-ffbf-5a66-9dd7-4a3848f060ce','Nitzschia fossil','477fcf8f-90ae-4026-a141-6586578327cb','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('477e8b94-38e1-4979-a27c-cca0975b650f','','','b7cf6b92-8bed-5ea1-8be6-af9e5a5c4e55','Anoteropsis adumbrata (Urquhart, 1887)','(Urquhart, 1887)',1887,0,'e221d515-3c89-5b05-bb4c-eb87c7587f80','Anoteropsis adumbrata','e221d515-3c89-5b05-bb4c-eb87c7587f80','Anoteropsis adumbrata','ab95822a-57bd-5de3-9924-532218ed376d','Anoteropsis adumbrat','477e8b94-38e1-4979-a27c-cca0975b650f','Animalia|Arthropoda|Arachnida|Araneae|Lycosidae|Anoteropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4782dc78-9630-4e5f-abbf-25d04e91c7d1','','','390c1d6a-0bf2-5e23-b7cd-70e24aabf3ef','Ceratocorys','',0,0,'390c1d6a-0bf2-5e23-b7cd-70e24aabf3ef','Ceratocorys','390c1d6a-0bf2-5e23-b7cd-70e24aabf3ef','Ceratocorys','390c1d6a-0bf2-5e23-b7cd-70e24aabf3ef','Ceratocorys','4782dc78-9630-4e5f-abbf-25d04e91c7d1','Chromista|Myzozoa|Peridinea|Gonyaulacida|Ceratocoryiidae|Ceratocorys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4782f04e-c9d0-4797-b363-0794cbfa9b1d','','','13c020f5-aaf7-5e6e-b589-98eff331abfa','Blomia thori novaezealandiae Fain & Galloway, 1993','Fain & Galloway, 1993',1993,0,'e4fc49d6-949b-5330-90c0-be86c453e10b','Blomia thori novaezealandiae','e4fc49d6-949b-5330-90c0-be86c453e10b','Blomia thori novaezealandiae','6c876b41-9452-55a7-a2b7-d7984056b95f','Blomia thor nouaezealandi','4782f04e-c9d0-4797-b363-0794cbfa9b1d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Echimyopodidae|Blomia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('47847d23-22d6-473c-acb5-5d9c0e7c37d7','','','352e96b6-472f-5a22-b598-e89e1bacafdf','Eleleides Cresson, 1948','Cresson, 1948',1948,0,'59142845-c20d-5a74-ab1d-ec73713a1634','Eleleides','59142845-c20d-5a74-ab1d-ec73713a1634','Eleleides','59142845-c20d-5a74-ab1d-ec73713a1634','Eleleides','47847d23-22d6-473c-acb5-5d9c0e7c37d7','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Eleleides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('478e07d3-427d-44d1-9b69-3ec691c6b8b1','','','97d54d76-3108-59e5-bc07-7d82e005a912','Pyrenaria Blume','Blume',0,0,'8d88dc37-caae-5822-a987-e02172b8af1f','Pyrenaria','8d88dc37-caae-5822-a987-e02172b8af1f','Pyrenaria','8d88dc37-caae-5822-a987-e02172b8af1f','Pyrenaria','478e07d3-427d-44d1-9b69-3ec691c6b8b1','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Pyrenaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('478e3b88-157b-4a56-9a2a-4fa8616f657b','','','d4027ece-7e20-569f-ba15-2c2a21c06d06','Leptospermum lanigerum var. macrocarpum Maiden & Betche','Maiden & Betche',0,0,'6f398f8b-be7c-5f55-9f03-24984c95f5fd','Leptospermum lanigerum macrocarpum','c3614c2d-cd95-5619-b426-2611603330db','Leptospermum lanigerum var. macrocarpum','950c9c2c-b71d-5410-a96d-7d3408665a8a','Leptospermum laniger macrocarp','8f55a3f8-b9ab-4ed0-9fce-2379540ae3de','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('478ac08f-086b-47e8-80a5-667e70516601','','','f48eeee5-0319-5b21-8efb-53222a5016bb','Sphaeria nebulosa Pers.','Pers.',0,0,'1066d9a2-c84f-5504-b6f1-fcd1c2b0ac71','Sphaeria nebulosa','1066d9a2-c84f-5504-b6f1-fcd1c2b0ac71','Sphaeria nebulosa','72b22a6d-bd63-5772-882d-0567395a4ce5','Sphaeria nebulos','cbb55578-c069-45a7-ae0b-34d70b7ad1f9','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4789aa2d-d599-4288-90c8-869eaa5a5af4','','','0cbe2569-7f01-56e5-85d3-dd547cb2f069','Dentostoma','',0,0,'0cbe2569-7f01-56e5-85d3-dd547cb2f069','Dentostoma','0cbe2569-7f01-56e5-85d3-dd547cb2f069','Dentostoma','0cbe2569-7f01-56e5-85d3-dd547cb2f069','Dentostoma','4789aa2d-d599-4288-90c8-869eaa5a5af4','Animalia|Nematoda|Adenophorea|Enoplida|Leptosomatidae|Dentostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('478b482a-61fb-4346-bcdd-c0d9d278835c','','','ce69d2a7-b80a-5aa0-9eda-a11129c7b20a','Verticillium berkeleyanum P. Karst.','P. Karst.',0,0,'929f8e37-647f-53b2-a20a-a8bde71e8360','Verticillium berkeleyanum','929f8e37-647f-53b2-a20a-a8bde71e8360','Verticillium berkeleyanum','40111e99-38d3-58b1-a945-ae4d9a418ae3','Verticillium berkeleyan','d8972664-36da-4405-a9bd-1d82cda8fd31','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('478f4990-b981-4931-847c-31e4f22d3498','','','55fa4225-0f36-54d0-b7ba-b7ef608c64f2','Cardamine intonsa Heenan','Heenan',0,0,'48ffcbf4-c9b7-5346-9e6b-8b17c7c6c5cd','Cardamine intonsa','48ffcbf4-c9b7-5346-9e6b-8b17c7c6c5cd','Cardamine intonsa','1ea06391-dbc4-5f0c-9117-1bd8e600a612','Cardamine intons','478f4990-b981-4931-847c-31e4f22d3498','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47957f96-ca37-4c68-9dc2-3db1ac9fbc62','','','08145249-f67b-5a93-9fc6-65072a7fd60c','Helicoma larvale Morgan','Morgan',0,0,'1a172425-8adc-5743-9ea6-0d70d84d17be','Helicoma larvale','1a172425-8adc-5743-9ea6-0d70d84d17be','Helicoma larvale','3884513f-59b7-5b5e-ae4a-5c23bf786d7a','Helicoma larual','3a27c727-1e0d-400f-be43-40e22101d91a','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4797f8d8-fa1a-486a-8a5a-6ae9812e166d','','','748eba59-60ad-5a50-b136-e0f996720245','Geryonia proboscidalis (Forskal, 1775)','(Forskal, 1775)',1775,0,'78d21f7d-cba1-5a05-9939-cf963dd943eb','Geryonia proboscidalis','78d21f7d-cba1-5a05-9939-cf963dd943eb','Geryonia proboscidalis','382376fc-311f-5d36-a459-f2a5141fc009','Geryonia proboscidal','4797f8d8-fa1a-486a-8a5a-6ae9812e166d','Animalia|Cnidaria|Hydrozoa|Trachymedusae|Geryoniidae|Geryonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47985087-8930-492b-b45e-267f3d055dd9','','','812e147c-ad00-5b55-a53b-8d7451f19543','Michelia ×alba DC.','DC.',0,0,'6fcebe06-2a93-5aed-8241-43ba081ffce4','Michelia alba','7480b96c-85e4-5978-90e1-40a97033d86b','Michelia × alba','110263b6-a658-5e77-9983-ad057a766e72','Michelia alb','724836d5-edb8-41b8-9733-a7b17176ecbe','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Michelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('479b89fe-4854-4ee2-abda-60fe8003565b','','','73d9872a-ae04-5461-bcc6-a169d5fdaf88','Dothidea punctiformis Fuckel','Fuckel',0,0,'f386ee9a-6170-560e-add8-c28020006c99','Dothidea punctiformis','f386ee9a-6170-560e-add8-c28020006c99','Dothidea punctiformis','0d274de2-c2f8-5f36-8c1b-7139f7cced7b','Dothidea punctiform','f6fe9140-814c-456c-8a70-6646de8cedd0','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('479bc769-fc53-4510-9b98-4f31adbb6753','','','337f9d51-5b08-5e2e-aee9-b060910568f4','Sporocybe azaleae (Peck) Sacc.','(Peck) Sacc.',0,0,'8766a1ee-997b-5db4-acfa-e3d49288d893','Sporocybe azaleae','8766a1ee-997b-5db4-acfa-e3d49288d893','Sporocybe azaleae','c8368e6e-7c28-5029-8d43-4794d1f973c4','Sporocybe azale','ec24ab80-9963-4485-9b1f-d1f2425086e3','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Sporocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4799bad4-eef3-45e8-bec3-6721372538e2','','','933962dc-467b-591e-a08b-9b6085c56df4','Austrotephritis plebeia (Malloch, 1931)','(Malloch, 1931)',1931,0,'34b72000-d86f-5e7d-ade8-6eb1fa2a8564','Austrotephritis plebeia','34b72000-d86f-5e7d-ade8-6eb1fa2a8564','Austrotephritis plebeia','62dcdd71-3f9d-5e96-b7df-24ec1e5aca38','Austrotephritis plebe','4799bad4-eef3-45e8-bec3-6721372538e2','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Austrotephritis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('479e088e-36db-4771-8ae6-df21dab07383','','','99075720-9839-542c-9fdf-9b6c898cff7f','Cremnogenes siderota Meyrick, 1888','Meyrick, 1888',1888,0,'15166c5e-348d-5851-9f4c-a3627f5b1875','Cremnogenes siderota','15166c5e-348d-5851-9f4c-a3627f5b1875','Cremnogenes siderota','3cbbb716-b1ce-5351-bc98-654b4875a918','Cremnogenes siderot','2a72148a-d642-40a1-9288-e6febc136aaf','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Cremnogenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47a3e967-bc1c-45c1-9748-480b1ac0c280','','','2292ec93-07fe-57b5-ae54-e9c568c8b0ed','Fissurina earlandi Parr, 1950','Parr, 1950',1950,0,'6abe7e52-2a3d-5b31-b6a0-20dbc4297d25','Fissurina earlandi','6abe7e52-2a3d-5b31-b6a0-20dbc4297d25','Fissurina earlandi','404a8caf-eca1-5d27-ba99-ad1656bc6719','Fissurina earland','47a3e967-bc1c-45c1-9748-480b1ac0c280','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47a1dc84-87b4-4f24-8985-0bb0e1cf014d','','','1fc3b433-fd1f-5c81-bb99-0ca3bb9d6420','Stylocordyla borealis Loven, 1868','Loven, 1868',1868,0,'562206b0-aabf-5153-b205-30617cbafbb5','Stylocordyla borealis','562206b0-aabf-5153-b205-30617cbafbb5','Stylocordyla borealis','108b394c-476c-5538-83b3-72804c93d1dc','Stylocordyla boreal','47a1dc84-87b4-4f24-8985-0bb0e1cf014d','Animalia|Porifera|Demospongiae|Poecilosclerida|Stylocordylidae|Stylocordyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47a0938c-70dc-4abc-b3bc-7f66fc40718e','','','bff9cb19-0afe-5e2a-94a8-796d09691b7c','Allophylopsis chathamensis Tonnoir & Malloch, 1927','Tonnoir & Malloch, 1927',1927,0,'9acc95d3-e862-55e6-92a8-ec3fde210f85','Allophylopsis chathamensis','9acc95d3-e862-55e6-92a8-ec3fde210f85','Allophylopsis chathamensis','2ef76f13-22c6-535d-aa73-a32f0bd06595','Allophylopsis chathamens','47a0938c-70dc-4abc-b3bc-7f66fc40718e','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47a21df7-1606-47d3-9e1f-dd428e1ab901','','','712276ae-94fa-50d6-bd6d-c2b425a257d6','Xanthoparmelia mexicana (Gyeln.) Hale','(Gyeln.) Hale',0,0,'5f85b76a-7604-5be7-9658-264ec2e3fbe2','Xanthoparmelia mexicana','5f85b76a-7604-5be7-9658-264ec2e3fbe2','Xanthoparmelia mexicana','18d71fbc-11e1-50aa-8a99-a18f5258af36','Xanthoparmelia mexican','47a21df7-1606-47d3-9e1f-dd428e1ab901','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47a8606d-56df-4d3b-9dfc-546b52b2382c','','','e08692a4-da56-5661-b3a8-a114e60600a5','Diptychophora harmonica Meyrick, 1888','Meyrick, 1888',1888,0,'c3f5525b-254a-579c-9bbc-2bcbddc105eb','Diptychophora harmonica','c3f5525b-254a-579c-9bbc-2bcbddc105eb','Diptychophora harmonica','da9088ee-c092-53e0-af08-812ce351ebc7','Diptychophora harmonic','ef17b70e-5490-45da-967c-e5947d441609','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Diptychophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47ab0589-12fe-4dc8-829c-bb8698c1ab3e','','','94244b80-a55a-563e-9409-c85e4922f889','Eriosoma','',0,0,'94244b80-a55a-563e-9409-c85e4922f889','Eriosoma','94244b80-a55a-563e-9409-c85e4922f889','Eriosoma','94244b80-a55a-563e-9409-c85e4922f889','Eriosoma','47ab0589-12fe-4dc8-829c-bb8698c1ab3e','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Eriosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('47a82a11-16b2-414a-a054-a7fcf1057a87','','','286698de-937c-5486-a557-1481fb19a436','Patellaria mesospora (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'9c0db896-66f0-5bee-971c-fb3ddcd52506','Patellaria mesospora','9c0db896-66f0-5bee-971c-fb3ddcd52506','Patellaria mesospora','b20882fd-6112-5b62-aaeb-4ecc8412657d','Patellaria mesospor','ed2a646b-c77c-40b1-91f0-fd5cbfc8377b','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47a97b9e-1f01-472d-bb95-93e4e62bb027','','','a44e3058-8604-52ab-9e23-210ad685d6ad','Helminthosporium biforme E.W. Mason & S. Hughes','E.W. Mason & S. Hughes',0,0,'5ce2e3e1-5f99-5e5c-b3a3-81abfc10ccf6','Helminthosporium biforme','5ce2e3e1-5f99-5e5c-b3a3-81abfc10ccf6','Helminthosporium biforme','3dac4818-5d2b-5d9d-b61a-c5e88efa3c3e','Helminthosporium biform','0774559a-cb6a-4227-a20f-0930e0b3cbb7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47a98227-ef88-4762-a94b-d6d4fec2c591','','','b125da5b-6491-5fa7-992d-85126576a03f','Menipea zelandica Hastings, 1943','Hastings, 1943',1943,0,'dbf1e67a-f6f0-59a6-b2a9-a831110a399a','Menipea zelandica','dbf1e67a-f6f0-59a6-b2a9-a831110a399a','Menipea zelandica','4ee178d3-5afb-5f67-b379-e189cc6ab6ff','Menipea zelandic','47a98227-ef88-4762-a94b-d6d4fec2c591','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Menipea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46d89324-035c-414d-8426-84de30165d44','','','d924aa27-7bf5-56ab-9e82-d4706429d213','Rhizocarpon geographicum var. neozelandicum Räsänen','Räsänen',0,0,'16588ebd-10d5-5d4c-9371-d4d259d63477','Rhizocarpon geographicum neozelandicum','a5f7eba2-f445-570e-a1da-04d0e4759847','Rhizocarpon geographicum var. neozelandicum','2a7de6d7-1632-5c0a-814f-f876124910c8','Rhizocarpon geographic neozelandic','c2dd10bb-865f-4a54-b893-3f15b13b84e5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('46def1e8-30fe-4236-9439-190e65506d56','','','b5281c72-7264-5262-b1bb-5d4af359dced','Lenticulina limbosa (Reuss, 1863)','(Reuss, 1863)',1863,0,'94a07a53-77de-5be3-88f3-726f3d131504','Lenticulina limbosa','94a07a53-77de-5be3-88f3-726f3d131504','Lenticulina limbosa','81c25aad-3bf8-573f-ad71-268f1ca2838e','Lenticulina limbos','46def1e8-30fe-4236-9439-190e65506d56','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lenticulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46d9f8e4-b89b-4862-b149-1a4776317f10','','','7424e975-9d86-5c6a-aa42-e2f1891a24e4','Diosma fragrans Sims','Sims',0,0,'dbd351a3-fd58-5f92-8cdb-ec7583f38030','Diosma fragrans','dbd351a3-fd58-5f92-8cdb-ec7583f38030','Diosma fragrans','dbd351a3-fd58-5f92-8cdb-ec7583f38030','Diosma fragrans','283b6fbb-9cbf-4d89-a47d-90f62ac52cec','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Diosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46dcfa8f-daa6-4891-a6ab-c221246868eb','','','2648e3ce-d32c-582f-a248-c447c25293ed','Exobasidium vaccinii-uliginosi Boud.','Boud.',0,0,'caf7c044-eb81-57d6-9934-10f8d2266a40','Exobasidium vaccinii-uliginosi','caf7c044-eb81-57d6-9934-10f8d2266a40','Exobasidium vaccinii-uliginosi','b93cac5b-8081-5c95-9a1a-a1168a3013d4','Exobasidium uaccinii-uliginos','46dcfa8f-daa6-4891-a6ab-c221246868eb','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Exobasidiaceae|Exobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46e4f627-922e-4bd4-96ea-83863a052ff4','','','1ff61185-27e4-5878-86d0-3eacaf66b4e4','Acariformes','',0,0,'1ff61185-27e4-5878-86d0-3eacaf66b4e4','Acariformes','1ff61185-27e4-5878-86d0-3eacaf66b4e4','Acariformes','1ff61185-27e4-5878-86d0-3eacaf66b4e4','Acariformes','46e4f627-922e-4bd4-96ea-83863a052ff4','Animalia|Arthropoda|Arachnida|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('46e2fd75-fff8-48e0-908d-7bd3ce0c6a22','','','aba2b1ed-2e88-5175-aed1-e9084501c851','Metrosideros armillaris Sol. ex Gaertn.','Sol. ex Gaertn.',0,0,'341e2d11-ed1e-5c41-8c60-b66b66ab4aa5','Metrosideros armillaris','341e2d11-ed1e-5c41-8c60-b66b66ab4aa5','Metrosideros armillaris','3685764e-2253-5bbf-b5d7-050c311a3f77','Metrosideros armillar','78739bd8-a9b0-470a-b927-2fa93321defe','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('46e14493-87f3-4334-80f6-ddf7ac9bbcb9','','','ac268ec7-f634-5e4b-8991-8f92bd56c13d','Didymosphaeria stictaria (Linds.) Sacc. & Trotter','(Linds.) Sacc. & Trotter',0,0,'dc42402a-52b5-5fb7-8330-01e304506cb5','Didymosphaeria stictaria','dc42402a-52b5-5fb7-8330-01e304506cb5','Didymosphaeria stictaria','711bdd03-41d2-5c10-9763-046d0cf645eb','Didymosphaeria stictar','9b22cf96-5f28-4d19-9a21-d14c946b586c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Didymosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46ea1498-6c53-40db-b2da-4d196708ac53','','','7c757ab7-f968-5074-affe-c0c0906865c8','Brevicornu rufithorax (Tonnoir, 1927)','(Tonnoir, 1927)',1927,0,'44469f41-841c-5205-a65a-e2e82b1bbb0f','Brevicornu rufithorax','44469f41-841c-5205-a65a-e2e82b1bbb0f','Brevicornu rufithorax','44469f41-841c-5205-a65a-e2e82b1bbb0f','Brevicornu rufithorax','46ea1498-6c53-40db-b2da-4d196708ac53','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Brevicornu','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46e9a8be-e1b7-44a4-be64-630cfa97d2be','','','ecf49624-73e0-5671-841a-412c79d0033f','Rosenscheldia abundans (Dobrozr.) Petr.','(Dobrozr.) Petr.',0,0,'499db466-3dc1-5a57-9067-5ff41c271fba','Rosenscheldia abundans','499db466-3dc1-5a57-9067-5ff41c271fba','Rosenscheldia abundans','499db466-3dc1-5a57-9067-5ff41c271fba','Rosenscheldia abundans','46e9a8be-e1b7-44a4-be64-630cfa97d2be','Fungi|Ascomycota|Dothideomycetes|||Rosenscheldia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46ea6c6a-9283-473b-9a35-db63e8782d4a','','','69334335-660f-5af3-aa98-3df775980ac0','Calidris canutus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'89b0e3e5-2c0a-560e-9910-f80a5e058e8a','Calidris canutus','89b0e3e5-2c0a-560e-9910-f80a5e058e8a','Calidris canutus','77800396-2030-5138-b026-89251a45d125','Calidris canut','46ea6c6a-9283-473b-9a35-db63e8782d4a','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46ee6ed3-4123-48d1-a929-1bde1615ff21','','','d3bab5ee-7200-5878-8955-d08aac90f609','Ommastrephes bartramii (Lesueur, 1821)','(Lesueur, 1821)',1821,0,'9e0a35f4-ed7c-5b7b-86e6-beb5bbda6e32','Ommastrephes bartramii','9e0a35f4-ed7c-5b7b-86e6-beb5bbda6e32','Ommastrephes bartramii','13537eb4-79ea-56aa-812b-69a94a98c261','Ommastrephes bartram','46ee6ed3-4123-48d1-a929-1bde1615ff21','Animalia|Mollusca|Cephalopoda|Teuthida|Ommastrephidae|Ommastrephes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46f1a881-683b-4252-8246-2b420ef5c3fd','','','51c522af-8283-5bd1-a395-292125315345','Sphaerophorus stereocauloides Nyl.','Nyl.',0,0,'84bf700f-2272-58d3-9398-89aeab5ed417','Sphaerophorus stereocauloides','84bf700f-2272-58d3-9398-89aeab5ed417','Sphaerophorus stereocauloides','88d56f65-cc38-5b8d-9d73-1685975b46fa','Sphaerophorus stereocauloid','46f1a881-683b-4252-8246-2b420ef5c3fd','Fungi||Ascomycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46f07981-76cf-4637-ae36-7f3785b7a7c1','','','f34a99eb-c280-5444-8c98-332b15dc19be','Kathetostoma giganteum Haast, 1873','Haast, 1873',1873,0,'89784ebe-0f13-5de2-848f-abb94c9d76d7','Kathetostoma giganteum','89784ebe-0f13-5de2-848f-abb94c9d76d7','Kathetostoma giganteum','c882ad1c-fc43-59b7-aeb0-6d35fb9310ce','Kathetostoma gigante','46f07981-76cf-4637-ae36-7f3785b7a7c1','Animalia|Chordata|Actinopterygii|Perciformes|Uranoscopidae|Kathetostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46eeca01-92d9-40b6-98f4-c6fe666a754f','','','72e929b9-f743-5a6e-86c3-2dab811905a8','Phomatosporales Senan., Maharachch. & K.D. Hyde','Senan., Maharachch. & K.D. Hyde',0,0,'959922e7-f022-5c18-84ae-bc6cdb931e48','Phomatosporales','959922e7-f022-5c18-84ae-bc6cdb931e48','Phomatosporales','959922e7-f022-5c18-84ae-bc6cdb931e48','Phomatosporales','46eeca01-92d9-40b6-98f4-c6fe666a754f','Fungi|Ascomycota|Sordariomycetes|Phomatosporales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('46f47175-fb15-40a7-8fc2-2c0a020bffd3','','','d39d1d3d-4a08-5d68-94b9-79eb9ebd1c33','Olearia angulata Kirk','Kirk',0,0,'c3add9fb-2786-58fb-8202-6dd3344a722b','Olearia angulata','c3add9fb-2786-58fb-8202-6dd3344a722b','Olearia angulata','fc0a3ca0-a671-5275-a94f-e6a806c41f91','Olearia angulat','46f47175-fb15-40a7-8fc2-2c0a020bffd3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46f244bf-905e-40da-979c-eeee10b8832f','','','02442530-c8df-5cd3-a257-b0fd5b76ed2c','Cryptoplagiochila S.D.F.Patzak, M.A.M. Renner & Heinrichs','S.D.F.Patzak, M.A.M. Renner & Heinrichs',0,0,'cc3444dc-6fdd-5aab-a917-43df800802cf','Cryptoplagiochila','cc3444dc-6fdd-5aab-a917-43df800802cf','Cryptoplagiochila','cc3444dc-6fdd-5aab-a917-43df800802cf','Cryptoplagiochila','46f244bf-905e-40da-979c-eeee10b8832f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Cryptoplagiochila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('46f54664-2fd3-4456-9b12-7bf2ec7162b9','','','834963c1-7652-580d-8978-332045980d26','Hygrocybe reae (Maire) J.E. Lange','(Maire) J.E. Lange',0,0,'4bf81362-a6cd-50ff-9fb8-459eeb9f8fd5','Hygrocybe reae','4bf81362-a6cd-50ff-9fb8-459eeb9f8fd5','Hygrocybe reae','153e2461-c63c-5a82-a5d4-ccd29c235251','Hygrocybe re','0d023e1c-b590-442d-a1e2-a097481dc9cf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46fd6721-e143-4b15-9416-321a79b6e4e4','','','991f83fd-fa5f-5cd1-97e9-bc27053e3325','Trochidae species (NZOI T243)','',0,0,'c9a03a10-6ce5-5640-90b0-dbf2e0caca18','Trochidae','c9a03a10-6ce5-5640-90b0-dbf2e0caca18','Trochidae','c9a03a10-6ce5-5640-90b0-dbf2e0caca18','Trochidae','46fd6721-e143-4b15-9416-321a79b6e4e4','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Trochidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('47021847-91ec-4ce8-8efc-5e1d9cd35d3b','','','95834e0e-349c-56e4-b71c-043465dc9d50','Lepturus strigosus Dumort.','Dumort.',0,0,'b3c8ee38-2478-51ab-84b2-704ccd314ad1','Lepturus strigosus','b3c8ee38-2478-51ab-84b2-704ccd314ad1','Lepturus strigosus','e1e8c326-cf82-5e30-89cb-01c6831631ea','Lepturus strigos','199169ac-9989-4c2a-b9f6-41d2a488ad35','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lepturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46fd32f4-319a-49ab-ae25-6c7a1b9f783f','','','b7a0ea05-013e-505a-a918-f94ca6c11db9','Coccorella atlantica (Parr, 1928)','(Parr, 1928)',1928,0,'93181e59-4a9c-56b0-b960-38f7cd1aa84f','Coccorella atlantica','93181e59-4a9c-56b0-b960-38f7cd1aa84f','Coccorella atlantica','f8d7ff20-9cfb-5683-9d3f-a1e38368f4ad','Coccorella atlantic','46fd32f4-319a-49ab-ae25-6c7a1b9f783f','Animalia|Chordata|Actinopterygii|Aulopiformes|Evermanellidae|Coccorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47001235-152e-4e6b-be71-e6903f7eeb8c','','','34c28897-04e6-56f4-af5a-a86719e4f7e7','Hildenbrandia kerguelensis (Askenasy) Y.M.Chamb.','(Askenasy) Y.M.Chamb.',0,0,'6f211497-8d2d-540c-bf64-5a9391551e40','Hildenbrandia kerguelensis','6f211497-8d2d-540c-bf64-5a9391551e40','Hildenbrandia kerguelensis','04774073-a474-5777-97bb-aa9fe1149096','Hildenbrandia kerguelens','47001235-152e-4e6b-be71-e6903f7eeb8c','Plantae|Rhodophyta|Florideophyceae|Hildenbrandiales|Hildenbrandiaceae|Hildenbrandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4709ac1c-000e-413a-892b-2522506db9e8','','','37371861-b2c0-5ff0-a1dc-e63cf3bbd5b8','Poria victoriae (Berk. ex Cooke) Cooke','(Berk. ex Cooke) Cooke',0,0,'5ac86e17-6e33-5577-9280-6beaea00d505','Poria victoriae','5ac86e17-6e33-5577-9280-6beaea00d505','Poria victoriae','e542c61c-82e6-58bc-8916-5ba0d0792b96','Poria uictori','586536fb-eb4c-4855-ba06-9b6d5d0b7e83','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('47039d43-95a8-43fd-bd1d-cd22e5d461aa','','','bb0e60c3-92f4-50ad-bd9b-9ad27eadf38c','Zygomyia similis Tonnoir, 1927','Tonnoir, 1927',1927,0,'c71c74ef-636b-5ca0-aa1a-356fdbbb6f6a','Zygomyia similis','c71c74ef-636b-5ca0-aa1a-356fdbbb6f6a','Zygomyia similis','09e7ba67-2bfd-5d61-a44d-1a0e2851414f','Zygomyia simil','47039d43-95a8-43fd-bd1d-cd22e5d461aa','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4703ca10-5089-4a94-a276-f30ace037cc4','','','f08a6f26-74b0-570d-8227-3f5b25d9491e','Septoria tiliacearum var. elaeocarpi Crié','Crié',0,0,'b069cf9a-5e1a-5a04-9ac9-45943d6a0d94','Septoria tiliacearum elaeocarpi','cd23d93a-23b8-5fec-97dc-087cc0091173','Septoria tiliacearum var. elaeocarpi','8a8a88b5-1687-5d5c-980d-dd55140569d9','Septoria tiliacear elaeocarp','4703ca10-5089-4a94-a276-f30ace037cc4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('470c509d-9f7c-4a98-865b-6d85f4887282','','','b9b92274-efe7-5819-8f8c-377669db14de','Pseudopithomyces sacchari (Speg.) Ariyaw. & K.D. Hyde','(Speg.) Ariyaw. & K.D. Hyde',0,0,'dababf8a-9f2e-5e9e-b1c9-597036b9ce7b','Pseudopithomyces sacchari','dababf8a-9f2e-5e9e-b1c9-597036b9ce7b','Pseudopithomyces sacchari','d825408c-c5c0-5b74-86db-410926c683f6','Pseudopithomyces sacchar','470c509d-9f7c-4a98-865b-6d85f4887282','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Pseudopithomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('470a4073-2f0e-4063-bcec-d2e277c71f44','','','ef46f723-e2be-5e9e-a14c-b516dab23778','Eupines clemens Broun, 1921','Broun, 1921',1921,0,'27672aa0-8754-58a3-8552-6c65e459ea0a','Eupines clemens','27672aa0-8754-58a3-8552-6c65e459ea0a','Eupines clemens','27672aa0-8754-58a3-8552-6c65e459ea0a','Eupines clemens','8b575c95-e1b7-4f8e-99e2-3b6e6560f628','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4715fe27-881d-4e82-ad06-1677864a3e4b','','','593eebc9-cb31-51ce-b179-e9ae147834d4','Acetobacter musti Ferrer et al., 2016','Ferrer et al., 2016',2016,0,'2a84bc0f-a425-5e0a-b793-160dea7cb7a9','Acetobacter musti','2a84bc0f-a425-5e0a-b793-160dea7cb7a9','Acetobacter musti','3cf27d9e-6345-547f-a043-bfd884edf3a2','Acetobacter must','4715fe27-881d-4e82-ad06-1677864a3e4b','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Acetobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('47169083-71b9-4612-8009-3019c111ef98','','','f18175fc-e4d2-51b4-b531-5114a8cfe4a6','Goniada tripartita Monro, 1931','Monro, 1931',1931,0,'9e2ff6bb-2644-58e7-8481-a5aeaca46865','Goniada tripartita','9e2ff6bb-2644-58e7-8481-a5aeaca46865','Goniada tripartita','3132677e-9e87-58fa-8b8a-3e616aa3745a','Goniada tripartit','47169083-71b9-4612-8009-3019c111ef98','Animalia|Annelida|Polychaeta|Phyllodocida|Goniadidae|Goniada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4714bc91-29e8-4ee1-8b6e-c699ebb1c450','','','6b639d93-2ec3-5d2b-8ad5-9966d70dfed0','Trichoderma longibrachiatum Rifai','Rifai',0,0,'31b2213b-4beb-569a-8b0b-3f25fc0ebe46','Trichoderma longibrachiatum','31b2213b-4beb-569a-8b0b-3f25fc0ebe46','Trichoderma longibrachiatum','793ca9f7-dc5a-503d-8fda-985f5b47633b','Trichoderma longibrachiat','4714bc91-29e8-4ee1-8b6e-c699ebb1c450','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('471c7cc3-11f0-452d-8635-31e462f8c850','','','18212b5d-aa3b-5308-8e03-0f930c332b3f','Urocystis poae-palustris Vánky','Vánky',0,0,'4b7d724e-8368-57fb-80c3-23e2cd1387d2','Urocystis poae-palustris','4b7d724e-8368-57fb-80c3-23e2cd1387d2','Urocystis poae-palustris','4259e07e-f344-530a-90f9-95a1f34abd8e','Urocystis poae-palustr','471c7cc3-11f0-452d-8635-31e462f8c850','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('471db34d-74a2-4940-bcbd-6b3c0c5661e7','','','32b630ff-169a-5557-a4a3-8615f630356c','Neophloeospora maculans (Berenger) Videira & Crous','(Berenger) Videira & Crous',0,0,'2ea5ecec-c1bd-5e3f-b858-01f49dd80881','Neophloeospora maculans','2ea5ecec-c1bd-5e3f-b858-01f49dd80881','Neophloeospora maculans','2ea5ecec-c1bd-5e3f-b858-01f49dd80881','Neophloeospora maculans','471db34d-74a2-4940-bcbd-6b3c0c5661e7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Neophloeospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('471a2037-cb94-4ba8-9017-ad9054a53920','','','a69d9bd7-c64e-5782-b444-55d9526808cd','Excipula immersa Desm.','Desm.',0,0,'9d644f7c-6f33-5d87-86e3-06b21d16ec5c','Excipula immersa','9d644f7c-6f33-5d87-86e3-06b21d16ec5c','Excipula immersa','c5c67038-db3e-58a8-94c1-d213c0732fce','Excipula immers','e4784cdd-7b17-49b1-9643-0c7debd55635','Fungi|Ascomycota|Leotiomycetes|Helotiales||Excipula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4718ad25-6eec-4f88-a1b1-c029486dfbf9','','','1fccfe4a-bab4-5165-94fa-a3c799961873','Bellorchestia tumida Thomson, 1885','Thomson, 1885',1885,0,'f33f9d2c-40b2-5f99-bbd3-b97ca416a85a','Bellorchestia tumida','f33f9d2c-40b2-5f99-bbd3-b97ca416a85a','Bellorchestia tumida','48c11ebc-7bce-5f75-9e64-76433a852b49','Bellorchestia tumid','4718ad25-6eec-4f88-a1b1-c029486dfbf9','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Bellorchestia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4721425f-7161-404f-a781-361a3613cab4','','','cebf152a-7707-5a7f-9d58-7bfce6484fd5','Haemodipsus lyriocephalus (Burmeister, 1839)','(Burmeister, 1839)',1839,0,'3a6e57a1-0308-5f71-a951-7718e97b2f9d','Haemodipsus lyriocephalus','3a6e57a1-0308-5f71-a951-7718e97b2f9d','Haemodipsus lyriocephalus','4094d139-2523-50ff-9170-66908cf88135','Haemodipsus lyriocephal','4721425f-7161-404f-a781-361a3613cab4','Animalia|Arthropoda|Insecta|Phthiraptera|Polyplacidae|Haemodipsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4728ce0e-aba4-4274-a40a-614af2aae86a','','','70bafe87-1fe0-5c4d-9ef6-3654cdd3d55e','Gelatinipulvinella Hosoya & Y. Otan','Hosoya & Y. Otan',0,0,'a1c92eb7-7178-5008-9b1d-fe9b8388fdd7','Gelatinipulvinella','a1c92eb7-7178-5008-9b1d-fe9b8388fdd7','Gelatinipulvinella','a1c92eb7-7178-5008-9b1d-fe9b8388fdd7','Gelatinipulvinella','4728ce0e-aba4-4274-a40a-614af2aae86a','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Helicogoniaceae|Gelatinipulvinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4720d32e-e387-4844-bd56-b3a54147a500','','','82138b6f-5388-5af0-b4d2-b7af4c90a486','Fragilaria famelica (Kuetzing) Lange-Bertalot','(Kuetzing) Lange-Bertalot',0,0,'0baefddb-92ff-5fe1-99e6-ad48062da794','Fragilaria famelica','0baefddb-92ff-5fe1-99e6-ad48062da794','Fragilaria famelica','7826cce7-d8fc-582e-89fc-7d8f1bbf2c24','Fragilaria famelic','4720d32e-e387-4844-bd56-b3a54147a500','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4732e737-176d-46eb-a832-2291a8f597e2','','','79920da2-3076-5605-be52-5a5103ba149b','Iredalea','',0,0,'79920da2-3076-5605-be52-5a5103ba149b','Iredalea','79920da2-3076-5605-be52-5a5103ba149b','Iredalea','79920da2-3076-5605-be52-5a5103ba149b','Iredalea','4732e737-176d-46eb-a832-2291a8f597e2','Animalia|Mollusca|Gastropoda|Neogastropoda|Drilliidae|Iredalea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4734bd19-e831-445b-902e-272e8feacd7a','','','e1481a0c-664b-58f1-a6b0-10f388cc14fe','Glomosporium leptideum (Syd.) Kochman','(Syd.) Kochman',0,0,'2f029051-b45e-51c3-9be4-3495d6c24b7c','Glomosporium leptideum','2f029051-b45e-51c3-9be4-3495d6c24b7c','Glomosporium leptideum','edcdb749-a8cf-5eaf-9c94-9e1c589dc6fe','Glomosporium leptide','31700b2d-d3ff-453a-a638-f45d64b73d64','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Glomosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4734eb14-6a24-426d-bb47-5f9782ed17a7','','','a23b565f-8a42-5643-8794-2ed8650aade6','Rugopharynx','',0,0,'a23b565f-8a42-5643-8794-2ed8650aade6','Rugopharynx','a23b565f-8a42-5643-8794-2ed8650aade6','Rugopharynx','a23b565f-8a42-5643-8794-2ed8650aade6','Rugopharynx','4734eb14-6a24-426d-bb47-5f9782ed17a7','Animalia|Nematoda|Secernentea|Strongylida|Pharyngostrongylidae|Rugopharynx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4733d0a7-964a-41c6-b069-3a300334eea0','','','f7f16ab5-7e3f-5869-a50c-0702fb9b95ee','Torulopsis holmii (A. Jörg.) Lodder','(A. Jörg.) Lodder',0,0,'d00c2d83-058b-5487-ab48-9934f4f908f3','Torulopsis holmii','d00c2d83-058b-5487-ab48-9934f4f908f3','Torulopsis holmii','7b542e94-b3cc-551f-81ef-82172ad7a3a5','Torulopsis holm','11ddfcbb-40cc-4f84-ba0a-379d82bd8bb9','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales||Torulopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('473027e2-18cc-4744-b4f9-d4b62bd4fbe3','','','07895682-be85-5128-a2fa-1e9be60f9155','Mecastrus','',0,0,'07895682-be85-5128-a2fa-1e9be60f9155','Mecastrus','07895682-be85-5128-a2fa-1e9be60f9155','Mecastrus','07895682-be85-5128-a2fa-1e9be60f9155','Mecastrus','473027e2-18cc-4744-b4f9-d4b62bd4fbe3','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Mecastrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4738a61a-4678-43b6-99ee-60bd1a2320d3','','','695b7676-3073-5f68-b3dc-64ca68b2ad35','Microsporum audouinii var. equinum Delacr. & E. Bodin','Delacr. & E. Bodin',0,0,'b44a98c7-c8c2-580f-b01d-614fd78cd894','Microsporum audouinii equinum','cd40810d-55e1-5404-b1ba-ba8b27c7593b','Microsporum audouinii var. equinum','01065469-ffb6-596e-a1ae-4b97979ea003','Microsporum audouin equin','54e98d78-277a-4a16-b409-c2308b92d7c9','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Microsporum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('473af9a1-d8aa-4c77-9b3c-71fc07c91a31','','','58da9b04-5b5e-5be3-8622-254a6293e913','Notocoxelus similis (Sharp, 1876)','(Sharp, 1876)',1876,0,'9543d5f6-8adf-52c9-9303-bab98a579289','Notocoxelus similis','9543d5f6-8adf-52c9-9303-bab98a579289','Notocoxelus similis','8b44e8d8-3f33-5135-b331-592bc1cc4d43','Notocoxelus simil','473af9a1-d8aa-4c77-9b3c-71fc07c91a31','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Notocoxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('473d969a-4211-4405-8d14-677eff794947','','','15b85826-99c4-53c0-bdaa-d8cccabdf17d','Oscillatoriaceae','',0,0,'15b85826-99c4-53c0-bdaa-d8cccabdf17d','Oscillatoriaceae','15b85826-99c4-53c0-bdaa-d8cccabdf17d','Oscillatoriaceae','15b85826-99c4-53c0-bdaa-d8cccabdf17d','Oscillatoriaceae','473d969a-4211-4405-8d14-677eff794947','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4742386f-48f9-44b1-9793-7dcbd02b7acc','','','eb4180ec-3d3f-5269-be25-825aba2e3319','Onychonema laeve var. micracanthum Nordst.','Nordst.',0,0,'baf3e377-f2b8-53c3-b7c8-4657fa66c6c2','Onychonema laeve micracanthum','02815b6a-0e6d-509d-b8d0-1ca6c2cb36f4','Onychonema laeve var. micracanthum','2015c2fc-04ce-5793-ac06-5f09377c571d','Onychonema laeu micracanth','4742386f-48f9-44b1-9793-7dcbd02b7acc','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Onychonema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('473ff293-8868-43fc-a1c7-8ef6d1be8139','','','4be1659a-ab41-52dd-8621-a8d25781fea0','Neoramia fiordensis Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'b6961835-c6f9-56b7-b5e1-5328c3d2d15f','Neoramia fiordensis','b6961835-c6f9-56b7-b5e1-5328c3d2d15f','Neoramia fiordensis','13c89982-5314-5e6b-848d-2400d8bb6438','Neoramia fiordens','473ff293-8868-43fc-a1c7-8ef6d1be8139','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Neoramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47420a07-71fc-4014-908e-bacbef31c057','','','aded3ffc-b18d-5625-93e0-cadf9e1bf8bc','Phlegmacium exlugubre (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'946109f6-1936-5a6a-81ec-7aefa705f196','Phlegmacium exlugubre','946109f6-1936-5a6a-81ec-7aefa705f196','Phlegmacium exlugubre','0bea3602-3111-5587-b072-083d8f9e5e8f','Phlegmacium exlugubr','47420a07-71fc-4014-908e-bacbef31c057','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47489452-2dd9-4245-b20d-22f828631142','','','1498d89b-a3e4-568d-a95c-f9dd36422639','Nardus digynus Sol.','Sol.',0,0,'03d95fa0-bbe8-5c3c-bd93-2c00fdbadbbe','Nardus digynus','03d95fa0-bbe8-5c3c-bd93-2c00fdbadbbe','Nardus digynus','aa9ba94a-ced2-562c-9026-f848cb8be95c','Nardus digyn','aa455602-77c5-41c6-a8e9-ba00dbecb506','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Nardus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('474575d9-8896-477a-9550-556230c1bf2a','','','d11c4a67-2355-5bf9-be03-012d328cfe2a','Strigula fractoconidia R.C.Harris','R.C.Harris',0,0,'2662cac1-919f-58cf-81d9-247a884702c8','Strigula fractoconidia','2662cac1-919f-58cf-81d9-247a884702c8','Strigula fractoconidia','b35b5c83-3691-5d1b-a818-4e02f32644fa','Strigula fractoconid','474575d9-8896-477a-9550-556230c1bf2a','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('474889d0-a39b-44eb-95e7-b910a06431c1','','','209888fb-83a5-583f-9228-725e04fea3ce','Pyronota splendens Given, 1952','Given, 1952',1952,0,'c976a180-7505-51af-8b92-15752af1a755','Pyronota splendens','c976a180-7505-51af-8b92-15752af1a755','Pyronota splendens','c976a180-7505-51af-8b92-15752af1a755','Pyronota splendens','474889d0-a39b-44eb-95e7-b910a06431c1','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Pyronota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47480900-9703-4343-829e-cb9a2a1b6294','','','17d6ba72-de3b-5d1e-a6fa-f4ab081823f8','Pellaea rotundifolia (G.Forst.) Hook.','(G.Forst.) Hook.',0,0,'dfdd1d98-5af6-58f9-b99c-c0353a92afce','Pellaea rotundifolia','dfdd1d98-5af6-58f9-b99c-c0353a92afce','Pellaea rotundifolia','be4405a9-3364-5356-bc4b-11e7009ea79b','Pellaea rotundifol','47480900-9703-4343-829e-cb9a2a1b6294','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pellaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47530245-e8ca-4fba-a001-232460846337','','','579f9db4-f5a3-5779-8077-64cbb912c788','Pseudomonas syringae pv. sesami (Malkoff 1906) Young et al., 1978','(Malkoff 1906) Young et al., 1978',1906,0,'99ee8f70-5776-51dc-af1d-608a8db73fd6','Pseudomonas syringae sesami','1cce6d16-73d7-5981-8934-bd1bfef8e6c4','Pseudomonas syringae pv. sesami','396c9e41-9862-5f30-933d-567c8566f975','Pseudomonas syring sesam','47530245-e8ca-4fba-a001-232460846337','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('474d1046-aeb9-45fd-bec8-60b2d47239b1','','','53c0f81b-480c-5b83-bc49-a7c90e0b03c9','Agaricaceae Chevall.','Chevall.',0,0,'c99e677a-f7d5-551a-b4e8-b54afc960d35','Agaricaceae','c99e677a-f7d5-551a-b4e8-b54afc960d35','Agaricaceae','c99e677a-f7d5-551a-b4e8-b54afc960d35','Agaricaceae','474d1046-aeb9-45fd-bec8-60b2d47239b1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('47505c7a-2565-4db4-8b3b-55cb2e2866a2','','','7f0691ad-5515-5ee6-a275-d6fd7f6f24b6','Coprostygnus optandus Broun, 1893','Broun, 1893',1893,0,'06be4e3c-6c05-5bf3-8ff1-9f5ed55cf5d5','Coprostygnus optandus','06be4e3c-6c05-5bf3-8ff1-9f5ed55cf5d5','Coprostygnus optandus','72488222-3447-5ce8-a699-576f751993fc','Coprostygnus optand','47505c7a-2565-4db4-8b3b-55cb2e2866a2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Coprostygnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('475181d2-bba6-42a0-a6a5-b6632d85872a','','','73b6fff2-7a3a-5397-9a4e-a461d893380c','Asbestopluma species 3 Kelly, unpubl., 2003','',0,0,'313ef069-4aa0-52bc-bcf2-39c834a8ac76','Asbestopluma','313ef069-4aa0-52bc-bcf2-39c834a8ac76','Asbestopluma','313ef069-4aa0-52bc-bcf2-39c834a8ac76','Asbestopluma','475181d2-bba6-42a0-a6a5-b6632d85872a','Animalia|Porifera|Demospongiae|Poecilosclerida|Cladorhizidae|Asbestopluma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('474f2616-6361-4e23-8273-dcf7722e92a6','','','a177fe9e-ebab-580f-b40d-107c7ec3bc68','Gymnometriocnemus Goetghebuer, 1932','Goetghebuer, 1932',1932,0,'eb73e4a1-6434-5396-84c3-9b844ba05cb6','Gymnometriocnemus','eb73e4a1-6434-5396-84c3-9b844ba05cb6','Gymnometriocnemus','eb73e4a1-6434-5396-84c3-9b844ba05cb6','Gymnometriocnemus','474f2616-6361-4e23-8273-dcf7722e92a6','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Gymnometriocnemus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('474d1118-2b1a-4778-9738-f987b06f9c3c','','','f75f0765-8b50-572f-a750-d63a04bf0dce','Psoromaria Nyl.','Nyl.',0,0,'7e415fa2-756a-592c-85a4-a47f457f5faa','Psoromaria','7e415fa2-756a-592c-85a4-a47f457f5faa','Psoromaria','7e415fa2-756a-592c-85a4-a47f457f5faa','Psoromaria','7b61a9f8-9cda-434c-a79b-22a7961fffd7','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoromaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('475339e6-0ffe-4021-8091-02bc9edc498f','','','4556bee6-27d5-5be2-a451-1ef2ba195649','Critesion marinum (Huds.) Á.Löve','(Huds.) Á.Löve',0,0,'39aaa79d-7650-5d01-97b8-f724ba79b1a4','Critesion marinum','39aaa79d-7650-5d01-97b8-f724ba79b1a4','Critesion marinum','daf6768d-32ac-5020-acbb-f4d7f9efdd19','Critesion marin','fa9b47a6-351b-482d-8866-5f5d73cab844','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Critesion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4758617a-f542-4fa3-877a-450a9003f396','','','358f5fd7-12d9-52da-a9fd-df4630968e60','Tyromyces fissilis (Berk. & M.A. Curtis) Donk','(Berk. & M.A. Curtis) Donk',0,0,'7d3eb7e3-3bec-5f3c-9437-24387730b7e1','Tyromyces fissilis','7d3eb7e3-3bec-5f3c-9437-24387730b7e1','Tyromyces fissilis','d9293307-a7f4-5a28-85c7-423632202273','Tyromyces fissil','9b826c54-7693-4531-b091-1cc1b9ed8cd6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4753d499-40e8-4b93-b24a-e6b7c8058e13','','','8818946a-a39b-587f-960f-5cecdd810768','Tubulicrinis subulatus (Bourdot & Galzin) Donk','(Bourdot & Galzin) Donk',0,0,'7f407cb5-2f5b-5762-a62f-baa7ce74cad4','Tubulicrinis subulatus','7f407cb5-2f5b-5762-a62f-baa7ce74cad4','Tubulicrinis subulatus','4f9ef94d-c7e9-5f31-8db5-611e4a9de8f6','Tubulicrinis subulat','4753d499-40e8-4b93-b24a-e6b7c8058e13','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Tubulicrinaceae|Tubulicrinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('475a2f9f-8221-4e48-9f96-3d4cee99cf10','','','df7d0bd5-d70f-53cc-a8ef-311bc81f58d5','Byrrhidae','',0,0,'df7d0bd5-d70f-53cc-a8ef-311bc81f58d5','Byrrhidae','df7d0bd5-d70f-53cc-a8ef-311bc81f58d5','Byrrhidae','df7d0bd5-d70f-53cc-a8ef-311bc81f58d5','Byrrhidae','475a2f9f-8221-4e48-9f96-3d4cee99cf10','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('475cd6ae-3670-4fd2-b425-463cf006d631','','','7b942dea-6a8b-5fac-b6e5-1b563fe71453','Spathius exarator (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'b31a0048-ea94-54e2-8974-31e26885e16c','Spathius exarator','b31a0048-ea94-54e2-8974-31e26885e16c','Spathius exarator','b31a0048-ea94-54e2-8974-31e26885e16c','Spathius exarator','475cd6ae-3670-4fd2-b425-463cf006d631','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Spathius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('475d8ee8-8403-411e-a6af-65bf6e1560ff','','','9e09a0ac-369d-5c47-9e64-7acdcd425b12','Ponera leae Forel, 1913','Forel, 1913',1913,0,'33dc1ef9-761b-5325-b2ff-b73df8f15892','Ponera leae','33dc1ef9-761b-5325-b2ff-b73df8f15892','Ponera leae','06653d32-d4c0-5075-ae37-2eaaad26778c','Ponera le','475d8ee8-8403-411e-a6af-65bf6e1560ff','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Ponera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47624ce8-3d90-4bb9-8bb1-21d909bf60eb','','','13efafa7-e3df-5ba6-b717-313acf3e7119','Pseudokatianna niveovata nigra Salmon, 1946','Salmon, 1946',1946,0,'91ee2b1a-d307-576c-8e52-0c5f0ed80e80','Pseudokatianna niveovata nigra','91ee2b1a-d307-576c-8e52-0c5f0ed80e80','Pseudokatianna niveovata nigra','8e3358c3-434d-52b1-abb3-47fa1dfd9625','Pseudokatianna niueouat nigr','47624ce8-3d90-4bb9-8bb1-21d909bf60eb','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Pseudokatianna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('475ffd2b-f0ae-41e7-8e95-99a403e6e1cf','','','70e52626-2b39-56b5-99c2-bf9ac331a70a','Pseudostigmaeus schizopeltatus Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'047b6bda-da0a-5505-852a-4421fa1a5c3c','Pseudostigmaeus schizopeltatus','047b6bda-da0a-5505-852a-4421fa1a5c3c','Pseudostigmaeus schizopeltatus','e4375d37-77a2-58a0-b2af-d28d96932dcf','Pseudostigmaeus schizopeltat','475ffd2b-f0ae-41e7-8e95-99a403e6e1cf','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Pseudostigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4765ef0d-d57b-4792-bce0-653e32a9aab0','','','a1eb3cba-e6b5-5a8e-bbe7-34bf6e4ee3cf','Omphalospora melaena (Fr.) Höhn.','(Fr.) Höhn.',0,0,'54b445e6-abc7-5734-b1ef-fdf3835597da','Omphalospora melaena','54b445e6-abc7-5734-b1ef-fdf3835597da','Omphalospora melaena','0943cd03-b804-5710-b934-b6b5bd65a606','Omphalospora melaen','4765ef0d-d57b-4792-bce0-653e32a9aab0','Fungi|Ascomycota|Dothideomycetes|||Omphalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4765f5a7-c64d-4f6b-99b3-a3f4b0d14c49','','','603d6f00-c73c-585d-8b1d-b7a7a112b836','Colletotrichum trifolii Bain','Bain',0,0,'f6fbe5ec-20dd-5033-8c40-0e7eb133d0be','Colletotrichum trifolii','f6fbe5ec-20dd-5033-8c40-0e7eb133d0be','Colletotrichum trifolii','6b7ba743-da60-5136-b1be-396a9eecbc79','Colletotrichum trifol','4765f5a7-c64d-4f6b-99b3-a3f4b0d14c49','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45b0e405-9b52-463d-9a3e-d5660732ffdb','','','e9766eaa-5996-556c-bbbc-5afd5291a83d','Microcystis pulverea (Wood) Forti','(Wood) Forti',0,0,'c5225eaa-ce49-53bc-81c1-d6c66189cc3b','Microcystis pulverea','c5225eaa-ce49-53bc-81c1-d6c66189cc3b','Microcystis pulverea','cf572979-900e-5fd2-8f13-b758dbbc6d53','Microcystis puluere','45b0e405-9b52-463d-9a3e-d5660732ffdb','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Microcystaceae|Microcystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45b3c1e8-aedd-4c64-8acf-06f2faf81487','','','ca91a31e-f097-51e1-ba10-e6cc37774200','Bacillus megaterium de Bary, 1884','de Bary, 1884',1884,0,'c54e6826-47b7-543a-aea6-0760793f95f8','Bacillus megaterium','c54e6826-47b7-543a-aea6-0760793f95f8','Bacillus megaterium','b14b2802-b0c7-58be-84cb-e703c6f38f7c','Bacillus megateri','7cbb2178-df1b-428d-8533-7ea2d751026d','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('45b390e1-6942-44eb-b6c0-5d63e8955b23','','','d0280b77-57d3-575f-9c71-ca987444cece','Frommea obtusa (F. Strauss) Arthur','(F. Strauss) Arthur',0,0,'2d4be61a-0fb4-5078-9f93-96415ea14c8d','Frommea obtusa','2d4be61a-0fb4-5078-9f93-96415ea14c8d','Frommea obtusa','9415002d-177f-5858-9f15-4305aedd9435','Frommea obtus','a8b8508e-c707-4456-b262-6668a55eeb4e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Frommea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45b38098-3e4c-4706-9a18-56ae13017f6d','','','1a237850-89a0-56b8-8258-65c8888a4d44','Dyella japonica Xie and Yokota, 2005','Xie and Yokota, 2005',2005,0,'f1a603b2-7e8f-5326-a42a-976cb0b1d024','Dyella japonica','f1a603b2-7e8f-5326-a42a-976cb0b1d024','Dyella japonica','5dc8c917-5ef8-5341-8ecf-e6c49f14064a','Dyella iaponic','45b38098-3e4c-4706-9a18-56ae13017f6d','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Rhodanobacteraceae|Dyella','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('45b9aa2a-9f97-4d6d-8eb2-cc3ee08a6248','','','4f88deca-b3cd-5bc2-b35d-fcc1a6bff63c','Aseroe rubra Labill.','Labill.',0,0,'851051b4-d1d8-5eee-b70e-7f19e6bd2ea3','Aseroe rubra','851051b4-d1d8-5eee-b70e-7f19e6bd2ea3','Aseroe rubra','94cdd0ae-5a69-5b22-adc4-615bd8288c53','Aseroe rubr','45b9aa2a-9f97-4d6d-8eb2-cc3ee08a6248','Fungi|Basidiomycota|Agaricomycetes|Phallales|Clathraceae|Aseroe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45b8f9ce-8c77-4281-874c-fdea62db1b2c','','','1dabd1a1-5fa9-5d70-99d1-59cf5a141440','Selenosporium aquaeductuum Radlk. & Rabenh.','Radlk. & Rabenh.',0,0,'575b1cac-0379-5883-89b9-2cf3554cab0e','Selenosporium aquaeductuum','575b1cac-0379-5883-89b9-2cf3554cab0e','Selenosporium aquaeductuum','c6940c49-408c-5e7d-aa0c-cdb80fba8ca5','Selenosporium aquaeductu','08348609-87ff-4da4-b641-e377bca8933d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Selenosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45be84ff-0961-4cbb-a07a-15bb0e278cd8','','','65c201d5-0e0e-5a80-83f0-3cbe699129d2','Cobbonchus pounamua Clark, 1961','Clark, 1961',1961,0,'fc5625b7-da0d-5233-b01b-b305d8ad4014','Cobbonchus pounamua','fc5625b7-da0d-5233-b01b-b305d8ad4014','Cobbonchus pounamua','246bda53-0b86-5c2c-88ac-7446916fd300','Cobbonchus pounamu','45be84ff-0961-4cbb-a07a-15bb0e278cd8','Animalia|Nematoda|Adenophorea|Mononchida||Cobbonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45bb5ba2-f23c-4ea8-b36e-a11410bcddea','','','a7a80d54-9420-5fa2-9481-fd0920186d66','Ocypode','',0,0,'a7a80d54-9420-5fa2-9481-fd0920186d66','Ocypode','a7a80d54-9420-5fa2-9481-fd0920186d66','Ocypode','a7a80d54-9420-5fa2-9481-fd0920186d66','Ocypode','45bb5ba2-f23c-4ea8-b36e-a11410bcddea','Animalia|Arthropoda|Malacostraca|Decapoda|Ocypodidae|Ocypode','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('45bbde73-a5fe-4f0e-830d-886d96504ce5','','','c442c1bc-a910-5d08-889a-b8b5fde9613d','Apsectrotanypus cana (Freeman, 1959)','(Freeman, 1959)',1959,0,'2425b005-ce87-58d4-8782-dc74d7c1b43e','Apsectrotanypus cana','2425b005-ce87-58d4-8782-dc74d7c1b43e','Apsectrotanypus cana','a794e3b6-23fe-569e-90c2-5929aed79ed7','Apsectrotanypus can','45bbde73-a5fe-4f0e-830d-886d96504ce5','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Apsectrotanypus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45c3efb2-4afa-4b06-95ef-3b519f4cefa5','','','ea5b94e5-84c2-5de1-9b51-9b7c6efe242e','Tatosoma alta Philpott, 1913','Philpott, 1913',1913,0,'f712596f-1cce-54fd-acba-fa3866c6a960','Tatosoma alta','f712596f-1cce-54fd-acba-fa3866c6a960','Tatosoma alta','89555c3b-b194-523d-90ef-a4904a42aeeb','Tatosoma alt','45c3efb2-4afa-4b06-95ef-3b519f4cefa5','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Tatosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45c95f61-93f5-486d-9f98-7fa20e9ed5a6','','','66abb268-52e7-517f-a2b1-ef1c7cc74830','Lesueuria pinnata Ralph & Kaberry, 1950','Ralph & Kaberry, 1950',1950,0,'c1ba5ec1-43fd-5167-8e1c-d53fda6d0471','Lesueuria pinnata','c1ba5ec1-43fd-5167-8e1c-d53fda6d0471','Lesueuria pinnata','1bbbd924-461d-5d97-a2fd-7d1548ee1759','Lesueuria pinnat','45c95f61-93f5-486d-9f98-7fa20e9ed5a6','Animalia|Ctenophora|Tentaculata|Lobata|Bolinopsidae|Lesueuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45cbaf6b-4a53-40d2-a996-195e8e5a4ab1','','','1ac7b041-068e-514e-949d-49a935773938','Ranunculus geraniifolius sensu Hook.f.','',0,0,'3a98ad06-f384-5449-a4d5-32cb7457fc06','Ranunculus geraniifolius','3a98ad06-f384-5449-a4d5-32cb7457fc06','Ranunculus geraniifolius','b95dc89c-1f6a-51e7-bef9-9238a3596dad','Ranunculus geraniifol','10c5ca96-be31-49bf-9e1a-d299b971ff58','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('45cabab6-fd69-49a9-960b-1c5bf0feb5e2','','','46c5f940-47c1-54e0-9ea3-955c0f04f154','Bembidion parviceps Bates, 1878','Bates, 1878',1878,0,'2567d631-845c-53a3-ba0b-96d9f875fc30','Bembidion parviceps','2567d631-845c-53a3-ba0b-96d9f875fc30','Bembidion parviceps','26cfca82-ce40-5f1e-a992-0fa1e0984110','Bembidion paruiceps','45cabab6-fd69-49a9-960b-1c5bf0feb5e2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45cc10eb-8129-4bc2-8be8-40d759f61cce','','','10637c15-3141-5a5d-bda7-28fc1cb3e491','Nansenia species B','',0,0,'a9d9f5c0-de0d-573e-82ab-ad500ae8babe','Nansenia','a9d9f5c0-de0d-573e-82ab-ad500ae8babe','Nansenia','a9d9f5c0-de0d-573e-82ab-ad500ae8babe','Nansenia','45cc10eb-8129-4bc2-8be8-40d759f61cce','Animalia|Chordata|Actinopterygii|Osmeriformes|Microstomatidae|Nansenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('45cb9c2a-0d72-4b71-a82f-3e42b4f882b2','','','1ad60e6f-fb03-590d-901e-d3071ea1a4e5','Drosera microphylla Endl.','Endl.',0,0,'e1e3e837-cbef-58bd-91ff-8c4926126580','Drosera microphylla','e1e3e837-cbef-58bd-91ff-8c4926126580','Drosera microphylla','a75694f7-3296-5883-a20a-636cdbfcdac8','Drosera microphyll','45cb9c2a-0d72-4b71-a82f-3e42b4f882b2','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45cb4d8c-8a2c-41f0-9185-7c2c6c80f310','','','ae620155-6a3c-50e2-9b80-4d08bf569171','Wallemiales Zalar, de Hoog and Schroers, 2005','Zalar, de Hoog and Schroers, 2005',2005,0,'160ba14f-389d-5b1c-9ad1-0a9081187f5f','Wallemiales','160ba14f-389d-5b1c-9ad1-0a9081187f5f','Wallemiales','160ba14f-389d-5b1c-9ad1-0a9081187f5f','Wallemiales','45cb4d8c-8a2c-41f0-9185-7c2c6c80f310','Fungi|Basidiomycota|Wallemiomycetes|Wallemiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('45cdb872-4538-4c80-bfa4-e39ca8bf345e','','','45306301-ff83-5cd6-b9ef-bc9ec10ae72e','Tuber rufum Picco','Picco',0,0,'856e0449-bcfb-5720-ba20-663ba2c62062','Tuber rufum','856e0449-bcfb-5720-ba20-663ba2c62062','Tuber rufum','084edd68-51fa-5b14-94d5-008a60f47ea9','Tuber ruf','45cdb872-4538-4c80-bfa4-e39ca8bf345e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Tuberaceae|Tuber','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45cdaaf2-571e-4c83-a254-e3a036de2ed9','','','a316a457-a492-5b9b-b520-126a4e230a27','Syllectus magnus Britton, 1964','Britton, 1964',1964,0,'d14cd0a7-5a4f-5ec3-86cf-a20f3b135fd8','Syllectus magnus','d14cd0a7-5a4f-5ec3-86cf-a20f3b135fd8','Syllectus magnus','a35dd30d-65c4-5655-85ac-435b275d122b','Syllectus magn','45cdaaf2-571e-4c83-a254-e3a036de2ed9','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Syllectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45d4d1cb-29bc-4807-b153-d1931c2eeec1','','','db0a60a5-cb94-596b-ad1d-48c241d1f48d','Drymoanthus adversus (Hook.f.) Dockrill','(Hook.f.) Dockrill',0,0,'5e5c8176-c188-54d9-8ec8-2fb1ce7ef323','Drymoanthus adversus','5e5c8176-c188-54d9-8ec8-2fb1ce7ef323','Drymoanthus adversus','f74c5636-e166-5f4e-a65d-9df48251825e','Drymoanthus aduers','45d4d1cb-29bc-4807-b153-d1931c2eeec1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Drymoanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45dba664-bff3-4def-acbb-09daa6133a5f','','','b422b8c8-a776-53dd-aadd-4ec9b06da3e4','Stephanosporium Dal Vesco','Dal Vesco',0,0,'2a5f690e-7bbf-55dc-8790-2455fca59808','Stephanosporium','2a5f690e-7bbf-55dc-8790-2455fca59808','Stephanosporium','2a5f690e-7bbf-55dc-8790-2455fca59808','Stephanosporium','45dba664-bff3-4def-acbb-09daa6133a5f','Fungi|Ascomycota||||Stephanosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('45d673f0-8ef8-41da-a35f-16703500e1c0','','','cd6babd1-658f-57ef-9d7c-dfe226283ce8','Patellaria rubi Lib.','Lib.',0,0,'d577d86a-8ea8-545c-b816-d88f1a9162be','Patellaria rubi','d577d86a-8ea8-545c-b816-d88f1a9162be','Patellaria rubi','999ff892-b61a-5615-854e-2d0073599c20','Patellaria rub','4d467b3b-de89-4f48-a0ca-e2ee36317495','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45d8d79e-c5ab-47b2-be10-9a60c2884965','','','7f30aef8-9a17-5cb4-b82a-16d348e46e6d','Leptomithrax tuberculatus mortenseni Bennett, 1964','Bennett, 1964',1964,0,'0b2e8af2-f5fb-57bb-8a30-d1127cdbc3e2','Leptomithrax tuberculatus mortenseni','0b2e8af2-f5fb-57bb-8a30-d1127cdbc3e2','Leptomithrax tuberculatus mortenseni','eb135e54-99ad-5412-8223-05d914b47be6','Leptomithrax tuberculat mortensen','45d8d79e-c5ab-47b2-be10-9a60c2884965','Animalia|Arthropoda|Malacostraca|Decapoda|Majidae|Leptomithrax','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('45dd5d3a-db4f-433d-8ab7-dac7c201d6ec','','','3e5ab20f-51db-5f66-a084-c7c68f2f606e','Simkinion prelaticum Park & Pearce, 1962','Park & Pearce, 1962',1962,0,'84b03f02-6dcd-5a3a-a017-56f20514b2ec','Simkinion prelaticum','84b03f02-6dcd-5a3a-a017-56f20514b2ec','Simkinion prelaticum','238829dc-cfa2-52a0-bb7b-2a22df260189','Simkinion prelatic','45dd5d3a-db4f-433d-8ab7-dac7c201d6ec','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Simkinion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45e1ae1a-15fb-4151-bed2-131451397a6f','','','26d5a83e-9562-5a75-8076-3a9ae10430a3','Antipathella aperta (Totton, 1923)','(Totton, 1923)',1923,0,'446234c2-1826-5b16-af0b-f563df9ff3ef','Antipathella aperta','446234c2-1826-5b16-af0b-f563df9ff3ef','Antipathella aperta','7bcbbf83-79dd-5bdb-b0f1-a0a99265ded3','Antipathella apert','45e1ae1a-15fb-4151-bed2-131451397a6f','Animalia|Cnidaria||Antipatharia|Myriopathidae|Antipathella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45e0abee-466a-4e79-a227-09090bbc62b8','','','c8b72385-85fa-5066-80ef-6af57d81003f','Drechslera sacchari (E.J. Butler) Subram. & B.L. Jain','(E.J. Butler) Subram. & B.L. Jain',0,0,'54928eda-de97-56de-a339-1f541752f8c4','Drechslera sacchari','54928eda-de97-56de-a339-1f541752f8c4','Drechslera sacchari','86beb3f5-4229-57be-9313-9cb5eca92fa6','Drechslera sacchar','a60865fe-9a17-4194-bc85-252188b2f0f2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45e0cd50-bf16-451c-9426-539975b0e743','','','68507fe4-4736-5ad4-b224-6e43d5f04b79','Aglophus modestus Sharp, 1877','Sharp, 1877',1877,0,'1cd3b332-45ba-55d6-b4bf-b5befc7ef843','Aglophus modestus','1cd3b332-45ba-55d6-b4bf-b5befc7ef843','Aglophus modestus','3f6f33bd-43f2-5eba-8481-3447779c1f12','Aglophus modest','45e0cd50-bf16-451c-9426-539975b0e743','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Aglophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45ea080e-4e00-4da3-ab63-5423e99dc43b','','','20ebf7d6-7ccf-5f64-902d-01e0d8affc60','Smilacina Desf.','Desf.',0,0,'f871b28b-2352-51e1-8bb8-7e8e0d11640b','Smilacina','f871b28b-2352-51e1-8bb8-7e8e0d11640b','Smilacina','f871b28b-2352-51e1-8bb8-7e8e0d11640b','Smilacina','45ea080e-4e00-4da3-ab63-5423e99dc43b','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Smilacina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('45e5a163-9326-43dd-966b-076e496e9a57','','','263ce9be-04b2-596a-bce4-3b0e7f8308a4','Aceria gersoni Manson, 1984','Manson, 1984',1984,0,'eb976c44-78b3-5ae7-92a2-5646d3645b9f','Aceria gersoni','eb976c44-78b3-5ae7-92a2-5646d3645b9f','Aceria gersoni','3e939110-14bb-5fe7-94e8-692ed848f104','Aceria gerson','45e5a163-9326-43dd-966b-076e496e9a57','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45e4442e-4609-45b5-af5b-a68da3674323','','','8875211e-8c1b-5442-8a3a-cabf8927baa9','Lecanomerus obesulus Bates, 1878','Bates, 1878',1878,0,'59d3867f-d6fa-54ec-9f94-3fe15ae7d454','Lecanomerus obesulus','59d3867f-d6fa-54ec-9f94-3fe15ae7d454','Lecanomerus obesulus','b190d25e-8a9d-55b8-bd02-7449d3e7f637','Lecanomerus obesul','45e4442e-4609-45b5-af5b-a68da3674323','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Lecanomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45e5a388-4ca9-4c75-a1e2-b5dbe48fd13b','','','25b78ce7-9805-5687-8f64-475852211a33','Vulcanonemertes','',0,0,'25b78ce7-9805-5687-8f64-475852211a33','Vulcanonemertes','25b78ce7-9805-5687-8f64-475852211a33','Vulcanonemertes','25b78ce7-9805-5687-8f64-475852211a33','Vulcanonemertes','45e5a388-4ca9-4c75-a1e2-b5dbe48fd13b','Animalia|Nemertea|Enopla||Amphiporidae|Vulcanonemertes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('45f06d57-82e1-4498-b64e-28349f55903d','','','887c06aa-d908-542b-a059-8aa0c821a8a2','Stenothoe aucklandicus Stephensen, 1927','Stephensen, 1927',1927,0,'e7e5b33c-c1dc-524f-b6d7-f83b987cac4e','Stenothoe aucklandicus','e7e5b33c-c1dc-524f-b6d7-f83b987cac4e','Stenothoe aucklandicus','d4d4777d-2027-5193-9935-6dd27e0ff521','Stenothoe aucklandic','45f06d57-82e1-4498-b64e-28349f55903d','Animalia|Arthropoda|Malacostraca|Amphipoda|Stenothoidae|Stenothoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45eefa97-415b-41bf-bb22-5f94346549d7','','','4dd9748f-50f7-55f6-97ae-f9a4a8c0f704','Lagarostrobos Quinn','Quinn',0,0,'323c7f57-648e-5d7d-8603-c8c41ea42084','Lagarostrobos','323c7f57-648e-5d7d-8603-c8c41ea42084','Lagarostrobos','323c7f57-648e-5d7d-8603-c8c41ea42084','Lagarostrobos','45eefa97-415b-41bf-bb22-5f94346549d7','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Lagarostrobos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('45ece357-e423-498b-b5cd-63f2d998929f','','','b8f48dd8-d963-5df0-8f5f-93ef297643ec','Melaleuca scoparia (J.R.Forst. & G.Forst.) L.f.','(J.R.Forst. & G.Forst.) L.f.',0,0,'d7f5321f-e9a1-50ce-b04e-08c87251d1fe','Melaleuca scoparia','d7f5321f-e9a1-50ce-b04e-08c87251d1fe','Melaleuca scoparia','390d796f-9fce-53c6-aa8c-016843c3e9e4','Melaleuca scopar','f0116f72-d440-4707-8817-aa26da19a72a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45f7b5be-83ea-4ddf-ad9b-654c89c1d5ac','','','911362db-ffef-5ef2-bdf0-225d8c9c7f7a','Amphistegina','',0,0,'911362db-ffef-5ef2-bdf0-225d8c9c7f7a','Amphistegina','911362db-ffef-5ef2-bdf0-225d8c9c7f7a','Amphistegina','911362db-ffef-5ef2-bdf0-225d8c9c7f7a','Amphistegina','45f7b5be-83ea-4ddf-ad9b-654c89c1d5ac','Chromista|Foraminifera|Polythalamea|Rotaliida|Amphisteginidae|Amphistegina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('45f2d47f-cafa-4d40-9083-84e5941188e7','','','00b79ff8-ed7e-535c-a38d-352b5e19c1bd','Allium roseum L.','L.',0,0,'8602de3a-6caf-50a9-bfcb-51ecd017c3c1','Allium roseum','8602de3a-6caf-50a9-bfcb-51ecd017c3c1','Allium roseum','df4a02a7-9146-58d2-bdf8-531e0b85bf98','Allium rose','45f2d47f-cafa-4d40-9083-84e5941188e7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45f2c160-1166-455a-88eb-5e2ab9802d22','','','d6a42ba9-1c14-5bee-a615-930ce6c61eb6','Trechispora verruculosa (G. Cunn.) K.H. Larss.','(G. Cunn.) K.H. Larss.',0,0,'4f4f9c09-294a-5423-81cb-b17ff1d9720c','Trechispora verruculosa','4f4f9c09-294a-5423-81cb-b17ff1d9720c','Trechispora verruculosa','e31f4f1f-421f-5ddf-bdc8-4ad6afb2112c','Trechispora uerruculos','45f2c160-1166-455a-88eb-5e2ab9802d22','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Trechispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45f43c58-c0c6-4be9-93ea-a238758837bf','','','7a5b8585-9d2c-5101-9959-6531ade018e5','Fischerella ambigua (Kütz.) Gomont','(Kütz.) Gomont',0,0,'c0dc9205-e179-5dab-b68b-851f4a66e499','Fischerella ambigua','c0dc9205-e179-5dab-b68b-851f4a66e499','Fischerella ambigua','b0ea7efe-dbfe-58fb-bf74-9322d032f09e','Fischerella ambigu','45f43c58-c0c6-4be9-93ea-a238758837bf','Bacteria|Cyanobacteria|Cyanophyceae|Stigonematales|Fischerellaceae|Fischerella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('45f7c437-9231-44fb-98ec-f14c46672463','','','d0bd3514-c0dd-54c1-be94-a1e1f2bafe2f','Mida salicifolia A.Cunn.','A.Cunn.',0,0,'6d75ac54-33ce-5191-ae49-ca2d1ef9349e','Mida salicifolia','6d75ac54-33ce-5191-ae49-ca2d1ef9349e','Mida salicifolia','2a699236-2fc3-5a33-ac24-f0f029296e59','Mida salicifol','45f7c437-9231-44fb-98ec-f14c46672463','Plantae|Tracheophyta|Magnoliopsida|Santalales|Nanodeaceae|Mida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4693db78-0764-4702-817c-70ea06208bcd','','','c4bab322-6da7-5c1f-bb81-935c96e9e1cd','Cizara ardeniae (Lewin, 1805)','(Lewin, 1805)',1805,0,'ee3dbb74-17f5-5fa4-b3ac-ac51668d8195','Cizara ardeniae','ee3dbb74-17f5-5fa4-b3ac-ac51668d8195','Cizara ardeniae','e712d24c-caa4-56a2-940e-ef83e94960ca','Cizara ardeni','4693db78-0764-4702-817c-70ea06208bcd','Animalia|Arthropoda|Insecta|Lepidoptera|Sphingidae|Cizara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4693e704-bd73-4ab4-aa83-f8a20682504c','','','3823acda-9473-5ffa-887c-4376e39dfa93','Sclerophomella complanata (Desm.) Höhn.','(Desm.) Höhn.',0,0,'0d599bd0-472e-51cf-aae5-b172d589db9d','Sclerophomella complanata','0d599bd0-472e-51cf-aae5-b172d589db9d','Sclerophomella complanata','999fe2f9-e235-5281-9f4e-95f3d7fb1dc8','Sclerophomella complanat','c9e82aa6-4a58-4bea-aac7-5213aac41969','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Sclerophomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46a0fd35-e782-4214-8149-7481e1b4ed9b','','','aaa6b78f-2e0a-5f45-92ed-b70bace3d58d','Macropora uttleyi López de la Cuadra & Garcia Gómez, 1997','López de la Cuadra & Garcia Gómez, 1997',1997,0,'96116610-7ffe-5215-95aa-762c8e58386d','Macropora uttleyi','96116610-7ffe-5215-95aa-762c8e58386d','Macropora uttleyi','0660850d-bb4c-51f7-863d-2d5adfadb51c','Macropora uttley','46a0fd35-e782-4214-8149-7481e1b4ed9b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Macroporidae|Macropora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('469a086b-bb55-4d60-ab64-7d9d4459a126','','','7772e2b4-2b38-51e5-af8c-b0e0df2aebc5','Ctenosciara nudopterix Mohrig, 1999','Mohrig, 1999',1999,0,'6cce3115-bed7-5ddc-a5bb-6578c28cd629','Ctenosciara nudopterix','6cce3115-bed7-5ddc-a5bb-6578c28cd629','Ctenosciara nudopterix','6cce3115-bed7-5ddc-a5bb-6578c28cd629','Ctenosciara nudopterix','469a086b-bb55-4d60-ab64-7d9d4459a126','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Ctenosciara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('469ce2f1-51fb-48d9-8f26-f36e571fd243','','','ce224ba9-e61a-531b-94d8-a75bf7f34180','Diplochora Syd. & P. Syd.','Syd. & P. Syd.',0,0,'8c2b1efb-756b-5281-ab28-c6de84748eb0','Diplochora','8c2b1efb-756b-5281-ab28-c6de84748eb0','Diplochora','8c2b1efb-756b-5281-ab28-c6de84748eb0','Diplochora','e06a7f96-f686-4726-9658-c5c142f4e10e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Diplochora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('46a6c615-3b77-4d30-bcf7-778bea267fd3','','','f2e52267-65af-5d58-8428-b8b675f569bc','Tribonemataceae','',0,0,'f2e52267-65af-5d58-8428-b8b675f569bc','Tribonemataceae','f2e52267-65af-5d58-8428-b8b675f569bc','Tribonemataceae','f2e52267-65af-5d58-8428-b8b675f569bc','Tribonemataceae','46a6c615-3b77-4d30-bcf7-778bea267fd3','Chromista|Ochrophyta|Xanthophyceae|Tribonematales|Tribonemataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('46a704aa-aa51-4b14-a262-c80e78dc61cc','','','bc97e7ab-f121-5627-9ae6-e36d5c334798','Allosoma Syd.','Syd.',0,0,'5427a747-4e50-5c07-b943-b61fb0ab9e3e','Allosoma','5427a747-4e50-5c07-b943-b61fb0ab9e3e','Allosoma','5427a747-4e50-5c07-b943-b61fb0ab9e3e','Allosoma','46a704aa-aa51-4b14-a262-c80e78dc61cc','Fungi|Ascomycota|Dothideomycetes||Englerulaceae|Allosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('46a222ca-9041-4c50-b459-9f34bec29c25','','','7cbe3785-fbf5-5581-be59-6dc369b8e0f5','Pentagonica vittipennis Chaudoir, 1877','Chaudoir, 1877',1877,0,'6f7fa768-b28c-5a35-8476-19e8c92d66f4','Pentagonica vittipennis','6f7fa768-b28c-5a35-8476-19e8c92d66f4','Pentagonica vittipennis','e93125bc-88f7-5247-a902-6dd8baab7058','Pentagonica uittipenn','46a222ca-9041-4c50-b459-9f34bec29c25','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pentagonica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46a54b37-fcd3-4fc7-8ac9-e027b1dcf012','','','d4d0148a-e1e9-515e-9d31-3c458add8a32','Pithomyces cynodontis M.B. Ellis','M.B. Ellis',0,0,'3d5c4fdd-5586-5e0f-8f04-a027583d83c5','Pithomyces cynodontis','3d5c4fdd-5586-5e0f-8f04-a027583d83c5','Pithomyces cynodontis','3dbae5bd-aac2-5050-9335-03cc1fb5ec3f','Pithomyces cynodont','b75c725a-204a-486a-9cbf-d4c2511ea1ab','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Astrosphaeriellaceae|Pithomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46a8d77b-6620-4501-8e6c-06d932a62046','','','1aaf2ca9-3b73-5042-a6d3-10cfbfeb372a','Cosmarium cymatium (West & West) Willi Krieg. et Gerloff','(West & West) Willi Krieg. et Gerloff',0,0,'4aa1144c-1380-5e4c-a746-8e40ea04573f','Cosmarium cymatium','4aa1144c-1380-5e4c-a746-8e40ea04573f','Cosmarium cymatium','b7a1fc45-32fe-528d-a130-9875b12481d8','Cosmarium cymati','46a8d77b-6620-4501-8e6c-06d932a62046','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46ac982c-750e-4f12-96ee-ee076b761e6b','','','8cf1b252-8163-576a-bea4-ca87e2b5bc84','Margaritia flavidalis Doubleday, 1843','Doubleday, 1843',1843,0,'3fb92107-ca42-5f1f-8f31-6debea0f4c7a','Margaritia flavidalis','3fb92107-ca42-5f1f-8f31-6debea0f4c7a','Margaritia flavidalis','d43c8559-f8a4-5a3e-9cda-eb3f865f4d71','Margaritia flauidal','ceba439f-6501-492c-8446-4cd30046eeb7','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Margaritia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46b1c7bd-da7e-4a44-8b85-4cc097c50549','','','d6515bee-e1b2-5762-9bc3-e4e0432e74b9','Ceroplatus Bosc','Bosc',0,0,'ec2b0c8f-fac3-5672-a32d-873dbfc8a43b','Ceroplatus','ec2b0c8f-fac3-5672-a32d-873dbfc8a43b','Ceroplatus','ec2b0c8f-fac3-5672-a32d-873dbfc8a43b','Ceroplatus','46b1c7bd-da7e-4a44-8b85-4cc097c50549','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Ceroplatus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('46b2389a-aad4-49e1-ab84-275147814734','','','fedf7beb-ef2e-55f9-9732-dc2c00ec4ba4','Pelecanus novaezealandiae Scarlett','Scarlett',0,0,'0c87f570-478a-5d86-92e2-46e63b8beac1','Pelecanus novaezealandiae','0c87f570-478a-5d86-92e2-46e63b8beac1','Pelecanus novaezealandiae','47113b6a-0487-5c5d-94da-1f7cb9a4e67c','Pelecanus nouaezealandi','135a973f-53b8-4415-af46-85c1ec9fcaa6','Animalia|Chordata|Aves|Pelecaniformes|Pelecanidae|Pelecanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46b27d82-a3ec-421b-a91f-7927da534a6b','','','57be55ad-8685-5377-a3a9-2ac116d955bd','Cicindela (Neocicindela) perhispida giveni (Brouerius van Nidek, 1965)','(Brouerius van Nidek, 1965)',1965,0,'f3ae102b-4786-5210-a2c5-7a291c2c92c4','Cicindela perhispida giveni','f3ae102b-4786-5210-a2c5-7a291c2c92c4','Cicindela perhispida giveni','976ea574-f1f3-51dc-96f9-89ea4b66fe3e','Cicindela perhispid giuen','46b27d82-a3ec-421b-a91f-7927da534a6b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cicindela','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('46b23b15-7def-4626-a67f-dc435f9d44a2','','','3830c081-84f5-5ede-9fe0-a0377d433f0d','Strigula rhodinula (Zahlbr.) P.M.McCarthy','(Zahlbr.) P.M.McCarthy',0,0,'ffff1d5b-640a-5129-b99c-350da3693d95','Strigula rhodinula','ffff1d5b-640a-5129-b99c-350da3693d95','Strigula rhodinula','369aa7b8-0cbd-5168-bdac-46283d3b2a6a','Strigula rhodinul','46b23b15-7def-4626-a67f-dc435f9d44a2','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46ae908a-7228-4195-bc91-ef8e8e906b91','','','c26bca31-2a83-5a19-8cbc-70777c3d77d9','Ballia callitricha (C.Agardh) Kütz.','(C.Agardh) Kütz.',0,0,'94d92dd0-0e58-5cf7-8691-95d4300f03ad','Ballia callitricha','94d92dd0-0e58-5cf7-8691-95d4300f03ad','Ballia callitricha','19186bff-640d-5439-a263-f0d531159550','Ballia callitrich','46ae908a-7228-4195-bc91-ef8e8e906b91','Plantae|Rhodophyta|Florideophyceae|Balliales|Balliaceae|Ballia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46b07ee2-c3f2-4d50-b842-f0d4da55d443','','','0fb82289-0814-5355-9465-0cdfe5f01052','Lecanora perrugosa Nyl.','Nyl.',0,0,'b407ed88-9151-58ed-b397-ee3cb07c71cd','Lecanora perrugosa','b407ed88-9151-58ed-b397-ee3cb07c71cd','Lecanora perrugosa','8acadba4-a138-56cf-8f92-67afe9dd3e6d','Lecanora perrugos','fb511e64-8f97-4a91-8499-e99b5c75bb02','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46b772a6-a6ff-405e-b34c-71061386f4d2','','','971f0893-48f2-5f18-9329-080e03bd9a71','Arthoniales Henssen ex D. Hawksw. & O.E. Erikss.','Henssen ex D. Hawksw. & O.E. Erikss.',0,0,'e2d69267-bd10-5764-8edd-09cd7cf9438a','Arthoniales','e2d69267-bd10-5764-8edd-09cd7cf9438a','Arthoniales','e2d69267-bd10-5764-8edd-09cd7cf9438a','Arthoniales','46b772a6-a6ff-405e-b34c-71061386f4d2','Fungi|Ascomycota|Arthoniomycetes|Arthoniales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('46b56f76-cabd-4d18-8e28-aba94a835812','','','f48d5d7e-0694-51a5-83ec-52e5dfb43931','Crisius scutellaris Broun, 1880','Broun, 1880',1880,0,'1a08ccea-6880-5582-a76b-5f905c751f50','Crisius scutellaris','1a08ccea-6880-5582-a76b-5f905c751f50','Crisius scutellaris','552ec8ec-5f13-599a-a64b-de793adf72be','Crisius scutellar','46b56f76-cabd-4d18-8e28-aba94a835812','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46b81093-07b5-496f-aa71-b62bed472c53','','','af5c25ca-fd18-5915-936c-48a8d24254d1','Nypa fruticans','',0,0,'af5c25ca-fd18-5915-936c-48a8d24254d1','Nypa fruticans','af5c25ca-fd18-5915-936c-48a8d24254d1','Nypa fruticans','af5c25ca-fd18-5915-936c-48a8d24254d1','Nypa fruticans','46b81093-07b5-496f-aa71-b62bed472c53','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Nypa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46c300b2-c617-4082-8f3c-5ad4cd9ef2d0','','','f8c4f0f9-61be-5b7f-ab0d-016e7a3eea53','Sphaeromyxidae','',0,0,'f8c4f0f9-61be-5b7f-ab0d-016e7a3eea53','Sphaeromyxidae','f8c4f0f9-61be-5b7f-ab0d-016e7a3eea53','Sphaeromyxidae','f8c4f0f9-61be-5b7f-ab0d-016e7a3eea53','Sphaeromyxidae','46c300b2-c617-4082-8f3c-5ad4cd9ef2d0','Animalia|Cnidaria|Myxozoa|Bivalvulida|Sphaeromyxidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('46c596ae-47cd-49f1-8109-85743ceb86a1','','','9c1171c5-546b-5700-b41b-d8c3c1e46e0a','Dothidella berberidis (Wahlenb.) Theiss. & Syd.','(Wahlenb.) Theiss. & Syd.',0,0,'a6625c25-cc2f-5cb7-b761-164649824f41','Dothidella berberidis','a6625c25-cc2f-5cb7-b761-164649824f41','Dothidella berberidis','dc391fca-800b-5f4e-8982-e8eecdf98d08','Dothidella berberid','138ea1f5-20b4-4c80-93af-8c268ea88df6','Fungi|Ascomycota|Dothideomycetes||Polystomellaceae|Dothidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46bd7b0e-29ce-4ddf-9dcd-a9e636850eeb','','','5e38454f-4b81-57cf-add6-183b0679ca18','Phaeocollybia gracilis E. Horak','E. Horak',0,0,'3ac82b9a-6dad-5393-be85-b1f3a20c35a3','Phaeocollybia gracilis','3ac82b9a-6dad-5393-be85-b1f3a20c35a3','Phaeocollybia gracilis','a7e81367-1156-5602-b081-ae5df050b8ee','Phaeocollybia gracil','46bd7b0e-29ce-4ddf-9dcd-a9e636850eeb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Phaeocollybia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46cc1464-84cd-4326-b46c-88dc973ff7b2','','','88d98012-3dc4-5a43-ab16-8b3686ade8c9','Strigula delicata Sérus.','Sérus.',0,0,'dca23fdc-3863-54b6-ac1b-385bee2564c2','Strigula delicata','dca23fdc-3863-54b6-ac1b-385bee2564c2','Strigula delicata','cb810a4f-1e1c-5051-a4ea-1e1a264b2b23','Strigula delicat','46cc1464-84cd-4326-b46c-88dc973ff7b2','Fungi||Ascomycetes||Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46c7bf68-4574-43d8-a2aa-d7c14ea30541','','','dc110050-1f3b-58fc-945c-8afefe9360b4','Synsiphonium anderssoni (westblad, 1952)','',0,0,'c6b00bce-2d4a-542d-ae38-6e9c34195cf1','Synsiphonium anderssoni','c6b00bce-2d4a-542d-ae38-6e9c34195cf1','Synsiphonium anderssoni','81d128d6-7953-5825-afcb-b2540edd9921','Synsiphonium andersson','46c7bf68-4574-43d8-a2aa-d7c14ea30541','Animalia|Platyhelminthes|Neoophora|Tricladida|Bdellouridae|Synsiphonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('46ceda7a-06a5-43b1-98a5-28da5f1ca731','','','e5664fd2-370a-599e-af1a-afc40902f53e','Ctedoctematidae','',0,0,'e5664fd2-370a-599e-af1a-afc40902f53e','Ctedoctematidae','e5664fd2-370a-599e-af1a-afc40902f53e','Ctedoctematidae','e5664fd2-370a-599e-af1a-afc40902f53e','Ctedoctematidae','46ceda7a-06a5-43b1-98a5-28da5f1ca731','Chromista|Ciliophora|Oligohymenophorea|Pleuronematida|Ctedoctematidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('46d3907b-8176-4418-ac59-4713a7cc0368','','','ce3fcad3-8350-5ca4-a8c2-b97d683abf39','Nitzschia gracilis sensu Lange-Bertalot','',0,0,'94448e31-f618-5082-b871-11e6b24548f2','Nitzschia gracilis','94448e31-f618-5082-b871-11e6b24548f2','Nitzschia gracilis','5b718f51-21b0-5591-94f2-2f9dcfa386e8','Nitzschia gracil','46d3907b-8176-4418-ac59-4713a7cc0368','Chromista|Ochrophyta|Bacillariophyceae|Bacillariales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('46cdb31c-afe7-4f93-bf4e-669c3b9379b4','','','6e5ec7f2-76b0-509e-8767-c7f236937857','Dasyscypha agassizii (Berk. & M.A. Curtis) Sacc.','(Berk. & M.A. Curtis) Sacc.',0,0,'1793c789-fa7b-589e-81fe-c902fdf26f5a','Dasyscypha agassizii','1793c789-fa7b-589e-81fe-c902fdf26f5a','Dasyscypha agassizii','6fc1049d-b277-5646-86ff-01da49b83a6d','Dasyscypha agassiz','5e4e8a39-4404-4df9-a3e5-d89937505ad7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46d4149b-5666-44c9-b36b-a19e4f7b822d','','','c4ff8d50-670e-5c1a-89a0-3669d89338d8','Komagataeibacter europaeus (Sievers et al. 1992) Yamada et al., 2013','(Sievers et al. 1992) Yamada et al., 2013',1992,0,'4c019888-0e2a-595b-a75a-fd19ef4daf44','Komagataeibacter europaeus','4c019888-0e2a-595b-a75a-fd19ef4daf44','Komagataeibacter europaeus','47f4274c-584f-52e3-91bd-02c9f25d5a29','Komagataeibacter europae','46d4149b-5666-44c9-b36b-a19e4f7b822d','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Komagataeibacter','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('46d734e4-1408-452a-8cf4-041b953b591f','','','8e15d999-7e0f-5d4d-bc52-b762d1b3baaf','Pherosphaera niphophila (J.Garden & L.A.S.Johnson) Florin','(J.Garden & L.A.S.Johnson) Florin',0,0,'e91a5ea1-cace-5d3e-ad0d-afb9799a8bba','Pherosphaera niphophila','e91a5ea1-cace-5d3e-ad0d-afb9799a8bba','Pherosphaera niphophila','d3c5d21d-02ef-597f-b493-6207e821e6b1','Pherosphaera niphophil','e2b27989-0d3c-4b57-b280-a9e8de245b12','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Pherosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46d5f40b-2087-4746-9757-eb3e567c0fae','','','87678c22-1cd6-58c5-be6f-56c561f5656c','Asterochiton rhamnoidis Martin, 2020','Martin, 2020',2020,0,'27a463d1-f43a-59ad-acd8-11e8414263b8','Asterochiton rhamnoidis','27a463d1-f43a-59ad-acd8-11e8414263b8','Asterochiton rhamnoidis','c472a454-6568-52e5-9402-0f2908e8b4f2','Asterochiton rhamnoid','46d5f40b-2087-4746-9757-eb3e567c0fae','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Asterochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46d81064-efef-4d79-b7a2-cde378f9a6ba','','','f9e39bfa-9d86-59e1-b3c0-6f31ffabbdbb','Allocinopus latitarsis Broun, 1911','Broun, 1911',1911,0,'d617aa90-816c-581f-a976-aa07c00c1377','Allocinopus latitarsis','d617aa90-816c-581f-a976-aa07c00c1377','Allocinopus latitarsis','f63ba740-3ebd-5163-b502-46e1ecd7fe93','Allocinopus latitars','46d81064-efef-4d79-b7a2-cde378f9a6ba','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Allocinopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45ffc670-0210-4ce3-bfd2-0d094955faf8','','','88eebd5d-77a0-517b-9a34-22d2d65cdd08','Mandalotus','',0,0,'88eebd5d-77a0-517b-9a34-22d2d65cdd08','Mandalotus','88eebd5d-77a0-517b-9a34-22d2d65cdd08','Mandalotus','88eebd5d-77a0-517b-9a34-22d2d65cdd08','Mandalotus','45ffc670-0210-4ce3-bfd2-0d094955faf8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Mandalotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('45fb2013-6a33-4d6e-86e6-68c9cb1e331d','','','8bdaf97f-8770-5d64-9c0c-da35b0ffcd9a','Diploschistes gyrophoricus Lumbsch & Elix','Lumbsch & Elix',0,0,'908ac6ba-9355-5e65-bf32-39bb5bf4d740','Diploschistes gyrophoricus','908ac6ba-9355-5e65-bf32-39bb5bf4d740','Diploschistes gyrophoricus','af595fd6-4ee5-5516-8630-4a489e7e19ed','Diploschistes gyrophoric','45fb2013-6a33-4d6e-86e6-68c9cb1e331d','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Diploschistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45fbc9c7-eba2-4e02-8537-b104179cdc1b','','','44859616-f6b0-5275-b2f4-4f768f93c238','Uromyces megalosporus Speg.','Speg.',0,0,'7d1601d4-b6b6-5613-bc82-eef46c22bae6','Uromyces megalosporus','7d1601d4-b6b6-5613-bc82-eef46c22bae6','Uromyces megalosporus','1473cc83-e861-5895-8b31-c4efc1fb3549','Uromyces megalospor','45fbc9c7-eba2-4e02-8537-b104179cdc1b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4600f629-d4de-48ea-86a1-2626190df2b8','','','20d60841-edb6-5db1-b16a-3a51652bed6d','Pelicaria vermis powelli (Neef, 1970)','(Neef, 1970)',1970,0,'ea615b88-cf36-5017-99ea-18787984891c','Pelicaria vermis powelli','ea615b88-cf36-5017-99ea-18787984891c','Pelicaria vermis powelli','09c88b0f-6f1b-55dc-898c-06d73d4d433d','Pelicaria uerm powell','4600f629-d4de-48ea-86a1-2626190df2b8','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Struthiolariidae|Pelicaria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('46074243-24a6-4765-ae54-76457ae0e57d','','','8b0b3f30-54e1-5739-be80-6a77e8cffcf7','Tritomaria Loeske','Loeske',0,0,'09fcdb76-f7dd-5f6c-b481-39067a8e9525','Tritomaria','09fcdb76-f7dd-5f6c-b481-39067a8e9525','Tritomaria','09fcdb76-f7dd-5f6c-b481-39067a8e9525','Tritomaria','46074243-24a6-4765-ae54-76457ae0e57d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophoziaceae|Tritomaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('460498a5-b29c-469e-94d0-b94c34e893d0','','','d4c3018d-f2d3-5443-93e1-001f6fca80d7','Cercosporidium guanicense (F. Stevens) Deighton','(F. Stevens) Deighton',0,0,'1aea378d-41ae-551a-b68c-9402fa1f24e8','Cercosporidium guanicense','1aea378d-41ae-551a-b68c-9402fa1f24e8','Cercosporidium guanicense','26e5dd2f-b34f-5286-b369-f141d792ca6b','Cercosporidium guanicens','c599dd87-f7fe-4bac-87f1-21a035c63a12','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4608ac77-09e9-4f8d-87fa-d3188c9a3154','','','99b026b4-90ef-5818-b106-e174d3053890','Hymenolepis Cass.','Cass.',0,0,'72cc7651-af97-5ba9-a618-3de2fd3f3a9c','Hymenolepis','72cc7651-af97-5ba9-a618-3de2fd3f3a9c','Hymenolepis','72cc7651-af97-5ba9-a618-3de2fd3f3a9c','Hymenolepis','4608ac77-09e9-4f8d-87fa-d3188c9a3154','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Hymenolepis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4612da9a-baf9-424c-8fc4-1ab099a1de18','','','c518ec87-b2b9-55d4-95c6-fea7a511c4fa','Platanus ×hybrida Brot.','Brot.',0,0,'14e0db25-7872-506c-8bc0-603b55a5b1ad','Platanus hybrida','af52f148-59e0-5c5c-a846-428fbd4a0a59','Platanus × hybrida','2820c9e7-d47d-50ab-8d9b-a5fb328495e9','Platanus hybrid','d766c42e-753d-456d-a37e-8ea340856302','Plantae|Tracheophyta|Magnoliopsida|Proteales|Platanaceae|Platanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('460c757c-42d7-4dbc-bb89-66a30f3aa5c9','','','5a8d04c4-3a65-5691-8595-c8a6dbb14e54','Fissurina incrustans Fée','Fée',0,0,'8951055d-ca87-563d-a30a-ccc8719e4cdc','Fissurina incrustans','8951055d-ca87-563d-a30a-ccc8719e4cdc','Fissurina incrustans','8951055d-ca87-563d-a30a-ccc8719e4cdc','Fissurina incrustans','460c757c-42d7-4dbc-bb89-66a30f3aa5c9','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('460b8aef-7260-4c8f-8334-749489457c7b','','','9263e183-e2f6-5749-9e25-586af6856233','Crassiphycus Guiry, Gurgel, J.N.Norris & Fredericq,','Guiry, Gurgel, J.N.Norris & Fredericq',0,0,'ee7339e2-78c9-5a08-ac02-b0ab982f2e75','Crassiphycus','ee7339e2-78c9-5a08-ac02-b0ab982f2e75','Crassiphycus','ee7339e2-78c9-5a08-ac02-b0ab982f2e75','Crassiphycus','460b8aef-7260-4c8f-8334-749489457c7b','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|Crassiphycus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('46153e10-6d26-4125-b227-1bf74e72508b','','','6c93d01d-7068-53ec-b593-c9c4a858d996','Opaeophora','',0,0,'6c93d01d-7068-53ec-b593-c9c4a858d996','Opaeophora','6c93d01d-7068-53ec-b593-c9c4a858d996','Opaeophora','6c93d01d-7068-53ec-b593-c9c4a858d996','Opaeophora','46153e10-6d26-4125-b227-1bf74e72508b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporidae|Opaeophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('461d82bf-3114-4e47-ae7c-321baa6eae94','','','259a30a3-f1dc-5991-a36c-1f9a443e56c0','Hebella','',0,0,'259a30a3-f1dc-5991-a36c-1f9a443e56c0','Hebella','259a30a3-f1dc-5991-a36c-1f9a443e56c0','Hebella','259a30a3-f1dc-5991-a36c-1f9a443e56c0','Hebella','461d82bf-3114-4e47-ae7c-321baa6eae94','Animalia|Cnidaria|Hydrozoa|Leptothecata|Hebellidae|Hebella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('461d8691-4dbb-4d17-b561-02239f76c9be','','','3d859caf-1b92-5ee3-817b-4e6b343b1d1d','Microcalicium conversum Tibell','Tibell',0,0,'35e55718-66db-5c54-822a-2b7a9c0102aa','Microcalicium conversum','35e55718-66db-5c54-822a-2b7a9c0102aa','Microcalicium conversum','df27b183-180d-59ba-9109-6ea4c5367ae3','Microcalicium conuers','461d8691-4dbb-4d17-b561-02239f76c9be','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Microcaliciaceae|Microcalicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4616c9bc-eea2-4075-ac3e-0295cd78c1b6','','','db7ab602-94d6-55a6-93e0-8bcd71b746ab','Candida mesenterica (A. Geiger) Diddens & Lodder','(A. Geiger) Diddens & Lodder',0,0,'0d0896ef-e627-58c9-8f31-389b6e3f2441','Candida mesenterica','0d0896ef-e627-58c9-8f31-389b6e3f2441','Candida mesenterica','b888df01-5e4f-5159-b1c6-076f89d82904','Candida mesenteric','4616c9bc-eea2-4075-ac3e-0295cd78c1b6','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('461a4d8e-b46b-41d0-b9bd-41152cec39a8','','','5f4c50b3-bd25-5c8d-a7b1-79f207c431b6','Erechtites wairauensis (Belcher) Allan','(Belcher) Allan',0,0,'5ad3762b-804e-52e6-b1ea-0af19a63d8b8','Erechtites wairauensis','5ad3762b-804e-52e6-b1ea-0af19a63d8b8','Erechtites wairauensis','57e96da5-fbc9-54a9-a01f-9c918622dd9c','Erechtites wairauens','303050fd-221e-49f1-bd78-5eb8541edff7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erechtites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46143476-58d2-4f34-a9e0-6543796d289d','','','84f35c4b-563d-5fe1-8fb2-0bcf76122f06','Cerastium truncatulum Colenso','Colenso',0,0,'87586830-272f-5cbb-bfdc-85ae1ba62b9c','Cerastium truncatulum','87586830-272f-5cbb-bfdc-85ae1ba62b9c','Cerastium truncatulum','28a4c14c-da7a-5c2c-b938-16cf5fc4e753','Cerastium truncatul','4be79f49-136f-4b47-8853-4565cf8a461e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Cerastium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46195bbe-46b2-477b-891d-e7e1a34cb227','','','76891f92-3921-5f53-800b-e452f3951f2a','Ophelosia keatsi Girault, 1927','Girault, 1927',1927,0,'12534e82-36d9-5440-9042-1fbefaaebf73','Ophelosia keatsi','12534e82-36d9-5440-9042-1fbefaaebf73','Ophelosia keatsi','0b2f6b20-01c9-5fb1-9b1f-40adb8501d4b','Ophelosia keats','46195bbe-46b2-477b-891d-e7e1a34cb227','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Ophelosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4619b779-f36c-4210-bc0a-fd46cca6514c','','','dc5721c6-3b46-5eba-8ff2-832bf2cebd54','Lepiota agricola (Murrill) Sacc. & Trotter','(Murrill) Sacc. & Trotter',0,0,'018e2f8e-0f33-581b-baa6-31562ecdcb97','Lepiota agricola','018e2f8e-0f33-581b-baa6-31562ecdcb97','Lepiota agricola','7bf0ff4f-5f15-5c44-8e3d-bd64be339368','Lepiota agricol','4619b779-f36c-4210-bc0a-fd46cca6514c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4620ec7a-cddb-4746-8585-da1e1d259902','','','53e4506f-6091-53da-af01-4e5ef8cda743','Cesius cuspidatus Berggr.','Berggr.',0,0,'04ea1f33-29d9-518d-9afb-1b9c03b159ca','Cesius cuspidatus','04ea1f33-29d9-518d-9afb-1b9c03b159ca','Cesius cuspidatus','c3dbae20-b0c0-5f5a-bd3f-e8f68cdd23bf','Cesius cuspidat','165af60e-a67e-419a-a7a8-8df7377f32a3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Cesius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4624f01c-5949-4f3c-a6dd-da2d1e9888cd','','','677890e7-d459-5f52-9ea8-bd3680f3a87e','Sphaerostilbe mammiformis Chardón','Chardón',0,0,'0d2c7ce3-9886-5c53-94c6-22edb537f229','Sphaerostilbe mammiformis','0d2c7ce3-9886-5c53-94c6-22edb537f229','Sphaerostilbe mammiformis','7e457deb-05c0-5d72-9c24-56a005daaa62','Sphaerostilbe mammiform','af657965-f481-4389-90dd-e0639f066eab','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Sphaerostilbe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4622ab9e-a31f-4fb2-842b-e7aade445ad0','','','8586a11c-c2dd-5a8d-9a02-8bf43d793e32','Eupines impar (Sharp, 1874)','(Sharp, 1874)',1874,0,'d1f4e813-373c-5155-a8c8-c3d4c082210a','Eupines impar','d1f4e813-373c-5155-a8c8-c3d4c082210a','Eupines impar','d1f4e813-373c-5155-a8c8-c3d4c082210a','Eupines impar','4622ab9e-a31f-4fb2-842b-e7aade445ad0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46281aa0-450e-47db-8cd2-2f0d2e0181cc','','','5b56bfaf-0ba1-5167-b6f9-b0e9b1c75226','Gymnoglossum utriculatum (Harkn.) Zeller','(Harkn.) Zeller',0,0,'c191e779-5e20-56b5-b911-35059ba9c0ee','Gymnoglossum utriculatum','c191e779-5e20-56b5-b911-35059ba9c0ee','Gymnoglossum utriculatum','28e421d8-c917-5fd8-a65a-9b7adf9c77b3','Gymnoglossum utriculat','46281aa0-450e-47db-8cd2-2f0d2e0181cc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Gymnoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4625b2c1-f7f1-4a34-8baa-91ff9d4d144a','','','b167f84d-195f-5070-adf0-041661c4a82e','Tsuga yunnanensis (Franch.) E.Pritz.','(Franch.) E.Pritz.',0,0,'d871f142-9a65-5965-845b-714892d987a0','Tsuga yunnanensis','d871f142-9a65-5965-845b-714892d987a0','Tsuga yunnanensis','63f3b1ad-17af-51fe-8ca9-4055bde5248d','Tsuga yunnanens','16cb552f-a09e-47c4-8206-3cdb7c81b5e2','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Tsuga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('462a52db-fabb-49a4-a15c-bb2657b42178','','','e43932dd-2e1b-5e8e-ac63-70b252fa82bc','Mycosphaerella gardeniae (Cooke) Henn.','(Cooke) Henn.',0,0,'9ede7357-abfb-5d7e-bd6d-a58f38b3249e','Mycosphaerella gardeniae','9ede7357-abfb-5d7e-bd6d-a58f38b3249e','Mycosphaerella gardeniae','2814e267-44ce-591e-a6dd-c5de7dc506fe','Mycosphaerella gardeni','462a52db-fabb-49a4-a15c-bb2657b42178','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4626b285-4ede-470c-8607-d7e410afd6d1','','','390f5b15-76b2-5620-bbb3-e716d0a46be6','Ochrosporellus (Bondartseva & S. Herrera) Bondartseva & S. Herrera','(Bondartseva & S. Herrera) Bondartseva & S. Herrera',0,0,'be1f1ad3-a020-5825-8dd9-4e11b08b2250','Ochrosporellus','be1f1ad3-a020-5825-8dd9-4e11b08b2250','Ochrosporellus','be1f1ad3-a020-5825-8dd9-4e11b08b2250','Ochrosporellus','4626b285-4ede-470c-8607-d7e410afd6d1','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Ochrosporellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('462c2e23-4d33-478d-ad43-220db63364c1','','','e9572119-d003-5a49-809e-b43fd1f77550','Laurencia elata (C.Agardh) Hook.f. & Harv.','(C.Agardh) Hook.f. & Harv.',0,0,'a8c7dd57-f080-52f5-9544-0c26acc85f7f','Laurencia elata','a8c7dd57-f080-52f5-9544-0c26acc85f7f','Laurencia elata','cb1f6be8-1c05-5950-b41f-45b8e5e3de80','Laurencia elat','462c2e23-4d33-478d-ad43-220db63364c1','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Laurencia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4630cafa-bca6-474a-9c26-89f9aa3471c9','','','83cdf92a-2411-512b-8b9a-c255dba643ff','Pauridia trifurcillata (Nel) Snijman & Kocyan','(Nel) Snijman & Kocyan',0,0,'0ec39b63-8e44-5908-b1c3-eee89e1a87bb','Pauridia trifurcillata','0ec39b63-8e44-5908-b1c3-eee89e1a87bb','Pauridia trifurcillata','33a3dcd0-1109-581a-b8b4-41fe06af562d','Pauridia trifurcillat','4630cafa-bca6-474a-9c26-89f9aa3471c9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Hypoxidaceae|Pauridia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('462eea61-e607-4310-b004-e7e6f2ba5323','','','b571e639-3050-5131-8ad1-136e23730b0f','Cladosporium araguatum (Syd.) Arx','(Syd.) Arx',0,0,'ad1a28b9-f5f2-594d-a718-c74c2eb9e594','Cladosporium araguatum','ad1a28b9-f5f2-594d-a718-c74c2eb9e594','Cladosporium araguatum','8c76a184-4c66-50a3-9abc-0faca0eba8b8','Cladosporium araguat','d44f83f6-911b-49da-bfe8-21f4d2d9e1b1','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('463620ea-0183-4c1c-a80b-1439cce29929','','','be704c43-e36e-57a6-a665-e9c1bed74769','Maorinus turrethi (Franz, 1975)','(Franz, 1975)',1975,0,'b56add50-6438-5e79-803f-ed17e4cc22b0','Maorinus turrethi','b56add50-6438-5e79-803f-ed17e4cc22b0','Maorinus turrethi','c7542bf3-dd59-50d9-bfba-d29eab3df040','Maorinus turreth','01882899-85a0-45e5-b4c4-ec5291966879','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46369aea-3a76-4a8e-97ec-77606a45f057','','','487dc236-860b-597f-a607-f5e878f4326c','Cryptodacne nui Skelley & Leschen, 2007','Skelley & Leschen, 2007',2007,0,'a3b0eed8-310b-5328-97b6-fc43cb2a733c','Cryptodacne nui','a3b0eed8-310b-5328-97b6-fc43cb2a733c','Cryptodacne nui','fa1385bf-b8d5-5825-b1fe-a3e754692b0d','Cryptodacne nu','46369aea-3a76-4a8e-97ec-77606a45f057','Animalia|Arthropoda|Insecta|Coleoptera|Erotylidae|Cryptodacne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4633e092-6db5-4d82-898d-8d638f86a1b5','','','128dc77c-a3d1-582c-ad5a-eccf902c87c8','Epilobium komarovianum H.Lév.','H.Lév.',0,0,'1d8e5b99-c4c5-5dae-9920-a0ef50e92af1','Epilobium komarovianum','1d8e5b99-c4c5-5dae-9920-a0ef50e92af1','Epilobium komarovianum','4e9cc356-1fe1-530d-85b3-c5255db55125','Epilobium komarouian','4633e092-6db5-4d82-898d-8d638f86a1b5','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46366794-a21b-4bb2-a9c3-f0e845092b42','','','84c92ece-492a-50ae-84ad-573bfd5f3d95','Ephydrella novaezealandiae Tonnoir & Malloch, 1926','Tonnoir & Malloch, 1926',1926,0,'b07cc7a4-74c2-5d58-8132-539638a6d748','Ephydrella novaezealandiae','b07cc7a4-74c2-5d58-8132-539638a6d748','Ephydrella novaezealandiae','04904715-b5f1-5357-b4fb-fed1bc4da4b1','Ephydrella nouaezealandi','46366794-a21b-4bb2-a9c3-f0e845092b42','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Ephydrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4638cddd-d630-4ab0-97ec-1870e2c79b88','','','2f2a073e-833b-544c-8ae4-184120b97e71','Clasterosporium gibbum Sacc., M. Rousseau & E. Bommer','Sacc., M. Rousseau & E. Bommer',0,0,'bbafacf7-8588-5a94-9833-5ff6187ce6fc','Clasterosporium gibbum','bbafacf7-8588-5a94-9833-5ff6187ce6fc','Clasterosporium gibbum','f4ebf79b-1595-5d90-9693-9211210ce6bb','Clasterosporium gibb','37557c0f-5307-4678-88ae-741966820b5c','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Clasterosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('463a73f4-951b-49ed-b746-2d0ca40d5f1d','','','d8bca606-16b1-58f9-90bc-a40e3b21d57d','Catoptes asperellus Broun, 1893','Broun, 1893',1893,0,'6893d7e1-e772-5117-805b-c309704ae5e6','Catoptes asperellus','6893d7e1-e772-5117-805b-c309704ae5e6','Catoptes asperellus','16c9465d-08a1-574d-909c-878d2df0bf4c','Catoptes asperell','463a73f4-951b-49ed-b746-2d0ca40d5f1d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46389795-d91c-4c6f-9beb-9833cf4454e6','','','5de085c7-7178-5420-b509-2586c67815da','Madia sativa var. congesta Torr. & A.Gray','Torr. & A.Gray',0,0,'32ac9a45-bb6c-5a65-8215-e376d94bf3fb','Madia sativa congesta','4b8d6aad-d4fc-528f-9422-a1547002b7b5','Madia sativa var. congesta','b1e49585-2a9e-5e85-a876-0d9af344e31a','Madia satiu congest','71b61f0c-b87c-4270-a8e6-a4dd03edd494','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Madia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4647c16a-3d4d-4112-b1e2-2f056a62628f','','','044b6193-89ab-509f-8172-b747ea679db3','Anthracocystis ugandensis (Henn.) McTaggart & R.G. Shivas','(Henn.) McTaggart & R.G. Shivas',0,0,'ed62d47f-36fe-5438-8439-c0ea2385ebb3','Anthracocystis ugandensis','ed62d47f-36fe-5438-8439-c0ea2385ebb3','Anthracocystis ugandensis','9edafbcf-134c-5653-856c-430af1a030be','Anthracocystis ugandens','4647c16a-3d4d-4112-b1e2-2f056a62628f','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4646095e-74f6-454f-a013-170cc01e670c','','','b72d3070-c9c4-50bf-9185-0a7846139758','Phoma nigerrima Syd.','Syd.',0,0,'2554009b-80b0-53cb-8502-4472234f8188','Phoma nigerrima','2554009b-80b0-53cb-8502-4472234f8188','Phoma nigerrima','bf8992f9-8192-5642-95eb-1a99ddaf2f0b','Phoma nigerrim','4646095e-74f6-454f-a013-170cc01e670c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4647350e-8bd6-45fc-a5b1-a3e08249a63d','','','af81e2c3-a11c-5ff4-8552-7276d39ab15e','Bombus subterraneus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'96a386c2-87c8-565a-8673-e3ae7401d661','Bombus subterraneus','96a386c2-87c8-565a-8673-e3ae7401d661','Bombus subterraneus','fc201168-1200-5744-816d-70aed90b5b86','Bombus subterrane','4647350e-8bd6-45fc-a5b1-a3e08249a63d','Animalia|Arthropoda|Insecta|Hymenoptera|Apidae|Bombus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46453393-f3a7-429f-b7ab-b8610e2eab3d','','','0a6d6a65-0bec-5e70-a0c0-7df4882cdc44','Sarcocyphos perigonialis (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'ff4da8b8-8fd5-566c-b811-c6513054662e','Sarcocyphos perigonialis','ff4da8b8-8fd5-566c-b811-c6513054662e','Sarcocyphos perigonialis','2eb21186-40bb-589d-ae48-bca7753bceff','Sarcocyphos perigonial','b8ca509a-54cc-42ab-baef-8d2a461cf6bf','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Sarcocyphos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46497ed5-4f48-4391-824d-585c65a66fdb','','','17bc89ff-4f41-5a8d-b458-2f299401784c','Zanclospora aurea Réblová & Hern.-Rest.','Réblová & Hern.-Rest.',0,0,'d5434140-f437-5062-877b-85a78221e27c','Zanclospora aurea','d5434140-f437-5062-877b-85a78221e27c','Zanclospora aurea','f974dac4-e155-5444-8b9b-886914085ae6','Zanclospora aure','46497ed5-4f48-4391-824d-585c65a66fdb','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Zanclospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4649727f-0c50-4d03-b10d-aa9d35610b78','','','fee30693-7ac8-5cff-8c5c-c0d154209698','Karreria maoria (Finlay, 1939)','(Finlay, 1939)',1939,0,'e467d5c7-1e67-58bc-abd7-7db6f3892d2f','Karreria maoria','e467d5c7-1e67-58bc-abd7-7db6f3892d2f','Karreria maoria','3983d416-cee0-5bb9-a1da-189f836612be','Karreria maor','4649727f-0c50-4d03-b10d-aa9d35610b78','Chromista|Foraminifera|Polythalamea|Rotaliida|Karreriidae|Karreria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4655fe1b-73bf-4943-b1dd-a77d9f737942','','','7c8541c8-ba94-5d43-b7e6-c209b16c034b','Meruliporia Murrill','Murrill',0,0,'b167ff55-627f-58d7-aa8a-39bf2f7173cd','Meruliporia','b167ff55-627f-58d7-aa8a-39bf2f7173cd','Meruliporia','b167ff55-627f-58d7-aa8a-39bf2f7173cd','Meruliporia','4655fe1b-73bf-4943-b1dd-a77d9f737942','Fungi|Basidiomycota|Agaricomycetes|Boletales|Serpulaceae|Meruliporia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4653c635-c806-4bf6-b7ad-ceb184e05daf','','','e8cb768b-3b68-54ba-8422-d2a7464c9be7','Glyceria nervata (Willd.) Trin.','(Willd.) Trin.',0,0,'d154647d-c00b-5c62-9271-c8ed4b62fe4b','Glyceria nervata','d154647d-c00b-5c62-9271-c8ed4b62fe4b','Glyceria nervata','6dbd828a-a620-5867-a403-1d60ca23b47f','Glyceria neruat','27ebc64d-c0d1-4daf-aa9f-b494e4187e6f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Glyceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46540aed-9543-4f6f-a24b-d51a46ad9237','','','3e7b36b0-9aa1-53f4-8850-cba6d288de91','Spirillina inaequalis Brady, 1879','Brady, 1879',1879,0,'4d313a66-fcda-51ec-b381-b14795d43609','Spirillina inaequalis','4d313a66-fcda-51ec-b381-b14795d43609','Spirillina inaequalis','28ee4faf-3f87-58b7-8f9d-1e24a10e102e','Spirillina inaequal','46540aed-9543-4f6f-a24b-d51a46ad9237','Chromista|Foraminifera|Polythalamea|Spirillinida|Spirillinidae|Spirillina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('466036a8-6357-4a32-a6a1-4a66d1a9bfa7','','','fadaf6ab-1601-5979-95b4-755ac7303abd','Protoperidinium claudicans (Paulsen)','(Paulsen)',0,0,'181d87cb-99a9-55a9-9fdd-383d60d16681','Protoperidinium claudicans','181d87cb-99a9-55a9-9fdd-383d60d16681','Protoperidinium claudicans','181d87cb-99a9-55a9-9fdd-383d60d16681','Protoperidinium claudicans','466036a8-6357-4a32-a6a1-4a66d1a9bfa7','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('465cd790-0792-4fc0-b96e-6286f0bd3e15','','','3a57ba4c-af41-5e6f-8f83-8b074c4651bb','Agaricus campanulatus L.','L.',0,0,'e3897ae6-de7a-5e5d-84a1-e12a0ed9a84a','Agaricus campanulatus','e3897ae6-de7a-5e5d-84a1-e12a0ed9a84a','Agaricus campanulatus','188278cb-aa5e-5c69-a944-ffa8d8ac9554','Agaricus campanulat','7cc2b390-d5c1-49de-8cb5-e21e0d5d569e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46617141-ea6a-435b-a35c-bc7c656c60c8','','','6b4eeca5-bae1-5a83-b8f9-3cea2121040c','Pyrenophora tetrarrhenae A.R. Paul','A.R. Paul',0,0,'074848a8-3676-5c9d-b0a6-767245490665','Pyrenophora tetrarrhenae','074848a8-3676-5c9d-b0a6-767245490665','Pyrenophora tetrarrhenae','ce4d51f5-ad15-5ff0-b39b-05597114bd0c','Pyrenophora tetrarrhen','46617141-ea6a-435b-a35c-bc7c656c60c8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pyrenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4664668a-a561-4c16-8046-3f6ac1c2feb1','','','e6090114-c625-5ae3-87bc-e5661c3018a5','Eumastigonus ater (Chamberlin, 1920)','(Chamberlin, 1920)',1920,0,'a365bcea-2c4f-5cbc-8721-a87e0900d8ca','Eumastigonus ater','a365bcea-2c4f-5cbc-8721-a87e0900d8ca','Eumastigonus ater','a365bcea-2c4f-5cbc-8721-a87e0900d8ca','Eumastigonus ater','4664668a-a561-4c16-8046-3f6ac1c2feb1','Animalia|Arthropoda|Diplopoda|Spirostreptida|Iulomorphidae|Eumastigonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46650f0b-657c-4a21-85b4-5f413a78f94a','','','663f4bfd-89fc-5e6c-8b12-6a10268e08ab','Newzealandia agricola (Dendy, 1895)','(Dendy, 1895)',1895,0,'aa88f195-f584-5538-af04-ef1f4ccdde0f','Newzealandia agricola','aa88f195-f584-5538-af04-ef1f4ccdde0f','Newzealandia agricola','c4459d2b-8d79-5be7-9c76-2a98d8656af4','Newzealandia agricol','46650f0b-657c-4a21-85b4-5f413a78f94a','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Newzealandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('466227bf-69b9-4499-81a1-cb4e2c9105d2','','','73069360-dca4-574a-9a47-0dfc35cd04b8','Gen. n. species','',0,0,'','','','','','','466227bf-69b9-4499-81a1-cb4e2c9105d2','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Gen. n.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('4664b477-d20d-4eb1-9e0b-9df410556476','','','9632a616-1acf-598c-8948-4ca0dd71e1ca','Cortinarius violaceovolvatus (E. Horak) Peintner & M.M. Moser var. violaceovolvatus','',0,0,'da1c2948-c501-58b0-8048-e4941bdf768c','Cortinarius violaceovolvatus violaceovolvatus','8f30bc95-a4ef-5bda-8a06-542ac3275fbe','Cortinarius violaceovolvatus var. violaceovolvatus','036e815c-10b9-537e-b4d3-1b2a861df9e7','Cortinarius uiolaceouoluat uiolaceouoluat','4664b477-d20d-4eb1-9e0b-9df410556476','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('466ec68e-3ba7-4bb8-b041-5bc862ade59f','','','57f03fa6-eab9-59ca-a982-c74c5c1bfcf1','Calliprason White, 1843','White, 1843',1843,0,'55081c5a-3986-5ec9-9fa1-cca85e887747','Calliprason','55081c5a-3986-5ec9-9fa1-cca85e887747','Calliprason','55081c5a-3986-5ec9-9fa1-cca85e887747','Calliprason','466ec68e-3ba7-4bb8-b041-5bc862ade59f','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Calliprason','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('46690a88-8716-4610-9ed9-c82d07bc7b30','','','1c6f46a6-710e-5026-9046-d171177224e1','Euplectus vacuus Broun, 1884','Broun, 1884',1884,0,'c193af66-9069-5b84-9b6b-0c2af850f5f0','Euplectus vacuus','c193af66-9069-5b84-9b6b-0c2af850f5f0','Euplectus vacuus','f032df9e-d212-5735-a072-cc2141146e74','Euplectus uacu','46690a88-8716-4610-9ed9-c82d07bc7b30','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('466a837d-5a9c-470f-a603-fc00b56345c7','','','6bb9f003-f8e3-5faa-a0ed-98f245931e51','Hypnum leucocytus Müll.Hal.','Müll.Hal.',0,0,'552d362f-77c2-585d-a899-19c21348bfd1','Hypnum leucocytus','552d362f-77c2-585d-a899-19c21348bfd1','Hypnum leucocytus','6ee3a385-1d7e-5577-8fea-0a5da0303479','Hypnum leucocyt','073470a7-0988-4f36-bc41-6de83570ff9a','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4676003b-6e34-4293-8a90-2b9243a98713','','','649612c1-c814-5ca6-9e16-d074dc54a1e4','Carex colensoi Boott','Boott',0,0,'97b7aeff-1c5f-5e09-a51f-82e048746f96','Carex colensoi','97b7aeff-1c5f-5e09-a51f-82e048746f96','Carex colensoi','7739bb01-557d-5057-b564-a745d497071b','Carex colenso','4676003b-6e34-4293-8a90-2b9243a98713','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4670e9b8-6f04-42cd-8d97-95a95dc32635','','','dca84d3f-ceac-5822-9a85-5e62b66056f9','Inocybe fuscosquarrosa Matheny, Bougher & G.M. Gates','Matheny, Bougher & G.M. Gates',0,0,'07dc4c30-fe31-562d-9f40-2b123e8a4c40','Inocybe fuscosquarrosa','07dc4c30-fe31-562d-9f40-2b123e8a4c40','Inocybe fuscosquarrosa','4212fed7-2316-5778-8658-9aa36063a5e6','Inocybe fuscosquarros','4670e9b8-6f04-42cd-8d97-95a95dc32635','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4671c333-d309-483e-ab8a-970c988e138c','','','e075488e-3865-52d1-811e-4c1c216e5a11','Chrysochromulina ephippium Parke, Manton & Clarke','Parke, Manton & Clarke',0,0,'1c7c91ba-355e-5d52-ab7d-843aefe46f71','Chrysochromulina ephippium','1c7c91ba-355e-5d52-ab7d-843aefe46f71','Chrysochromulina ephippium','c59a23af-7983-5569-a86a-bd5a83d7f99b','Chrysochromulina ephippi','4671c333-d309-483e-ab8a-970c988e138c','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Chrysochromulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46733825-4af7-46f0-8313-f3b8238408f0','','','a2e9714c-21ce-541a-ad71-1a87f77ae73a','Araeoscapus ocularius Broun, 1914','Broun, 1914',1914,0,'bdd6464c-fe08-5da4-be0c-eebaa61083a6','Araeoscapus ocularius','bdd6464c-fe08-5da4-be0c-eebaa61083a6','Araeoscapus ocularius','4b52cd89-4480-5669-a955-9de6180045ce','Araeoscapus ocular','46733825-4af7-46f0-8313-f3b8238408f0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Araeoscapus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46784e23-feb0-44c5-a991-1ad76edae0be','','','528c565f-3668-5e7f-9971-c30c8700b942','Linum monogynum var. chathamicum Cockayne','Cockayne',0,0,'1c98c332-e75d-5b08-9fd0-0d31003a8a27','Linum monogynum chathamicum','40c6c762-0780-5f04-adda-36aeec9d0053','Linum monogynum var. chathamicum','3cd72deb-1246-5c62-bdce-cf7e37f2d6d0','Linum monogyn chathamic','46784e23-feb0-44c5-a991-1ad76edae0be','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Linaceae|Linum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4676cf5b-8a48-49bf-99d3-349645bb7469','','','0049467e-da79-5e8a-be94-44839b7abcf8','Isograptus caduceus australis Cooper, 1973','Cooper, 1973',1973,0,'285f1afc-b1b6-52da-bc4b-cd592de84d93','Isograptus caduceus australis','285f1afc-b1b6-52da-bc4b-cd592de84d93','Isograptus caduceus australis','5a94d053-5e6a-5831-bef1-cbec9e49ad44','Isograptus caduce austral','4676cf5b-8a48-49bf-99d3-349645bb7469','Animalia|Hemichordata|Graptolithina|Graptoloidea|Isograptidae|Isograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('467c97df-0984-4d8e-9a13-97dee24e8dda','','','06a735e5-4611-5d25-818d-fa448b4d6dc6','Scoparia parca Philpott, 1928','Philpott, 1928',1928,0,'2e31fc00-e79f-5a19-8b9f-30ac64be990a','Scoparia parca','2e31fc00-e79f-5a19-8b9f-30ac64be990a','Scoparia parca','7149a541-8e2f-545e-ac63-88571a0f10aa','Scoparia parc','467c97df-0984-4d8e-9a13-97dee24e8dda','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46776749-a5ed-40b5-ab3d-983416fdfce4','','','f26eb97d-2f25-517e-a5f1-80c137914fa2','Septoria osmorhizae Peck','Peck',0,0,'51e74110-d036-51d2-9f9b-b1b7be30dc1d','Septoria osmorhizae','51e74110-d036-51d2-9f9b-b1b7be30dc1d','Septoria osmorhizae','d7c0efa8-02ac-5444-a9f1-51632489f276','Septoria osmorhiz','46776749-a5ed-40b5-ab3d-983416fdfce4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46810d11-bca2-4c25-9856-359da9729929','','','4d23e06d-9b75-5102-ad63-4a5a7264de35','Ombrophila strobilina (Alb. & Schwein.) Rehm','(Alb. & Schwein.) Rehm',0,0,'7fd23b1a-159c-51cc-9bda-9336ea0037f8','Ombrophila strobilina','7fd23b1a-159c-51cc-9bda-9336ea0037f8','Ombrophila strobilina','09f7e767-57d1-5b89-98ec-6f44b29ba1de','Ombrophila strobilin','3ffb2b27-7360-4757-9b1d-c02f9d169aa6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Ombrophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('467e1ed7-f889-421b-a9e6-cbeb53c65bc2','','','e9d73c42-f82e-5b58-b89b-84f38f9ed72f','Amphiglena species Knight-Jones, 1993','',0,0,'12298f1e-fbca-52f3-8024-97eb31e3c7ff','Amphiglena','12298f1e-fbca-52f3-8024-97eb31e3c7ff','Amphiglena','12298f1e-fbca-52f3-8024-97eb31e3c7ff','Amphiglena','467e1ed7-f889-421b-a9e6-cbeb53c65bc2','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Amphiglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('46826e5c-46ef-437b-99cf-da8e39aa293c','','','3f0f1694-4546-5ce7-8176-284bb595f850','Protomycocladus Schipper & Samson','Schipper & Samson',0,0,'9dc4bd2b-6bfb-5f33-9434-6df4544d578f','Protomycocladus','9dc4bd2b-6bfb-5f33-9434-6df4544d578f','Protomycocladus','9dc4bd2b-6bfb-5f33-9434-6df4544d578f','Protomycocladus','46826e5c-46ef-437b-99cf-da8e39aa293c','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Protomycocladaceae|Protomycocladus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('468b1746-61e0-40af-bf1a-70af246ada4c','','','099c3b2e-aae0-5a4d-8d3d-d806f3b5f420','Chaetoconis Clem.','Clem.',0,0,'791c066f-ef3c-5b0e-b739-7c8753c3ec7c','Chaetoconis','791c066f-ef3c-5b0e-b739-7c8753c3ec7c','Chaetoconis','791c066f-ef3c-5b0e-b739-7c8753c3ec7c','Chaetoconis','468b1746-61e0-40af-bf1a-70af246ada4c','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Chaetoconis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4684515c-8ce0-4a3f-999c-693e4c36f414','','','6a61a623-2ded-558b-9eed-4547bc39fa2e','Discogloeum veronicae (Lib.) Petr.','(Lib.) Petr.',0,0,'a9368ccc-e72c-5e2d-a23b-027eb09c2e74','Discogloeum veronicae','a9368ccc-e72c-5e2d-a23b-027eb09c2e74','Discogloeum veronicae','ae826c93-83ed-5e11-9816-bd191159d72b','Discogloeum ueronic','4684515c-8ce0-4a3f-999c-693e4c36f414','Fungi|Ascomycota||||Discogloeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('468a7c39-6a45-4c59-84f7-7f6325d7ea1a','','','9b5cc07b-38d1-5fd6-89f3-ace0dcabea91','Dendromunna','',0,0,'9b5cc07b-38d1-5fd6-89f3-ace0dcabea91','Dendromunna','9b5cc07b-38d1-5fd6-89f3-ace0dcabea91','Dendromunna','9b5cc07b-38d1-5fd6-89f3-ace0dcabea91','Dendromunna','468a7c39-6a45-4c59-84f7-7f6325d7ea1a','Animalia|Arthropoda|Malacostraca|Isopoda|Dendrotiidae|Dendromunna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('46897767-fdff-4ea0-985c-504c157c0f68','','','b02fd117-2477-5919-9b1d-73d829a7a834','Cecidophyopsis vermiformis (Nalepa, 1889)','(Nalepa, 1889)',1889,0,'84704bce-3738-59b9-9c80-247c8f644800','Cecidophyopsis vermiformis','84704bce-3738-59b9-9c80-247c8f644800','Cecidophyopsis vermiformis','e01b911a-ee2c-5956-80ca-ff11d9731d84','Cecidophyopsis uermiform','46897767-fdff-4ea0-985c-504c157c0f68','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Cecidophyopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('469213ac-2b49-433d-b259-210a7b72f2d7','','','85eed129-4ba5-5d4f-8770-10eaefa8715d','Satureja acinos (L.) Scheele','(L.) Scheele',0,0,'1938b3c1-8374-5020-b8d7-a498cbede0b2','Satureja acinos','1938b3c1-8374-5020-b8d7-a498cbede0b2','Satureja acinos','423d925a-61da-513a-abbe-c6133d7de73e','Satureja acin','6d08b339-1f89-48d7-8ab8-ce644f718fe0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Satureja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('468f91a2-7bb3-4f61-b161-56ef69f3015e','','','61c2cf33-15d2-5cdd-9a99-ef27eac5f17d','Forsterygion','',0,0,'61c2cf33-15d2-5cdd-9a99-ef27eac5f17d','Forsterygion','61c2cf33-15d2-5cdd-9a99-ef27eac5f17d','Forsterygion','61c2cf33-15d2-5cdd-9a99-ef27eac5f17d','Forsterygion','468f91a2-7bb3-4f61-b161-56ef69f3015e','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Forsterygion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('468f7715-fc9f-428d-a8ab-7593a73735e9','','','4dcdaa8b-20ef-563a-868b-3bb005a5f69f','Tricholyophyllum Qing Cai, G. Kost & Zhu L. Yang','Qing Cai, G. Kost & Zhu L. Yang',0,0,'11630526-1ddf-54de-8874-ae0e25cff1d1','Tricholyophyllum','11630526-1ddf-54de-8874-ae0e25cff1d1','Tricholyophyllum','11630526-1ddf-54de-8874-ae0e25cff1d1','Tricholyophyllum','468f7715-fc9f-428d-a8ab-7593a73735e9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Tricholyophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('468cdfcc-a3af-42f1-b347-c63c69aa21b0','','','6fdb47d2-2924-53c1-b29b-afba4cd0d908','Cladosporium digitalicola Z.Y. Zhang, T. Zhang & W.Q. Pu','Z.Y. Zhang, T. Zhang & W.Q. Pu',0,0,'1b62ce47-09f4-565d-a729-363a0028b5a1','Cladosporium digitalicola','1b62ce47-09f4-565d-a729-363a0028b5a1','Cladosporium digitalicola','576f523c-2f1b-5b32-903d-4854b7d934c4','Cladosporium digitalicol','468cdfcc-a3af-42f1-b347-c63c69aa21b0','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47b5f11a-5692-4359-a58f-406b00478d87','','','37203093-3c4a-5579-beec-a287c85b70ea','Peziza spenceri Colenso','Colenso',0,0,'b16d0283-e0da-5a1b-95e2-4a71c6cc2e0e','Peziza spenceri','b16d0283-e0da-5a1b-95e2-4a71c6cc2e0e','Peziza spenceri','3a3a7621-621b-52c7-b38d-c77f68875f65','Peziza spencer','a184114c-6337-4a6a-9843-80ef850d178a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47b3588b-2722-491a-8578-663599eaeaf3','','','e0e7f19e-2d0f-54cb-acae-7ea07195cbc4','Caladenia iridescens sensu Hatch','',0,0,'5ecd45ff-d9f8-54e6-abb3-3fb4ea9a0b76','Caladenia iridescens','5ecd45ff-d9f8-54e6-abb3-3fb4ea9a0b76','Caladenia iridescens','5ecd45ff-d9f8-54e6-abb3-3fb4ea9a0b76','Caladenia iridescens','4244631d-946b-43b3-b842-053cbc576aaf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caladenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('47ba6c09-cfd5-45f7-8c85-850afc3f5cad','','','7ae62cae-493f-585b-914b-967f7818afc9','Caloneis bacillum (Grunow) Cleve','(Grunow) Cleve',0,0,'c95e4543-af6a-5e0f-acbc-18b76faa6255','Caloneis bacillum','c95e4543-af6a-5e0f-acbc-18b76faa6255','Caloneis bacillum','3f2425d8-c207-5c4f-b803-d559cc1753e8','Caloneis bacill','47ba6c09-cfd5-45f7-8c85-850afc3f5cad','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47bdacf8-5ab1-43f1-b68c-242d6fa57312','','','30877533-c096-5f04-bbb4-651d10f4a8a1','Microglomus paxillus L.S.Olive & Stoian.','L.S.Olive & Stoian.',0,0,'35bdb6ec-3629-569f-a79d-7cc03c1fd72b','Microglomus paxillus','35bdb6ec-3629-569f-a79d-7cc03c1fd72b','Microglomus paxillus','a33a20c5-643d-5c26-ac48-1f9e549c6102','Microglomus paxill','47bdacf8-5ab1-43f1-b68c-242d6fa57312','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliidae|Microglomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47c3c863-b85a-433e-b4e6-822680c2bd70','','','1e37a844-7233-5a6b-87ef-f724630a1460','Amorphophallus henryi N.E.Br.','N.E.Br.',0,0,'67d91016-7ba5-56e0-965b-e48df9bdd090','Amorphophallus henryi','67d91016-7ba5-56e0-965b-e48df9bdd090','Amorphophallus henryi','bdf17a22-bf69-5b66-9790-6cb3ef9a9033','Amorphophallus henry','47c3c863-b85a-433e-b4e6-822680c2bd70','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Amorphophallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47cc7a0c-3d06-4fa4-ad7c-15b2ffb3d9c3','','','d8f9a85e-e332-5dee-81fd-fa169cc2a6ba','Brullea antarctica Laporte de Castelnau, 1867','Laporte de Castelnau, 1867',1867,0,'26fc6f9b-5600-534b-99f8-51c537a0ff92','Brullea antarctica','26fc6f9b-5600-534b-99f8-51c537a0ff92','Brullea antarctica','da91a411-d8cb-5f71-8c57-cf9537b374b2','Brullea antarctic','ce9bf645-7abc-4b7d-beb3-c7aea048742c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Brullea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47cb7334-8c85-496d-a503-70407dcdd943','','','5484c05d-a7a0-5ef5-ad9f-d835081639f5','Hypocrella epiphylla (Massee) Sacc.','(Massee) Sacc.',0,0,'38d5fa85-35bc-5be0-8037-6b6685fd4b1e','Hypocrella epiphylla','38d5fa85-35bc-5be0-8037-6b6685fd4b1e','Hypocrella epiphylla','56f79310-e930-509d-b7ee-d103fb8bae31','Hypocrella epiphyll','29a3084a-b109-4115-8c80-b17eb97c495d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Hypocrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47c5e4bd-d9f5-4353-95c1-a25b882f4252','','','d189e89c-b711-59fd-b9d8-b8f615bf9d50','Maorinus wellingtonensis (Franz, 1975)','(Franz, 1975)',1975,0,'4e830ada-d516-5957-98e6-c29ac74f08d1','Maorinus wellingtonensis','4e830ada-d516-5957-98e6-c29ac74f08d1','Maorinus wellingtonensis','5c3784fc-4fd1-52d7-9376-ecc9896a2023','Maorinus wellingtonens','47c5e4bd-d9f5-4353-95c1-a25b882f4252','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47d44008-d717-4ceb-b7f1-5c219e99906b','','','6876a0a0-4b08-5876-aa47-6117cf58c6a9','Entyloma galinsogae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'3357467a-1eb4-5db3-a9b4-0513f145118b','Entyloma galinsogae','3357467a-1eb4-5db3-a9b4-0513f145118b','Entyloma galinsogae','0f30ce4c-4b9a-5d72-a1af-395489c3854d','Entyloma galinsog','47d44008-d717-4ceb-b7f1-5c219e99906b','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47cdae34-bed2-4001-8b7a-937816a9be9d','','','05c01101-a46c-5490-96a7-b4677cd90abe','Anhinga','',0,0,'05c01101-a46c-5490-96a7-b4677cd90abe','Anhinga','05c01101-a46c-5490-96a7-b4677cd90abe','Anhinga','05c01101-a46c-5490-96a7-b4677cd90abe','Anhinga','47cdae34-bed2-4001-8b7a-937816a9be9d','Animalia|Chordata|Aves|Pelecaniformes|Anhingidae|Anhinga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('47d064a1-3899-40d7-a49d-ca42735f2cb7','','','9045ffb4-32ab-59ed-933b-10e327d76038','Chaenothecopsis nigropedata Tibell','Tibell',0,0,'91dc7e5a-3934-50be-bcce-fd89c860374a','Chaenothecopsis nigropedata','91dc7e5a-3934-50be-bcce-fd89c860374a','Chaenothecopsis nigropedata','1ed3f721-0042-5784-837e-558b224ef8b7','Chaenothecopsis nigropedat','47d064a1-3899-40d7-a49d-ca42735f2cb7','Fungi||Ascomycetes|Mycocaliciales|Mycocaliciaceae|Chaenothecopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47cfa69f-e4e8-4f87-a068-e968ab2f929e','','','3153688f-acd2-5de3-b7a5-e3ccb6368832','Uromyces reynoldsii Thaung','Thaung',0,0,'f6c0b6a4-7290-5b08-82d6-9f7684c4df14','Uromyces reynoldsii','f6c0b6a4-7290-5b08-82d6-9f7684c4df14','Uromyces reynoldsii','518f53f1-c13c-52f6-8e94-f3831556df3e','Uromyces reynolds','e5f912fa-e278-4fae-9a28-7bbe72e3c2a0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47d583b8-3841-4852-9a84-d1339e38de03','','','0cccb51c-6ee9-5018-94f3-6d68d0221703','Pseudomonas syringae pv. ulmi (Šutić and Tešić 1958) Young et al., 1978','(Šutić and Tešić 1958) Young et al., 1978',1958,0,'b8663224-3a09-55b0-839b-8cea61d904c8','Pseudomonas syringae ulmi','4840904d-afc9-5c24-b487-df1129ab4089','Pseudomonas syringae pv. ulmi','eda97e2c-1786-5060-bbee-ef136eb6e73a','Pseudomonas syring ulm','47d583b8-3841-4852-9a84-d1339e38de03','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('47d850ee-dbb9-4d31-898f-9324a278f77e','','','cd64e8a7-0d0c-5ae1-9d1c-ab0c8a47a70e','Nesolechia oxyspora (Tul.) A. Massal.','(Tul.) A. Massal.',0,0,'4f47dadd-568d-5f16-9179-a41d24845301','Nesolechia oxyspora','4f47dadd-568d-5f16-9179-a41d24845301','Nesolechia oxyspora','bec7de72-111a-5771-b07c-0fde403ca619','Nesolechia oxyspor','d2e31c7b-41cc-4868-a9f4-8c92677305f8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Nesolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47d5b569-4d46-4f73-93b4-e3a356ef5fa4','','','8e75c8df-7be1-5173-b1fd-a958ef29c0d3','Holosteum umbellatum L.','L.',0,0,'59001d5d-6c45-52da-b7d2-53bdf3c9f8a8','Holosteum umbellatum','59001d5d-6c45-52da-b7d2-53bdf3c9f8a8','Holosteum umbellatum','72b74358-778a-5d04-8278-66e0d16cce9f','Holosteum umbellat','47d5b569-4d46-4f73-93b4-e3a356ef5fa4','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Holosteum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47df82a2-79d0-44e8-b234-31cfa92def59','','','bc114e66-fb29-5d02-b4d0-40698ea66863','Sclerotium Tode','Tode',0,0,'dc2c0c8c-7c90-5952-b841-be0bbc74544d','Sclerotium','dc2c0c8c-7c90-5952-b841-be0bbc74544d','Sclerotium','dc2c0c8c-7c90-5952-b841-be0bbc74544d','Sclerotium','47df82a2-79d0-44e8-b234-31cfa92def59','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('47dcf6f0-2b49-4683-ad5c-25ff87085ffe','','','cdfe68ec-b7b6-5e8f-bc2a-09404c5d0d1a','Phyllachora alyxiae Pat.','Pat.',0,0,'3c488eed-d3e6-59ea-8ff4-f93631b664e8','Phyllachora alyxiae','3c488eed-d3e6-59ea-8ff4-f93631b664e8','Phyllachora alyxiae','7bddff26-177d-586b-a35e-3a79d8905176','Phyllachora alyxi','47dcf6f0-2b49-4683-ad5c-25ff87085ffe','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47e07194-bc80-4d61-a426-d2474dff5d6f','','','70d792a9-0c41-5e6e-b6df-55ad0d676334','Alepisauridae','',0,0,'70d792a9-0c41-5e6e-b6df-55ad0d676334','Alepisauridae','70d792a9-0c41-5e6e-b6df-55ad0d676334','Alepisauridae','70d792a9-0c41-5e6e-b6df-55ad0d676334','Alepisauridae','47e07194-bc80-4d61-a426-d2474dff5d6f','Animalia|Chordata|Actinopterygii|Aulopiformes|Alepisauridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('47e18a31-7d1e-43f8-a8e4-589eabd7ab1a','','','32937157-7354-5583-a56b-8f10d55d7818','Conchoecia parvidentata Müller, 1906','Müller, 1906',1906,0,'dbf9056e-19c7-57f1-8ad7-de348e8a72c8','Conchoecia parvidentata','dbf9056e-19c7-57f1-8ad7-de348e8a72c8','Conchoecia parvidentata','e651aa31-7930-5cb7-a60b-50e18a216bfc','Conchoecia paruidentat','47e18a31-7d1e-43f8-a8e4-589eabd7ab1a','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47e314d9-1a6f-4cf1-b79e-3a16ea843e7d','','','f7bda847-6381-553f-b578-601cda4e8c30','Epitimetes cupreus Broun, 1917','Broun, 1917',1917,0,'291fdf9a-7410-5e70-ad4d-3dfa47af717b','Epitimetes cupreus','291fdf9a-7410-5e70-ad4d-3dfa47af717b','Epitimetes cupreus','140c7e14-8bca-5906-b4a2-141043210536','Epitimetes cupre','47e314d9-1a6f-4cf1-b79e-3a16ea843e7d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Epitimetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47e7e997-9313-43e7-9890-534dc02bdc48','','','9a348b2b-f3ff-5cb9-9d4d-1f5352444884','Romneya coulteri Harv.','Harv.',0,0,'8e23e8ed-4c1c-560a-9550-eeb84d80c103','Romneya coulteri','8e23e8ed-4c1c-560a-9550-eeb84d80c103','Romneya coulteri','c66017bb-f280-57c5-ae20-d5591201f32a','Romneya coulter','47e7e997-9313-43e7-9890-534dc02bdc48','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Romneya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47e54a2a-4263-4e3f-b771-5e7afb112fd1','','','753c2164-f8b8-5347-8590-9b7d40c54e45','Aka duniana (Myers, 1924)','(Myers, 1924)',1924,0,'4342ccaf-c3e3-5740-a056-4f01b1c9d2ff','Aka duniana','4342ccaf-c3e3-5740-a056-4f01b1c9d2ff','Aka duniana','21a4a83f-fd19-53d7-b799-5b873f24d6c6','Aka dunian','47e54a2a-4263-4e3f-b771-5e7afb112fd1','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Aka','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47e7b561-8d88-4bc5-bdd1-c2e7f5606963','','','0d64328f-66ef-5f93-9ab5-4f5ee7eda845','Harpophora radicicola (Cain) W. Gams','(Cain) W. Gams',0,0,'d0ec39be-456c-54f6-8447-15836afc5d04','Harpophora radicicola','d0ec39be-456c-54f6-8447-15836afc5d04','Harpophora radicicola','7d9fcddf-07ab-50bf-94a8-eef0def6be30','Harpophora radicicol','df2a1eff-987f-4a59-92de-e615988e7719','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Harpophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47f1e32e-80e3-46a0-89a8-6f3744698c71','','','ec3ceccb-0844-5979-9dc8-e33684ec3ab1','Galaxias','',0,0,'ec3ceccb-0844-5979-9dc8-e33684ec3ab1','Galaxias','ec3ceccb-0844-5979-9dc8-e33684ec3ab1','Galaxias','ec3ceccb-0844-5979-9dc8-e33684ec3ab1','Galaxias','47f1e32e-80e3-46a0-89a8-6f3744698c71','Animalia|Chordata|Actinopterygii|Osmeriformes|Galaxiidae|Galaxias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('47f37073-7f27-4549-bfa6-6410d0717179','','','0ce67670-b81b-5326-914f-58594ba8082c','Alcithoe fusus haurakiensis Dell, 1956','Dell, 1956',1956,0,'a42ac75b-14af-5750-a42a-6684ac8a339e','Alcithoe fusus haurakiensis','a42ac75b-14af-5750-a42a-6684ac8a339e','Alcithoe fusus haurakiensis','069e82b5-bb15-5376-9b91-0cd8d68efcca','Alcithoe fus haurakiens','47f37073-7f27-4549-bfa6-6410d0717179','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutidae|Alcithoe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('47f06bc0-e963-427b-a180-0c7621a3abd5','','','54ec7bf3-930e-55e2-b031-5b524287b256','Protostelium L.S. Olive & Stoian.','L.S. Olive & Stoian.',0,0,'d47d7e78-1a7a-529e-acce-f7063f91114e','Protostelium','d47d7e78-1a7a-529e-acce-f7063f91114e','Protostelium','d47d7e78-1a7a-529e-acce-f7063f91114e','Protostelium','47f06bc0-e963-427b-a180-0c7621a3abd5','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliaceae|Protostelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('47eef217-1b71-49df-adee-899bbeaf9e0a','','','c80f830b-3c39-545b-883a-05cef3e2c605','Spaniocercoides foxi McLellan, 1984','McLellan, 1984',1984,0,'560241b6-e71e-5c3b-a73c-79de2d09d92e','Spaniocercoides foxi','560241b6-e71e-5c3b-a73c-79de2d09d92e','Spaniocercoides foxi','acdfe214-b445-58e6-bd8c-d708c4f1c1d5','Spaniocercoides fox','47eef217-1b71-49df-adee-899bbeaf9e0a','Animalia|Arthropoda|Insecta|Plecoptera|Notonemouridae|Spaniocercoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47f45b76-f146-4d27-ad79-4097dadb0cc4','','','fb03a52a-ceb6-5f7c-af03-ee02f4b6eb52','Quintinia serrata A.Cunn.','A.Cunn.',0,0,'50088f29-88da-59b5-a6fc-f709ac927815','Quintinia serrata','50088f29-88da-59b5-a6fc-f709ac927815','Quintinia serrata','8c86222c-d1fa-56cc-8302-1da6c813b9e5','Quintinia serrat','47f45b76-f146-4d27-ad79-4097dadb0cc4','Plantae|Tracheophyta|Magnoliopsida|Paracryphiales|Paracryphiaceae|Quintinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47f8feb3-a551-4770-945b-8307ba4fe4f3','','','09eab79a-a023-5ab6-a6c1-dc9ba8b980f0','Puccinia belamcandae Dietel','Dietel',0,0,'fd3522ea-1577-5105-b3ef-24465d4426a4','Puccinia belamcandae','fd3522ea-1577-5105-b3ef-24465d4426a4','Puccinia belamcandae','ac3441a1-9ec8-5a3e-a3e0-efea3c127ec9','Puccinia belamcand','47f8feb3-a551-4770-945b-8307ba4fe4f3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47f9810e-9c08-45c8-997d-9e22f9f77b07','','','5378da13-1950-58f4-802d-86852c2d6278','Pinus omorika Pančić','Pančić',0,0,'01514117-b7b7-5c07-bafa-fa806829513c','Pinus omorika','01514117-b7b7-5c07-bafa-fa806829513c','Pinus omorika','a856ffdf-0db9-5b29-a6f9-a9317bc9b425','Pinus omorik','eccd1d0a-d54c-484c-8982-5b12af9433b2','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47f8f08b-b6fa-40eb-9f37-cf8d2f97ee68','','','6c3ce0ac-db06-5b02-86da-e3f054a2d6e2','Codonorhiza corymbosa (L.) Goldblatt & J.C.Manning','(L.) Goldblatt & J.C.Manning',0,0,'a1c1093f-1d9c-5d76-a29d-c0dbfcb13054','Codonorhiza corymbosa','a1c1093f-1d9c-5d76-a29d-c0dbfcb13054','Codonorhiza corymbosa','f849bdf5-e0ee-50db-a552-8035d08c948d','Codonorhiza corymbos','47f8f08b-b6fa-40eb-9f37-cf8d2f97ee68','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Codonorhiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47f5decf-4f19-4566-854f-d962c70f7e0a','','','fdf74bf7-6aee-5d2d-bc3d-03a5d4ff7caa','Microsphaeropsis pittospororum (Sacc.) G.F. Laundon','(Sacc.) G.F. Laundon',0,0,'30610686-0d4d-5267-a189-8ee0498169f6','Microsphaeropsis pittospororum','30610686-0d4d-5267-a189-8ee0498169f6','Microsphaeropsis pittospororum','156de10a-5e38-552a-b7b2-ca8696e28a85','Microsphaeropsis pittosporor','47f5decf-4f19-4566-854f-d962c70f7e0a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Microsphaeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47faf315-44d0-4088-9f95-b737913c9435','','','ddc1539b-dece-5376-85d8-aa306307b03c','Tharybis inaequalis Bradford-Grieve, 2001','Bradford-Grieve, 2001',2001,0,'b710139c-1900-59ec-b037-551c4f81a681','Tharybis inaequalis','b710139c-1900-59ec-b037-551c4f81a681','Tharybis inaequalis','9f78ea0d-9a2f-52dc-b3b9-b6158eceb9db','Tharybis inaequal','47faf315-44d0-4088-9f95-b737913c9435','Animalia|Arthropoda|Maxilopoda|Calanoida|Tharybidae|Tharybis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4562bfaf-e9fa-415b-a315-6a16bc03930c','','','a84798ed-03fc-582e-b41b-ba577a45ae14','Goniomonas truncata (Fresenius) Stein','(Fresenius) Stein',0,0,'16750f85-1b62-5918-b532-c0d9e61f5719','Goniomonas truncata','16750f85-1b62-5918-b532-c0d9e61f5719','Goniomonas truncata','48870789-9167-5473-98f0-cd1b76e964c7','Goniomonas truncat','4562bfaf-e9fa-415b-a315-6a16bc03930c','Chromista|Cryptophyta|Goniomonadophyceae|Goniomonadales|Goniomonadaceae|Goniomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45623eb0-26f3-4005-b395-9b0d7fbd3c71','','','445c5879-5391-5525-bd22-05af4878d379','Zanclospora xylophila Réblová & Hern.-Rest.','Réblová & Hern.-Rest.',0,0,'21cfb3b5-3f2e-5dd0-8390-773ca96cca81','Zanclospora xylophila','21cfb3b5-3f2e-5dd0-8390-773ca96cca81','Zanclospora xylophila','57148de9-59e3-5715-91c5-1f5fa46af3c0','Zanclospora xylophil','45623eb0-26f3-4005-b395-9b0d7fbd3c71','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Zanclospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4565a07a-8525-4bef-a39a-c1e33edc9a9f','','','39c20621-7bf2-576d-8589-f4d195caf500','Bostrychia fastigiata Hook.f. & Harv.','Hook.f. & Harv.',0,0,'94483ec4-dbde-50dc-bbed-ec27990a3aa5','Bostrychia fastigiata','94483ec4-dbde-50dc-bbed-ec27990a3aa5','Bostrychia fastigiata','266b6ca4-d65c-5eb8-aeef-581e88f7e491','Bostrychia fastigiat','2693bfda-5a04-4e00-8c45-41741c753c6e','Plantae|||Ceramiales|Rhodomelaceae|Bostrychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45681eb4-1648-48c0-9702-eadba0fa7be4','','','ba2ee678-1b1e-5b08-a499-c358dbd6038b','Volvariella pusilla (Pers.) Singer','(Pers.) Singer',0,0,'659aa60f-e648-52fc-94d0-1c8446e55a8f','Volvariella pusilla','659aa60f-e648-52fc-94d0-1c8446e55a8f','Volvariella pusilla','65df2326-b632-5536-8458-fd497aa1022a','Volvariella pusill','45681eb4-1648-48c0-9702-eadba0fa7be4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Volvariellaceae|Volvariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45727b0f-8255-45d8-988d-c71d1e60533b','','','8e0804bb-7bdb-502d-9151-9a2a8bc22fe9','Anahemiurus','',0,0,'8e0804bb-7bdb-502d-9151-9a2a8bc22fe9','Anahemiurus','8e0804bb-7bdb-502d-9151-9a2a8bc22fe9','Anahemiurus','8e0804bb-7bdb-502d-9151-9a2a8bc22fe9','Anahemiurus','45727b0f-8255-45d8-988d-c71d1e60533b','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Anahemiurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4572120c-c880-411a-bbbf-be2fe7f007f7','','','2e18212a-b448-5e52-822a-ca2d22f6711b','Bovicola caprae (Gurlt, 1843)','(Gurlt, 1843)',1843,0,'5d9276e0-2e03-5c1e-a765-e68ce4691182','Bovicola caprae','5d9276e0-2e03-5c1e-a765-e68ce4691182','Bovicola caprae','64b903d9-7f4c-5063-901d-17247acda88d','Bovicola capr','4572120c-c880-411a-bbbf-be2fe7f007f7','Animalia|Arthropoda|Insecta|Phthiraptera|Trichodectidae|Bovicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('457bd122-c1d2-410d-b939-3caf8b0c977e','','','3a69e629-ce2d-5a96-8167-dcfd9e0ccac1','Miridae','',0,0,'3a69e629-ce2d-5a96-8167-dcfd9e0ccac1','Miridae','3a69e629-ce2d-5a96-8167-dcfd9e0ccac1','Miridae','3a69e629-ce2d-5a96-8167-dcfd9e0ccac1','Miridae','457bd122-c1d2-410d-b939-3caf8b0c977e','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('457ae164-b515-411d-a1af-64cf03f4b511','','','7e7b1c14-0bc6-5ab0-b918-f31bd8a38401','Grigelis','',0,0,'7e7b1c14-0bc6-5ab0-b918-f31bd8a38401','Grigelis','7e7b1c14-0bc6-5ab0-b918-f31bd8a38401','Grigelis','7e7b1c14-0bc6-5ab0-b918-f31bd8a38401','Grigelis','457ae164-b515-411d-a1af-64cf03f4b511','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Grigelis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4578e7ea-6e1b-4bca-9d21-5ae0baf7beb2','','','af126951-71b0-5886-97e5-c735c7d68544','Neomomonia rotunda Schwoerbel, 1984','Schwoerbel, 1984',1984,0,'18846e9f-312e-5085-867a-5383187d64b8','Neomomonia rotunda','18846e9f-312e-5085-867a-5383187d64b8','Neomomonia rotunda','52a696e4-f431-5cf5-af5b-fee603ea91d9','Neomomonia rotund','4578e7ea-6e1b-4bca-9d21-5ae0baf7beb2','Animalia|Arthropoda|Arachnida|Trombidiformes|Momonidae|Neomomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4575ae1a-d094-413c-b152-9321c944c516','','','9829ec76-022d-54d6-b20c-033877919caa','Asplenium lyallii (Hook.f.) T.Moore','(Hook.f.) T.Moore',0,0,'c95be555-36fc-58fe-8cc0-098e2e28abc7','Asplenium lyallii','c95be555-36fc-58fe-8cc0-098e2e28abc7','Asplenium lyallii','5b6f4e9a-e64d-5adb-8c05-97a2d7727175','Asplenium lyall','4575ae1a-d094-413c-b152-9321c944c516','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('457480e8-ddc7-4cbb-b436-c0425e1a8668','','','194e13ed-5913-5c1a-816e-bf60e3fceaec','Halichondria intermedia Brandsted, 1923','Brandsted, 1923',1923,0,'a480b855-71b6-5451-bfe5-5ce46e0081c2','Halichondria intermedia','a480b855-71b6-5451-bfe5-5ce46e0081c2','Halichondria intermedia','c6ef290c-bf8c-5d15-b8d5-4006c8ce0d5e','Halichondria intermed','457480e8-ddc7-4cbb-b436-c0425e1a8668','Animalia|Porifera|Demospongiae|Halichondrida|Halichondriidae|Halichondria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('457d6b63-170f-4904-8c58-2374d8df78ce','','','2676f31b-d0c6-510f-aa73-3804b1c99cd4','Elaeagnus pungens Thunb.','Thunb.',0,0,'52996ba6-3c08-5aa2-9cfa-f96e1f465389','Elaeagnus pungens','52996ba6-3c08-5aa2-9cfa-f96e1f465389','Elaeagnus pungens','52996ba6-3c08-5aa2-9cfa-f96e1f465389','Elaeagnus pungens','457d6b63-170f-4904-8c58-2374d8df78ce','Plantae|Tracheophyta|Magnoliopsida|Rosales|Elaeagnaceae|Elaeagnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4582df3c-50f5-4b73-b1b9-2a428f654064','','','5f6664fb-1b91-5ab7-9f60-0e845db8bb05','Paxillus cuprinus Jargeat, Gryta, Chaumeton & Vizzini','Jargeat, Gryta, Chaumeton & Vizzini',0,0,'719abb68-b295-541b-a36e-387df37706b2','Paxillus cuprinus','719abb68-b295-541b-a36e-387df37706b2','Paxillus cuprinus','e806138b-26c6-5049-959a-5fb3cec90c15','Paxillus cuprin','4582df3c-50f5-4b73-b1b9-2a428f654064','Fungi|Basidiomycota|Agaricomycetes|Boletales|Paxillaceae|Paxillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('458901f2-d97b-4f7c-9df5-0693c96004a9','','','f2423810-117d-5f74-afe7-19fc9a5c534b','Zealandia pustulata (G.Forst.) Testo & A.R.Field subsp. pustulata','',0,0,'9cae5c68-607c-519d-9692-b0968a1d70be','Zealandia pustulata pustulata','ac822f4a-2d2c-575a-85a3-7ef9615cc167','Zealandia pustulata subsp. pustulata','1c14dcb3-b9be-5104-8a6d-aa9a5860c54b','Zealandia pustulat pustulat','fcd1a4af-a3dc-40bd-ab38-9bfdc783af1e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Zealandia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('45831095-85d5-4a1c-8249-54fa7b6dbcfa','','','0535d90b-1ee8-5a0e-a557-c6ef999be81e','Lithocia angustula Broun, 1914','Broun, 1914',1914,0,'f88a0bc8-b0f6-58c4-ba56-0191c928ca2a','Lithocia angustula','f88a0bc8-b0f6-58c4-ba56-0191c928ca2a','Lithocia angustula','89e0d2d8-8ac3-5fa5-82e3-3e6e03d450bd','Lithocia angustul','45831095-85d5-4a1c-8249-54fa7b6dbcfa','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lithocia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('458da3f9-7f43-41b0-9687-13cc80615fd8','','','11c4f6a9-c6f5-516d-beae-9bb3a627caca','Poromitra species','',0,0,'6aec5eb3-d27a-518c-8ffc-4aa70241a23d','Poromitra','6aec5eb3-d27a-518c-8ffc-4aa70241a23d','Poromitra','6aec5eb3-d27a-518c-8ffc-4aa70241a23d','Poromitra','458da3f9-7f43-41b0-9687-13cc80615fd8','Animalia|Chordata|Actinopterygii|Stephanoberyciformes|Melamphaidae|Poromitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('45928919-690c-45ed-ad3c-581e7dd3cea6','','','1c2b7435-a3df-587b-b2ba-e54f55519e27','Ophiostoma radiaticola J.J. Kim, Seifert & G.H. Kim','J.J. Kim, Seifert & G.H. Kim',0,0,'49d4b5f3-5553-5fc4-b2ac-7363a57b6ddf','Ophiostoma radiaticola','49d4b5f3-5553-5fc4-b2ac-7363a57b6ddf','Ophiostoma radiaticola','f1d28c5f-3165-533d-a023-c317e9cd1bb5','Ophiostoma radiaticol','8c61e1ba-55ac-458a-87f0-73a82df4be4d','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Ophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4593886c-6194-41b1-84a1-010d26e64e31','','','c4d6fbad-78a6-593b-aa4e-84215b9742f6','Kudinopasternakia dispar (Lang, 1968)','(Lang, 1968)',1968,0,'ca0e0ebc-81d1-56a0-b0c0-d446ade900e7','Kudinopasternakia dispar','ca0e0ebc-81d1-56a0-b0c0-d446ade900e7','Kudinopasternakia dispar','ca0e0ebc-81d1-56a0-b0c0-d446ade900e7','Kudinopasternakia dispar','4593886c-6194-41b1-84a1-010d26e64e31','Animalia|Arthropoda|Malacostraca|Tanaidacea|Sphyrapidae|Kudinopasternakia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('459ce825-354c-488f-99eb-131ffd80ba32','','','f60bfc77-9237-5f2e-bedf-7461f08bc8cc','Myxocyclus Riess','Riess',0,0,'825e9acc-28d9-5175-8589-0a2d27f6eff8','Myxocyclus','825e9acc-28d9-5175-8589-0a2d27f6eff8','Myxocyclus','825e9acc-28d9-5175-8589-0a2d27f6eff8','Myxocyclus','459ce825-354c-488f-99eb-131ffd80ba32','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleomassariaceae|Myxocyclus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4594479a-7302-4340-bbc4-e5a8c6b8ab3d','','','7ce38baa-dc06-5b10-9836-14baa072854f','Pemmation bifurca (Knight, 1973)','(Knight, 1973)',1973,0,'7a4163d6-62b7-51be-9983-eff573de7c7c','Pemmation bifurca','7a4163d6-62b7-51be-9983-eff573de7c7c','Pemmation bifurca','66e433f3-cf56-57a7-8989-0dc41a521866','Pemmation bifurc','4594479a-7302-4340-bbc4-e5a8c6b8ab3d','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Pemmation','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4596ea17-d02c-4097-b078-c4fdd88e072f','','','c7d61f6f-108a-57fa-9ed5-8bd0bb553dc2','Mecysolobus Reitter, 1905','Reitter, 1905',1905,0,'18541813-7555-53d8-aec3-45af6ba6b017','Mecysolobus','18541813-7555-53d8-aec3-45af6ba6b017','Mecysolobus','18541813-7555-53d8-aec3-45af6ba6b017','Mecysolobus','4596ea17-d02c-4097-b078-c4fdd88e072f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Mecysolobus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('459acab2-5b81-48ec-aa05-92732c5344b3','','','3ef344bc-b1cf-5cc9-883d-1a0e7f60b7d0','Protea grandiceps Tratt.','Tratt.',0,0,'5a6cd986-5447-56ef-afd2-4aaa2faf3674','Protea grandiceps','5a6cd986-5447-56ef-afd2-4aaa2faf3674','Protea grandiceps','5a6cd986-5447-56ef-afd2-4aaa2faf3674','Protea grandiceps','459acab2-5b81-48ec-aa05-92732c5344b3','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45992fbd-90b0-470c-aa06-eeaec58d0afe','','','b64166c5-e14d-5ece-96fa-11c2bfdd3168','Gastrochaena','',0,0,'b64166c5-e14d-5ece-96fa-11c2bfdd3168','Gastrochaena','b64166c5-e14d-5ece-96fa-11c2bfdd3168','Gastrochaena','b64166c5-e14d-5ece-96fa-11c2bfdd3168','Gastrochaena','45992fbd-90b0-470c-aa06-eeaec58d0afe','Animalia|Mollusca|Bivalvia|Myoida|Gastrochaenidae|Gastrochaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('45a110dc-c9e0-4110-a343-e60f812fcf1a','','','9cc623c4-6fc3-58ba-87c5-3ae0b61d1b56','Menegazzia castanea P.James & D.J.Galloway','P.James & D.J.Galloway',0,0,'57954ab0-77e6-5daf-b9a4-53fe2d27ad5d','Menegazzia castanea','57954ab0-77e6-5daf-b9a4-53fe2d27ad5d','Menegazzia castanea','d78e1c15-ddcc-56a6-9bfd-b6a466ba061c','Menegazzia castane','45a110dc-c9e0-4110-a343-e60f812fcf1a','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45a97e45-02d5-4e36-942b-946f033d1571','','','ab48092b-584e-5fa3-b119-b8eb189fb5f1','Phialina Höhn.','Höhn.',0,0,'83018934-d691-553f-83e7-289b6bfedff6','Phialina','83018934-d691-553f-83e7-289b6bfedff6','Phialina','83018934-d691-553f-83e7-289b6bfedff6','Phialina','0761d2a9-db6c-4558-94e7-5a93d9ed7dd1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Phialina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('45a975d1-1603-4b5f-b168-c2bd9acf2ea8','','','9d111f42-ee1d-5768-9f97-b7b1c006439d','Phytophthora sojae Kaufm. & Gerd.','Kaufm. & Gerd.',0,0,'33fb8826-322d-5606-8f3b-02c219527fde','Phytophthora sojae','33fb8826-322d-5606-8f3b-02c219527fde','Phytophthora sojae','c2372d47-a17e-5f8a-9706-b37f3408ac03','Phytophthora soi','45a975d1-1603-4b5f-b168-c2bd9acf2ea8','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45ae8a30-ed76-4423-987e-142542d9b342','','','9f40b88f-ae98-51d8-9f4e-f13489ce5a9c','Mycosphaerella tussilaginis (Rehm) Lindau','(Rehm) Lindau',0,0,'682836a6-34ff-5769-8ee0-d05761889677','Mycosphaerella tussilaginis','682836a6-34ff-5769-8ee0-d05761889677','Mycosphaerella tussilaginis','58ddd66a-9fcc-5a53-b1be-a2131c3e07bf','Mycosphaerella tussilagin','0b85fd32-ddaf-40cc-84a8-103261fafd17','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45aac2f2-4f55-41b1-9919-8ad2355ba8e0','','','b268b0f5-cff1-5037-8d63-5e0c07b1cc78','Trachylomataceae W.R.Buck & Vitt','W.R.Buck & Vitt',0,0,'4e8d5595-feb8-5a34-ad37-b5e7589fc8ed','Trachylomataceae','4e8d5595-feb8-5a34-ad37-b5e7589fc8ed','Trachylomataceae','4e8d5595-feb8-5a34-ad37-b5e7589fc8ed','Trachylomataceae','45aac2f2-4f55-41b1-9919-8ad2355ba8e0','Plantae||Bryopsida|Hypnales|Trachylomataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3be6eb7f-5eed-42e7-98e7-10066935255d','','','b4613c31-9d23-5407-ba2b-e82efe4e9e05','Veronica cheesemanii Benth. subsp. cheesemanii','',0,0,'2a81082d-3752-53d1-b2fc-69d30d1711c3','Veronica cheesemanii cheesemanii','07efb2b7-542f-5bb7-9a76-e826e1258f04','Veronica cheesemanii subsp. cheesemanii','552ae207-8911-5e7a-a532-21814c486de7','Veronica cheeseman cheeseman','3be6eb7f-5eed-42e7-98e7-10066935255d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3be508ce-2c51-4e52-be95-d75f6c99eeed','','','9aeb358e-f75c-5655-b2a6-355e2113670a','Demodex caprae Railliet, 1893','Railliet, 1893',1893,0,'ed2ce65d-4842-54a2-a258-bbba0e478a06','Demodex caprae','ed2ce65d-4842-54a2-a258-bbba0e478a06','Demodex caprae','178cf9fc-af83-5ddf-b029-214cd95b97f9','Demodex capr','3be508ce-2c51-4e52-be95-d75f6c99eeed','Animalia|Arthropoda|Arachnida|Trombidiformes|Demodecidae|Demodex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3be7be02-33e1-4ea0-b26c-344544e7a82e','','','fe6b00b0-ffb4-50fc-a771-6a2b93c3ac38','Pinnaspis aspidistrae (Signoret, 1869)','(Signoret, 1869)',1869,0,'93160243-fa8f-5830-9c32-91a3941c4f0e','Pinnaspis aspidistrae','93160243-fa8f-5830-9c32-91a3941c4f0e','Pinnaspis aspidistrae','6d923c65-9037-55f0-b6d8-f7ffd48b8a2c','Pinnaspis aspidistr','3be7be02-33e1-4ea0-b26c-344544e7a82e','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Pinnaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3be84e65-9993-44ae-9e91-ac1361e4cd85','','','14cb0a6f-c23d-5f45-8d85-ec9c28da025b','Thyreocephalus chloropterus (Erichson, 1839)','(Erichson, 1839)',1839,0,'4eeda2d7-c9fd-5e45-8607-ce9e418be067','Thyreocephalus chloropterus','4eeda2d7-c9fd-5e45-8607-ce9e418be067','Thyreocephalus chloropterus','d3be594b-b68d-5ed8-8508-c664ac353945','Thyreocephalus chloropter','3be84e65-9993-44ae-9e91-ac1361e4cd85','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Thyreocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3be83af8-45a6-45d5-9ee1-e40c644c59f6','','','fba01cf1-9cb5-5171-a25a-7bdd6e22fe71','Penicillium bacillisporum Swift','Swift',0,0,'79bcea1a-7152-5130-9650-08c64d5484d0','Penicillium bacillisporum','79bcea1a-7152-5130-9650-08c64d5484d0','Penicillium bacillisporum','2effb7c4-ef25-5ff3-afa5-b4011ffbd699','Penicillium bacillispor','b1afe20f-6b1f-4134-aa5e-1e23ea74094d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bee03ac-690e-4484-b177-5222e23316b9','','','f34d3aa5-4cf1-53d9-944c-ac3a7b91b975','Cymodocella egregia (Chilton, 1892)','(Chilton, 1892)',1892,0,'749c0eca-266b-5889-a1cf-5f3e8e2d9b60','Cymodocella egregia','749c0eca-266b-5889-a1cf-5f3e8e2d9b60','Cymodocella egregia','dbf57f15-2b48-51ff-9d67-198319b85ba8','Cymodocella egreg','3bee03ac-690e-4484-b177-5222e23316b9','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Cymodocella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bea51ef-c513-4b20-9d59-6594fd158ed1','','','2ff5d1d6-57c8-51e2-9f0a-7b1dad0d7ead','Xanthomonas hortorum pv. cynarae (Trébaol et al. 2000) Morinière et al., 2020','(Trébaol et al. 2000) Morinière et al., 2020',2000,0,'c496b977-49fc-5d77-b37b-0cf8e1ee30ef','Xanthomonas hortorum cynarae','5d50fef3-b877-52d5-8e3b-66f46f45fede','Xanthomonas hortorum pv. cynarae','47cda7da-3d8c-5863-9465-b0a87f901773','Xanthomonas hortor cynar','3bea51ef-c513-4b20-9d59-6594fd158ed1','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('3bebc049-dec7-4231-8a9b-af0db26334cf','','','7ede13cf-1bb5-5df8-ade7-9d50b094b21a','Sphaeria extensa Fr.','Fr.',0,0,'561f5a0c-f599-549b-bc78-adff70aa91b3','Sphaeria extensa','561f5a0c-f599-549b-bc78-adff70aa91b3','Sphaeria extensa','0e5da54f-d535-5296-b3ec-b3aa56c7e9bf','Sphaeria extens','a10d340b-03d9-4533-bbd3-9421b47d2e1a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3befb426-e771-492a-a02c-da16625c0502','','','31c8d224-8c28-55b9-af2a-c1e3d58d7c1f','Thevetia L.','L.',0,0,'1721ce90-1b88-5032-b52a-bf41c465fb43','Thevetia','1721ce90-1b88-5032-b52a-bf41c465fb43','Thevetia','1721ce90-1b88-5032-b52a-bf41c465fb43','Thevetia','3befb426-e771-492a-a02c-da16625c0502','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Thevetia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bf68c32-6a68-4c19-b9f4-4961592ee61c','','','a1c79a92-768f-5090-987a-a8092f059b1f','Dicksonia lanata Colenso ex Hook. var. lanata','',0,0,'3b24bcda-85e2-56bf-9517-3c0e9233924e','Dicksonia lanata lanata','92e9ee3c-5fa8-57d7-92b2-10b96f16e65c','Dicksonia lanata var. lanata','6659a9cc-d6d4-5699-bc6f-5e6bc9a9f54d','Dicksonia lanat lanat','3bf68c32-6a68-4c19-b9f4-4961592ee61c','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Dicksoniaceae|Dicksonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('3bf15791-abc7-49d6-8cf5-ba12350303ab','','','cb32b83d-9bf1-5331-aded-f6d15e47bd0d','Microglossum viride (Schrad.) Gillet','(Schrad.) Gillet',0,0,'3fa3ab34-6643-5dd1-8ce2-2016ab2b0141','Microglossum viride','3fa3ab34-6643-5dd1-8ce2-2016ab2b0141','Microglossum viride','8a394c72-4877-52ee-9c92-924f9fa6999c','Microglossum uirid','3bf15791-abc7-49d6-8cf5-ba12350303ab','Fungi|Ascomycota|Leotiomycetes|Helotiales|Leotiaceae|Microglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bfa7421-09af-4fbd-8e1d-3f73b44cefb3','','','6aecee7f-c5f5-52a7-b82a-4510ec8adf4f','Erysibe Theophr. ex Wallr.','Theophr. ex Wallr.',0,0,'428899a6-aeed-56ce-ad7a-4c2fee2dd033','Erysibe','428899a6-aeed-56ce-ad7a-4c2fee2dd033','Erysibe','428899a6-aeed-56ce-ad7a-4c2fee2dd033','Erysibe','3bfa7421-09af-4fbd-8e1d-3f73b44cefb3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales||Erysibe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('3bf89bc9-3d1e-42be-b2fa-5c68ef103ca4','','','8054f4ab-e0ff-5556-b84c-e66e1eb1aaf3','Tyromyces undosus (Peck) Murrill','(Peck) Murrill',0,0,'0b666a32-a7d7-582a-aa07-76ceb19e54b8','Tyromyces undosus','0b666a32-a7d7-582a-aa07-76ceb19e54b8','Tyromyces undosus','9671a8d6-2cf2-500e-8802-2800f2796120','Tyromyces undos','9f8513cd-9085-4100-8d4c-9db5668b72da','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bfa8aa7-2b24-40a8-8fd2-fdfcbbbfc9ff','','','cbae2593-0b7e-5a22-8b45-900e8fb75d3c','Roselliniella Vain.','Vain.',0,0,'1110ec19-98e7-5b55-b6a3-c6243028fbf9','Roselliniella','1110ec19-98e7-5b55-b6a3-c6243028fbf9','Roselliniella','1110ec19-98e7-5b55-b6a3-c6243028fbf9','Roselliniella','3bfa8aa7-2b24-40a8-8fd2-fdfcbbbfc9ff','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Roselliniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bff16a1-8079-4417-8018-22cb8e1ded83','','','326ff34b-ba13-5fb5-bc93-e42c9cc8aa68','Tyrannochthonius noaensis Moyle, 1989','Moyle, 1989',1989,0,'a4bc9122-2411-568a-8ab3-8826b7a713f9','Tyrannochthonius noaensis','a4bc9122-2411-568a-8ab3-8826b7a713f9','Tyrannochthonius noaensis','55134ec9-4de6-528f-ba49-491813793ca5','Tyrannochthonius noaens','3bff16a1-8079-4417-8018-22cb8e1ded83','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chthonidae|Tyrannochthonius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c00f130-e759-42ce-9407-5e3fdf6d12a5','','','f3277858-db77-5a2f-aeb4-beae2573394e','Austrosimulium extendorum Craig, Craig & Crosby, 2012','Craig, Craig & Crosby, 2012',2012,0,'781f0b4e-7424-541f-9873-5ef720f1c8fb','Austrosimulium extendorum','781f0b4e-7424-541f-9873-5ef720f1c8fb','Austrosimulium extendorum','3cf1b5cb-6757-528b-b873-d421821963e1','Austrosimulium extendor','3c00f130-e759-42ce-9407-5e3fdf6d12a5','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c030d0c-acee-4c3c-8a7b-f8dde5f433a2','','','23390e73-b216-54e1-88f3-f347b9bc0f96','Canalisporium Nawawi & Kuthub.','Nawawi & Kuthub.',0,0,'f5a6d7d1-855b-5a81-b24b-3b1e25529509','Canalisporium','f5a6d7d1-855b-5a81-b24b-3b1e25529509','Canalisporium','f5a6d7d1-855b-5a81-b24b-3b1e25529509','Canalisporium','3c030d0c-acee-4c3c-8a7b-f8dde5f433a2','Fungi|Ascomycota|Sordariomycetes|Savoryellales|Savoryellaceae|Canalisporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c078ebb-36a0-4c64-b843-2dbf45d09a40','','','acd8f958-a31b-5eb4-8197-3ecda4cae472','Induratia Samuels, E. Müll. & Petrini','Samuels, E. Müll. & Petrini',0,0,'3d947f9a-2b4e-58f5-98dc-2e58bfb85454','Induratia','3d947f9a-2b4e-58f5-98dc-2e58bfb85454','Induratia','3d947f9a-2b4e-58f5-98dc-2e58bfb85454','Induratia','3c078ebb-36a0-4c64-b843-2dbf45d09a40','Fungi|Ascomycota|Sordariomycetes|Xylariales|Barrmaeliaceae|Induratia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c0435f0-afd9-4be8-b9f1-6fb2a9d08ee4','','','2ec93d2f-9327-5b93-8ee7-b25b081e16b1','Amphilophocolea R.M.Schust.','R.M.Schust.',0,0,'0daf6efb-19d1-5f0e-80c3-b3b3c65032cd','Amphilophocolea','0daf6efb-19d1-5f0e-80c3-b3b3c65032cd','Amphilophocolea','0daf6efb-19d1-5f0e-80c3-b3b3c65032cd','Amphilophocolea','5a2af68d-7524-46cc-beb7-efc7fc524e00','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Geocalycaceae|Amphilophocolea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c050589-25d7-4fa5-b7e6-b369ff91b928','','','e2d68d56-105d-5afa-9e2b-d653257b098a','Clover yellow vein virus','',0,0,'','','','','','','3c050589-25d7-4fa5-b7e6-b369ff91b928','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('3c0644b4-ead9-413d-a2c9-793d7842b408','','','503bf234-8dd2-5901-bd9d-3750f858aa55','Sagola solodovnikovi Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'ced81891-cebf-5850-81a6-c3c112b09131','Sagola solodovnikovi','ced81891-cebf-5850-81a6-c3c112b09131','Sagola solodovnikovi','388e42f5-4a97-50bd-bf84-97e0d3fb6a4b','Sagola solodounikou','3c0644b4-ead9-413d-a2c9-793d7842b408','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c0bfb1d-9427-4bc5-938a-2da049eedcd4','','','290c6963-6d18-58ea-96b3-b0ced58bc4c9','Phlegmariurus billardierei (Spring) Brownsey & Perrie','(Spring) Brownsey & Perrie',0,0,'e14462ea-b875-5899-a2b8-a3d1f74d1007','Phlegmariurus billardierei','e14462ea-b875-5899-a2b8-a3d1f74d1007','Phlegmariurus billardierei','2210b3dc-b4d7-56e4-96ff-fb339cc49f22','Phlegmariurus billardiere','3c0bfb1d-9427-4bc5-938a-2da049eedcd4','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Phlegmariurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c0ebd38-39ed-486a-82f0-50a439f87c9e','','','682a5f96-bfa9-5d1e-985c-2492036ac5bb','Odiaglyptus biformis Noyes, 1988','Noyes, 1988',1988,0,'c25bf23b-822f-5f1d-9616-a1ff83a315ec','Odiaglyptus biformis','c25bf23b-822f-5f1d-9616-a1ff83a315ec','Odiaglyptus biformis','d100e02c-4d93-5d13-bcea-e9ff7ded8cb9','Odiaglyptus biform','3c0ebd38-39ed-486a-82f0-50a439f87c9e','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Odiaglyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c0c5b2d-7648-492a-82ec-5d489cc8849d','','','efd02902-68fc-5fcc-8c1e-513d4cf46152','Ficus benghalensis L.','L.',0,0,'46bc23c1-4772-566a-af4b-55981c03545c','Ficus benghalensis','46bc23c1-4772-566a-af4b-55981c03545c','Ficus benghalensis','ce0e7f2e-8624-518e-b6d6-5973e96182a5','Ficus benghalens','3c0c5b2d-7648-492a-82ec-5d489cc8849d','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Ficus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c0fd920-0fe0-47cc-a835-f37c31d84db0','','','9bbe161e-e158-5bc5-b8d4-47be72eb9b98','Cavinula jaernfeltii (Hustedt) Mann & Stickle','(Hustedt) Mann & Stickle',0,0,'2b9f9e1e-0402-5be1-9a0d-cbd36c444477','Cavinula jaernfeltii','2b9f9e1e-0402-5be1-9a0d-cbd36c444477','Cavinula jaernfeltii','ea2e743e-7184-5c86-a790-454fe203b53d','Cavinula iaernfelt','3c0fd920-0fe0-47cc-a835-f37c31d84db0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cavinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c1503cb-60a2-4e70-9338-0ac01a6fcb20','','','6b8597cb-7657-51d4-9d9c-af0aab225162','Synechoblastus flaccidus var. caerulescens (C.Bab.) Müll.Arg.','(C.Bab.) Müll.Arg.',0,0,'33e12f0b-3022-5910-9073-e2cf19d1af88','Synechoblastus flaccidus caerulescens','0be6fd85-57f5-5828-aab7-fa207bdbb3b3','Synechoblastus flaccidus var. caerulescens','ce862ae9-977e-532f-80b8-d63de65521a0','Synechoblastus flaccid caerulescens','b7b3269b-394c-4d7b-b1a7-97bf6449239a','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Synechoblastus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c135f87-7303-4d2c-a5c0-40c4b2072fa7','','','61956b02-59e7-5111-aaa7-042dedbbd191','Gyalecta vezdana (Malcolm & Coppins) Baloch & Lücking','(Malcolm & Coppins) Baloch & Lücking',0,0,'e506bc9e-d6e5-5f28-80bd-6755ad954b5b','Gyalecta vezdana','e506bc9e-d6e5-5f28-80bd-6755ad954b5b','Gyalecta vezdana','98db44dd-f275-537e-9ea3-7554abd3c693','Gyalecta uezdan','3c135f87-7303-4d2c-a5c0-40c4b2072fa7','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Gyalecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c11847b-d243-46f0-b9a1-d3d20fad259e','','','9cdab985-fea6-59a6-9fad-ade99e28cd8f','Staurastrum victoriense G.S. West','G.S. West',0,0,'8f517025-bf89-5b2b-9854-22ca305c0e66','Staurastrum victoriense','8f517025-bf89-5b2b-9854-22ca305c0e66','Staurastrum victoriense','18dce44e-d32e-5800-a5a3-7428fe9e07ec','Staurastrum uictoriens','3c11847b-d243-46f0-b9a1-d3d20fad259e','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c12fa23-1426-43cd-b275-e6262c278b1a','','','88d7ecf6-0cc1-52ac-b04c-89b3c893b248','Paratorchus foveatus (McColl, 1982)','(McColl, 1982)',1982,0,'6234af67-89c4-5b78-96ac-25993b3de176','Paratorchus foveatus','6234af67-89c4-5b78-96ac-25993b3de176','Paratorchus foveatus','a5ec92d1-4729-59ec-a25d-5181ae52e793','Paratorchus foueat','3c12fa23-1426-43cd-b275-e6262c278b1a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c193892-eba0-44be-992c-68287f0e4706','','','52eb44da-3bdc-5cf6-8b2a-1627584916ca','Carmichaelia lacustris G.Simpson','G.Simpson',0,0,'26add727-e848-56ec-b1e1-b297c60a23f5','Carmichaelia lacustris','26add727-e848-56ec-b1e1-b297c60a23f5','Carmichaelia lacustris','192f3a5b-f500-5dec-88ce-7897ef121bc1','Carmichaelia lacustr','08351740-600d-46e6-adda-1e0b300bebfd','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c16fd40-ea21-4ea4-9a68-d2186af60f47','','','920ed298-67f1-5176-9e13-cd0088dbeb68','Drechslera biseptata (Sacc. & Roum.) M.J. Richardson & E.M. Fraser','(Sacc. & Roum.) M.J. Richardson & E.M. Fraser',0,0,'a9c0b6bc-07ba-5306-8453-56efa5731f01','Drechslera biseptata','a9c0b6bc-07ba-5306-8453-56efa5731f01','Drechslera biseptata','fb08a858-950a-5081-9962-de400023884a','Drechslera biseptat','0774559a-cb6a-4227-a20f-0930e0b3cbb7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c187f7f-2510-477e-805e-f84a3c02a1a4','','','dc37d54a-32b9-59c2-bd39-6518341fb19e','Betula grossa Sieber & Zucc.','Sieber & Zucc.',0,0,'c18a5b4f-7af9-53d9-834c-2535a6f60873','Betula grossa','c18a5b4f-7af9-53d9-834c-2535a6f60873','Betula grossa','adc7851a-b0bd-5ed2-8e42-599b5c4b21c2','Betula gross','3c187f7f-2510-477e-805e-f84a3c02a1a4','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c2234dc-1fa6-43ee-b822-63601d4c8b23','','','cea7abd9-d119-53f2-86ad-651f3f704ab5','Sporisorium loudetiae-pedicellatae Vánky & C. Vánky','Vánky & C. Vánky',0,0,'23a0dfa4-5457-5804-850c-25f2de6250f0','Sporisorium loudetiae-pedicellatae','23a0dfa4-5457-5804-850c-25f2de6250f0','Sporisorium loudetiae-pedicellatae','e749eac4-6437-58f7-95dc-c5436ba991d7','Sporisorium loudetiae-pedicellat','d1d05048-0ba5-413b-a86c-68b8c6e24906','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c21d3cd-d0b5-49a9-85f6-869ed6704722','','','f4ea43e3-9f2d-5441-8f68-729cde4c0af4','Protoperidinium pyriforme (Paulsen)','(Paulsen)',0,0,'9e80d6a2-1fb6-57c4-97ae-497864b88914','Protoperidinium pyriforme','9e80d6a2-1fb6-57c4-97ae-497864b88914','Protoperidinium pyriforme','9a9da650-c9ef-52b2-8a7b-ea7f5e59d564','Protoperidinium pyriform','3c21d3cd-d0b5-49a9-85f6-869ed6704722','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c24e055-be11-4fcb-bfcd-a416b30b9c5d','','','f8b0cb93-9558-5960-82d9-68a95463e582','Anthracocystis penniseticola (Vánky) McTaggart & R.G. Shivas','(Vánky) McTaggart & R.G. Shivas',0,0,'97a9d5f4-2a19-58a6-b9da-e66878c6a1ea','Anthracocystis penniseticola','97a9d5f4-2a19-58a6-b9da-e66878c6a1ea','Anthracocystis penniseticola','9827e3bc-765b-5cb2-9a1a-22fbeb956b19','Anthracocystis penniseticol','3c24e055-be11-4fcb-bfcd-a416b30b9c5d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38f93568-4e50-4068-8e46-0cf740655901','','','0ca13f44-6729-58a9-a6ca-a8b6655f9ce7','Cornuvia serpula (Wigand) Rostaf.','(Wigand) Rostaf.',0,0,'c9091d7c-f39c-5311-8211-3dd2cda40b0b','Cornuvia serpula','c9091d7c-f39c-5311-8211-3dd2cda40b0b','Cornuvia serpula','31854f80-b7ee-5b43-a074-75c914854114','Cornuvia serpul','38f93568-4e50-4068-8e46-0cf740655901','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Cornuvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38f4faa3-c141-42c0-bcfd-3c393c83fd06','','','0ad8cdb9-b3a5-50c6-80d1-e13b20f03820','Verticillium eriophyis (Massee) Sacc. & Trotter','(Massee) Sacc. & Trotter',0,0,'ef6ede8b-bc88-5f9e-a0f3-0032a33f8695','Verticillium eriophyis','ef6ede8b-bc88-5f9e-a0f3-0032a33f8695','Verticillium eriophyis','dd55a7ba-4740-5b99-9b91-71d078f3fb75','Verticillium eriophy','414090d4-abf6-4ad6-a160-a3a777b00914','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38f418d7-2fde-4092-9843-4f4b3aa800c1','','','69d9d466-23f7-580a-9dad-11f70377803e','Elaphomycetaceae Tul. & C. Tul. ex Paol.','Tul. & C. Tul. ex Paol.',0,0,'7ef21fa1-fc57-5289-9409-e97160709c01','Elaphomycetaceae','7ef21fa1-fc57-5289-9409-e97160709c01','Elaphomycetaceae','7ef21fa1-fc57-5289-9409-e97160709c01','Elaphomycetaceae','38f418d7-2fde-4092-9843-4f4b3aa800c1','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Elaphomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('38f34e90-703d-4f94-81a2-9094c0606464','','','3064509b-227a-5dfe-9820-9cd2e4dd8086','Opacuincola ovata Haase, 2008','Haase, 2008',2008,0,'6f676096-1f05-5ab9-8b05-e954cba75e0c','Opacuincola ovata','6f676096-1f05-5ab9-8b05-e954cba75e0c','Opacuincola ovata','85ae3c50-d232-5c63-b71b-5a892fcd46a0','Opacuincola ouat','38f34e90-703d-4f94-81a2-9094c0606464','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Opacuincola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38f1e1a2-641d-4424-9d2e-951bb6b80724','','','7a7d24c9-59c8-51b5-8c09-5f3a1a17027f','Retinospora Siebold & Zucc.','Siebold & Zucc.',0,0,'2847e9a9-1c37-54e6-9007-0e78e0b70dbe','Retinospora','2847e9a9-1c37-54e6-9007-0e78e0b70dbe','Retinospora','2847e9a9-1c37-54e6-9007-0e78e0b70dbe','Retinospora','c8acc09b-35e6-4f46-872b-c9abcca62ddd','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Retinospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('38f993d2-d9b1-4846-9400-6d3d40715b72','','','b3d5f5f3-a545-59e6-a36c-69420a6b3214','Fusicladium matsushimae (U. Braun & C.F. Hill) Crous, U. Braun & K. Schub.','(U. Braun & C.F. Hill) Crous, U. Braun & K. Schub.',0,0,'7be1cd00-3383-554e-bda6-71a6bb49a2a3','Fusicladium matsushimae','7be1cd00-3383-554e-bda6-71a6bb49a2a3','Fusicladium matsushimae','bb572a60-5a68-5938-9ecb-50486a8d4600','Fusicladium matsushim','38f993d2-d9b1-4846-9400-6d3d40715b72','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38fa01b6-8985-49ad-b02f-233e3906cf3e','','','07dab050-6579-532d-a267-4601c4ab5f85','Coxella dieffenbachii (F.Muell.) Cheeseman & Hemsl.','(F.Muell.) Cheeseman & Hemsl.',0,0,'efd82880-8fa1-530b-bc46-90a45967a0e1','Coxella dieffenbachii','efd82880-8fa1-530b-bc46-90a45967a0e1','Coxella dieffenbachii','a1cf2e50-dfa6-5a50-9f7d-316444f9e449','Coxella dieffenbach','0320197b-10cf-4223-b5e7-e2288200e5ec','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Coxella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38fa9511-a966-437b-a3a2-f929d44caad6','','','18bd3e1f-f464-56c1-9dbf-2aff83c281f7','Metophthalmus','',0,0,'18bd3e1f-f464-56c1-9dbf-2aff83c281f7','Metophthalmus','18bd3e1f-f464-56c1-9dbf-2aff83c281f7','Metophthalmus','18bd3e1f-f464-56c1-9dbf-2aff83c281f7','Metophthalmus','38fa9511-a966-437b-a3a2-f929d44caad6','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Metophthalmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3904492f-b6de-4869-9acd-0ade27e3ee54','','','30d1e5e7-8960-55a0-aaf2-6e7f1dff5af4','Seimatosporium arbuti (Bonar) Shoemaker','(Bonar) Shoemaker',0,0,'e502f72b-8981-59ea-989e-a0d06e77b0c3','Seimatosporium arbuti','e502f72b-8981-59ea-989e-a0d06e77b0c3','Seimatosporium arbuti','82937f83-714b-57d4-8a83-61566374f04e','Seimatosporium arbut','211575da-eb90-4680-89c0-0d3f6aab46aa','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Seimatosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39020a26-3857-4610-ab5d-3d699c69442b','','','821b5d25-e779-5b2c-aabe-3937ed1d7f42','Astenus','',0,0,'821b5d25-e779-5b2c-aabe-3937ed1d7f42','Astenus','821b5d25-e779-5b2c-aabe-3937ed1d7f42','Astenus','821b5d25-e779-5b2c-aabe-3937ed1d7f42','Astenus','39020a26-3857-4610-ab5d-3d699c69442b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Astenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('39007a58-32d9-43f4-9750-4e83acfab858','','','a7f74c44-945a-5ebd-abf8-e4bad2e21f81','Myrmechila D.L.Jones & M.A.Clem.','D.L.Jones & M.A.Clem.',0,0,'21d8d1f2-5697-5555-8f47-36406c9bd286','Myrmechila','21d8d1f2-5697-5555-8f47-36406c9bd286','Myrmechila','21d8d1f2-5697-5555-8f47-36406c9bd286','Myrmechila','406f8d64-fa1d-47e5-9690-80a60fcbed8d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Myrmechila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3905ddf6-0e25-46eb-a34e-c964e45784da','','','6c73ee49-f09f-55b3-a0be-e9f11f002a74','Trichosporon niger G.H. Green','G.H. Green',0,0,'5cefd24d-43ed-5d49-b5db-5e694cdcc017','Trichosporon niger','5cefd24d-43ed-5d49-b5db-5e694cdcc017','Trichosporon niger','5cefd24d-43ed-5d49-b5db-5e694cdcc017','Trichosporon niger','3905ddf6-0e25-46eb-a34e-c964e45784da','Fungi|Basidiomycota|Tremellomycetes|Trichosporonales|Trichosporonaceae|Trichosporon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3912203f-a64f-47d5-a2a9-81af4e789cfb','','','5966a2cb-664d-539c-b9b1-4cda67988af0','Astomum austrocrispum (Beckett) Broth.','(Beckett) Broth.',0,0,'732b2dd7-af0b-5829-9bd7-191473171eb9','Astomum austrocrispum','732b2dd7-af0b-5829-9bd7-191473171eb9','Astomum austrocrispum','127379ae-db10-5b4f-b15f-ff249dd87744','Astomum austrocrisp','315777f5-8eea-47a6-b7ab-a413872a7fa6','Plantae||Bryatae|||Astomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('390fd8dd-c5a0-4f69-95f0-fa0d8ee1ada5','','','237c2bb5-bed8-581f-9d6b-13f21313127f','Parasteatoda tepidariorum (C.L. Koch, 1841)','(C.L. Koch, 1841)',1841,0,'0f29d7d9-5a3c-590e-a2c9-eed88dd3785a','Parasteatoda tepidariorum','0f29d7d9-5a3c-590e-a2c9-eed88dd3785a','Parasteatoda tepidariorum','f1673a33-1fb2-50fa-bbd5-cac7003f8d79','Parasteatoda tepidarior','390fd8dd-c5a0-4f69-95f0-fa0d8ee1ada5','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Parasteatoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39157c20-31bc-4c91-869a-231de1fbd2bc','','','12df0af7-2437-577e-9e4d-6e6f801a53e8','Mycosphaerella lateralis Crous & M.J. Wingf.','Crous & M.J. Wingf.',0,0,'91499987-dec7-59c4-be82-3299e965aded','Mycosphaerella lateralis','91499987-dec7-59c4-be82-3299e965aded','Mycosphaerella lateralis','81bfc06c-3108-5047-b0cc-ab3726f2ab66','Mycosphaerella lateral','8993997e-eaa8-4d36-9fb7-4e151d69c635','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('391ae23f-c07e-462a-8741-2f8008617d45','','','b3cbe53e-8905-5e55-9d65-a6d65593e9c5','Polysoma Vári, 1961','Vári, 1961',1961,0,'5392abe8-2667-50d3-b146-cae93d3b122e','Polysoma','5392abe8-2667-50d3-b146-cae93d3b122e','Polysoma','5392abe8-2667-50d3-b146-cae93d3b122e','Polysoma','391ae23f-c07e-462a-8741-2f8008617d45','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Polysoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3919590b-448e-446d-b413-77af850a28b7','','','0a5061c2-5095-5a95-947e-8215b64d750b','Hypoxylon conostomum (Mont.) Mont.','(Mont.) Mont.',0,0,'0ea03bcf-1ee0-5498-acfe-81d62bb03c45','Hypoxylon conostomum','0ea03bcf-1ee0-5498-acfe-81d62bb03c45','Hypoxylon conostomum','4a91de51-c569-554e-9706-ad82742775de','Hypoxylon conostom','3919590b-448e-446d-b413-77af850a28b7','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('391d17cb-624a-433f-83fe-2ce77f62db01','','','a1ac5d77-2079-5013-89d6-aa51b56bb9c7','Ascochyta fabae Speg.','Speg.',0,0,'d4c7afe9-2667-510e-bad2-1a40103bdc9c','Ascochyta fabae','d4c7afe9-2667-510e-bad2-1a40103bdc9c','Ascochyta fabae','496a5ebd-aacb-541a-bcae-f5a66ee2f030','Ascochyta fab','28aee70a-f094-455b-aeb7-d717be26423e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('391db44b-594e-4a81-8c88-47cb7366a811','','','4e2988f0-b1af-598f-8f2e-b78820556aee','Xanthilaophonte trispinosa (Sewell, 1940)','(Sewell, 1940)',1940,0,'3d6a2c5c-e85b-5fec-bc85-16b659274f7f','Xanthilaophonte trispinosa','3d6a2c5c-e85b-5fec-bc85-16b659274f7f','Xanthilaophonte trispinosa','574c8b1a-9e8b-5ae5-808b-741f4769b33f','Xanthilaophonte trispinos','391db44b-594e-4a81-8c88-47cb7366a811','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|Xanthilaophonte','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('391d7eee-7983-4c19-b20d-dcb8bc71cc34','','','a16b3246-0a27-5226-9065-dd6ab4622c64','Jungermannia buccinfera Hook.f. & Taylor','Hook.f. & Taylor',0,0,'f2aff71e-08c0-55a1-87b9-8f262c3de3ba','Jungermannia buccinfera','f2aff71e-08c0-55a1-87b9-8f262c3de3ba','Jungermannia buccinfera','52661e24-83a8-575f-9db0-05df57f110db','Jungermannia buccinfer','502b3c4c-4b63-415b-b5f3-6af7139e18a0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3928e072-f765-4547-9d48-3a5f68044515','','','78278eab-6112-556e-b597-4fc04df147a8','Lambro ulmea (Schwein.) E. Müll.','(Schwein.) E. Müll.',0,0,'bfa5ab69-e929-5e24-9984-a9abeb8a4838','Lambro ulmea','bfa5ab69-e929-5e24-9984-a9abeb8a4838','Lambro ulmea','5513ba76-3ddd-5e70-add2-805429e4eab3','Lambro ulme','0c500cc3-deb8-464e-b666-3c0c3187ce5c','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Sydowiellaceae|Lambro','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3927e88f-0c2d-4881-a890-7e3f08d1ad91','','','552bba29-6047-5795-b666-2131f7dff0ae','Sapromyza neozelandica Tonnoir & Malloch, 1926','Tonnoir & Malloch, 1926',1926,0,'23fbb2d6-7318-5e81-8db4-d763b32f7db8','Sapromyza neozelandica','23fbb2d6-7318-5e81-8db4-d763b32f7db8','Sapromyza neozelandica','0e12f981-6e11-565e-a9d7-ea5e02c3cbef','Sapromyza neozelandic','3927e88f-0c2d-4881-a890-7e3f08d1ad91','Animalia|Arthropoda|Insecta|Diptera|Lauxaniidae|Sapromyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('392851e5-1e3a-48c7-9531-70cd94d1a4d3','','','106f5131-fd1e-52b4-9aa5-412c2d0cfdb1','Hymenophyllum alpinum Colenso','Colenso',0,0,'033546c6-35ce-5d98-b4af-8e429724ea89','Hymenophyllum alpinum','033546c6-35ce-5d98-b4af-8e429724ea89','Hymenophyllum alpinum','6b0a18e1-0e0a-51ff-9503-7f5e6d356430','Hymenophyllum alpin','5721efd1-5969-448c-a8e3-8f25a864cee0','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3924ce79-fe2b-484d-89f5-e9c75126ab49','','','18550f2f-86ae-5ac6-89e7-148ba3d21231','Gynodiastylis','',0,0,'18550f2f-86ae-5ac6-89e7-148ba3d21231','Gynodiastylis','18550f2f-86ae-5ac6-89e7-148ba3d21231','Gynodiastylis','18550f2f-86ae-5ac6-89e7-148ba3d21231','Gynodiastylis','3924ce79-fe2b-484d-89f5-e9c75126ab49','Animalia|Arthropoda|Malacostraca|Cumacea|Gynodiastylidae|Gynodiastylis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3925a28c-5ae3-4a2d-b522-9a5ff1e5ad0a','','','d9acdaf7-83ff-58e7-bf9a-ac6eae168b83','Fusidium pteridis Kalchbr.','Kalchbr.',0,0,'a98bfbda-f33d-5919-95a7-885a3ca023ff','Fusidium pteridis','a98bfbda-f33d-5919-95a7-885a3ca023ff','Fusidium pteridis','4892ae9e-b8d1-5168-92c8-58be04d16eb6','Fusidium pterid','fdf9d49f-b142-46fe-bd16-822d83aaccba','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39267276-64d4-4480-985b-f74dd4a00e8e','','','97470c40-ede8-5c65-8abd-ddd83361e877','Aoteasalda maculipennis (Cobben, 1961)','(Cobben, 1961)',1961,0,'97a6a6dc-6226-56e8-aec9-72092f0709d8','Aoteasalda maculipennis','97a6a6dc-6226-56e8-aec9-72092f0709d8','Aoteasalda maculipennis','59f05e17-6c57-553b-9b69-4335e89f463b','Aoteasalda maculipenn','39267276-64d4-4480-985b-f74dd4a00e8e','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Aoteasalda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('392a6047-74fb-418a-9e39-5d2126ce4402','','','a42012ac-0061-529d-a5e7-89c2f88fd854','Scaridium','',0,0,'a42012ac-0061-529d-a5e7-89c2f88fd854','Scaridium','a42012ac-0061-529d-a5e7-89c2f88fd854','Scaridium','a42012ac-0061-529d-a5e7-89c2f88fd854','Scaridium','392a6047-74fb-418a-9e39-5d2126ce4402','Animalia|Gnathifera|Rotifera|Ploimida|Scaridiidae|Scaridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('392daea0-212b-4328-b795-51c5908116ec','','','3506dadf-01f8-5286-96fb-732b2e1f198d','Corybas papillosus (Colenso) Lehnebach','(Colenso) Lehnebach',0,0,'661db32a-f3fc-5818-95a3-02d504fd7014','Corybas papillosus','661db32a-f3fc-5818-95a3-02d504fd7014','Corybas papillosus','69dda44c-c9d1-5f58-bd34-ca3d56ddb040','Corybas papillos','392daea0-212b-4328-b795-51c5908116ec','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('392a5c82-03d6-440c-93d6-bcce7d056da1','','','a4582fb6-724f-5d59-a600-db7854e592d6','Diomedea bulleri platei Reichenow','Reichenow',0,0,'374514c2-341b-5703-9673-254114f8a3c1','Diomedea bulleri platei','374514c2-341b-5703-9673-254114f8a3c1','Diomedea bulleri platei','e665a405-4000-5876-892d-677838d5e76e','Diomedea buller plate','ff9cd6d2-6127-4873-ae07-2510fd27532a','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3929fcd8-8a8e-4ac0-9eba-f55b2c6724a3','','','29ae00ef-6c94-5eab-bf94-611b1748050f','Pimelea dasyantha Colenso','Colenso',0,0,'8943ddaf-b333-5337-89ec-8db4f8bfff79','Pimelea dasyantha','8943ddaf-b333-5337-89ec-8db4f8bfff79','Pimelea dasyantha','7a97f392-2abc-5d2c-8c6c-8311de21f688','Pimelea dasyanth','5fd2f401-e369-4d30-8f16-87f49d1b271f','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39374af0-fb09-4567-8f76-88f67b17e49b','','','336ae181-0675-5677-8b04-9cd8705a20aa','Caltha novae-zelandiae Hook.f.','Hook.f.',0,0,'276a5dec-d2b9-5cfb-90d3-14b095a53757','Caltha novae-zelandiae','276a5dec-d2b9-5cfb-90d3-14b095a53757','Caltha novae-zelandiae','403fe146-9bb5-5386-983e-9eec8e9ac8d2','Caltha nouae-zelandi','39374af0-fb09-4567-8f76-88f67b17e49b','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Caltha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('393d2f18-f2df-4100-8f3d-20afa7cef805','','','5b740b80-6d07-57ed-bfd3-71a478735c8a','Sycon species Lawson et al., 1984','',0,0,'6ec20bf2-191c-5a61-a1b5-da58e51b7042','Sycon','6ec20bf2-191c-5a61-a1b5-da58e51b7042','Sycon','6ec20bf2-191c-5a61-a1b5-da58e51b7042','Sycon','393d2f18-f2df-4100-8f3d-20afa7cef805','Animalia|Porifera|Calcarea|Leucosolenida|Scycettidae|Sycon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('393e0b34-5151-44aa-848f-1f319b67766f','','','bbb5e3e3-a97d-5c1c-9174-d80a391f6d19','Veronica macrocarpa var. latisepala (Kirk) Cheeseman','(Kirk) Cheeseman',0,0,'2c2679c2-a1b4-50d5-b57d-606c135f5e58','Veronica macrocarpa latisepala','e052b4cd-0c2d-5775-a96e-200cf8604ec8','Veronica macrocarpa var. latisepala','66f0f66a-b960-55fd-acc5-973adc9f6d20','Veronica macrocarp latisepal','393e0b34-5151-44aa-848f-1f319b67766f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('393df26f-1ac7-4b50-a576-39f8f3e30fb4','','','8965df75-6934-55e7-96cb-f43c2f631423','Betyla prosedera Naumann, 1988','Naumann, 1988',1988,0,'5641cc23-3665-5592-8fe0-58f54caa5da4','Betyla prosedera','5641cc23-3665-5592-8fe0-58f54caa5da4','Betyla prosedera','5873f67e-58bc-5efe-b6c5-0cbc6a3bb20b','Betyla proseder','393df26f-1ac7-4b50-a576-39f8f3e30fb4','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Betyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c71acdb-4027-4097-b71c-580317ffe2ee','','','e6003aab-bd79-5818-8ebd-652df3a594f3','Cacatua galerita Latham,, 1790','Latham',0,0,'01bd085d-c1fe-50f2-98d8-7e90078e982d','Cacatua galerita','01bd085d-c1fe-50f2-98d8-7e90078e982d','Cacatua galerita','2ffe8e09-5fd8-5247-8af5-414a3f787cdb','Cacatua galerit','3c71acdb-4027-4097-b71c-580317ffe2ee','Animalia|Chordata|Aves|Psittaciformes|Cacatuidae|Cacatua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('39393f7d-7100-429f-93d5-dffaae052e96','','','5728abcf-615a-5ddc-8f81-600c35729657','Chenopodium trigonon subsp. stellulatum (Benth.) S.Fuentes & Borsch','(Benth.) S.Fuentes & Borsch',0,0,'63fac4d1-19fb-5407-ae10-91d786f4279b','Chenopodium trigonon stellulatum','af5a66ad-e1d5-56c0-9055-504b3846b1d2','Chenopodium trigonon subsp. stellulatum','4cd9eeae-019b-577f-92a1-19228f3c6ab3','Chenopodium trigonon stellulat','39393f7d-7100-429f-93d5-dffaae052e96','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('393c91a4-fad5-44a5-9812-c6e959015787','','','7e1642fe-27b5-5bad-839d-5f627172a325','Lichenosticta Zopf','Zopf',0,0,'ae9609a7-4745-5de6-b8d9-d2b01d37aa78','Lichenosticta','ae9609a7-4745-5de6-b8d9-d2b01d37aa78','Lichenosticta','ae9609a7-4745-5de6-b8d9-d2b01d37aa78','Lichenosticta','393c91a4-fad5-44a5-9812-c6e959015787','Fungi|||||Lichenosticta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c7ae2ac-d4f1-4cf5-90f4-4803965d4dc1','','','ecad8cab-47c9-5440-8f4e-971616427b5a','Isothecium ramulosum Mitt.','Mitt.',0,0,'57e3e327-47a1-5c1f-b77a-457dc6452128','Isothecium ramulosum','57e3e327-47a1-5c1f-b77a-457dc6452128','Isothecium ramulosum','0c0cba76-20a4-5b60-a7b4-c7932a761b0f','Isothecium ramulos','3e69cdac-4437-49d5-bc25-0eab719f7da7','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Isothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('393e1421-7eff-4fc2-bac4-fabc682bfd74','','','e233c5be-ca8e-5929-945b-92d5e00631af','Odontoschisma falcata (Hook.) Trevis.','(Hook.) Trevis.',0,0,'4520d2e1-3a21-59ef-8e30-fde94773606d','Odontoschisma falcata','4520d2e1-3a21-59ef-8e30-fde94773606d','Odontoschisma falcata','189ec8d8-cefa-5506-b3ec-eb6f17838882','Odontoschisma falcat','b4e62c03-3dba-4a1b-ad36-74217a761162','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Odontoschisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c74d704-e2b2-4a74-a148-b2bd1e0341b4','','','981fee2f-3337-5d6c-a260-3f1e2e67faf9','Paragorgiidae','',0,0,'981fee2f-3337-5d6c-a260-3f1e2e67faf9','Paragorgiidae','981fee2f-3337-5d6c-a260-3f1e2e67faf9','Paragorgiidae','981fee2f-3337-5d6c-a260-3f1e2e67faf9','Paragorgiidae','3c74d704-e2b2-4a74-a148-b2bd1e0341b4','Animalia|Cnidaria||Gorgonacea|Paragorgiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c77f3f6-340d-4174-8b94-b1e8a2f8293e','','','0ac39247-b1a4-5125-ab25-0873722f15c7','Lophostemon Schott','Schott',0,0,'2abd522c-6d7c-5f5f-a685-1e9413cbf265','Lophostemon','2abd522c-6d7c-5f5f-a685-1e9413cbf265','Lophostemon','2abd522c-6d7c-5f5f-a685-1e9413cbf265','Lophostemon','3c77f3f6-340d-4174-8b94-b1e8a2f8293e','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Lophostemon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c76b281-17df-488b-9133-9731bd0f8d20','','','66e32ab3-de8d-5b93-a7ae-fd7a9e0e861f','Conocybe tetrasporoides Hauskn.','Hauskn.',0,0,'abe6baa3-48ca-5140-9d82-96d397bfd368','Conocybe tetrasporoides','abe6baa3-48ca-5140-9d82-96d397bfd368','Conocybe tetrasporoides','3f836291-c5a0-52eb-a500-aa5de9c0e600','Conocybe tetrasporoid','3c76b281-17df-488b-9133-9731bd0f8d20','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Conocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c771d94-6c03-4579-b21f-d93d934c9df8','','','102384f0-5aa3-53cf-84b5-7cda4c5dd468','Colletotrichum gloeosporioides f. stylosanthis guianensis Munaut','Munaut',0,0,'047fc21a-e41c-5e5e-b70d-e9e337d6c8df','Colletotrichum gloeosporioides stylosanthis guianensis','e9f388a7-2a21-5e7b-809e-e8d75232a1db','Colletotrichum gloeosporioides f. stylosanthis guianensis','55eb76fa-e8f8-501d-a581-4aa69ad6bfd1','Colletotrichum gloeosporioid stylosanth guianens','3c771d94-6c03-4579-b21f-d93d934c9df8','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c7762a7-721e-42d5-93bb-d65f198035f5','','','517eb57c-a481-5a56-ab83-5570c177cd67','Scoparia molifera Meyrick, 1926','Meyrick, 1926',1926,0,'16d5b925-b898-5dec-a3a8-01bfd4c1e4f7','Scoparia molifera','16d5b925-b898-5dec-a3a8-01bfd4c1e4f7','Scoparia molifera','a1d6b57b-b700-59aa-a4ff-d54a0051e52c','Scoparia molifer','3c7762a7-721e-42d5-93bb-d65f198035f5','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c7b767b-28db-42a2-80b3-a936fe41d77c','','','fce8ab2e-d0a9-5781-9e4c-7c3ff8e47f28','Chalepistes rubidus (Broun, 1881)','(Broun, 1881)',1881,0,'ff187d3c-fe69-5dae-bde2-502e0f535216','Chalepistes rubidus','ff187d3c-fe69-5dae-bde2-502e0f535216','Chalepistes rubidus','817014d5-a645-5e22-896e-00493eecedc8','Chalepistes rubid','3c7b767b-28db-42a2-80b3-a936fe41d77c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Chalepistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c804145-b549-4e55-960e-d961728d6fd6','','','b6ca570d-70c4-59ae-a7b6-bc1a78b7e824','Cosmarium perfissum G.S.West','G.S.West',0,0,'17263129-b12f-55ee-ba83-332b8edd7512','Cosmarium perfissum','17263129-b12f-55ee-ba83-332b8edd7512','Cosmarium perfissum','dbc29655-940e-53b2-a137-029d3b19697f','Cosmarium perfiss','3c804145-b549-4e55-960e-d961728d6fd6','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c86c8a5-95f1-4e41-833e-25e4b3a00aaf','','','6fb454a8-4594-5579-b1c7-043644095caf','Thliptodon diaphanus (Meisenheimer, 1903)','(Meisenheimer, 1903)',1903,0,'05d69088-f705-5b67-83b4-19ef64397749','Thliptodon diaphanus','05d69088-f705-5b67-83b4-19ef64397749','Thliptodon diaphanus','6e998a31-b817-5e9a-95d0-4e10e3d8b70e','Thliptodon diaphan','3c86c8a5-95f1-4e41-833e-25e4b3a00aaf','Animalia|Mollusca|Gastropoda|Gymnosomata|Clionidae|Thliptodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c7cbe5e-6fcd-40c7-a6de-e8df2b384210','','','41c45f17-c858-52c6-b28f-bc4645963399','Duvaliomimus mayae Britton, 1958','Britton, 1958',1958,0,'70931f1e-68e3-54c9-b146-d74935449ec7','Duvaliomimus mayae','70931f1e-68e3-54c9-b146-d74935449ec7','Duvaliomimus mayae','fece3e4f-06db-54bd-ac3e-1c7e02f135e2','Duvaliomimus may','c540ed0c-d542-4bd4-9b76-ddc4203f6f90','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c87b1a6-be59-497e-bca7-4a7338dc202d','','','46a52417-d046-5c9a-8445-61bcfb2083fe','Lagenipora','',0,0,'46a52417-d046-5c9a-8445-61bcfb2083fe','Lagenipora','46a52417-d046-5c9a-8445-61bcfb2083fe','Lagenipora','46a52417-d046-5c9a-8445-61bcfb2083fe','Lagenipora','3c87b1a6-be59-497e-bca7-4a7338dc202d','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Lagenipora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c871b93-af52-4270-af03-4b36eb5bf630','','','b1ac93fe-54c6-5042-96bb-f800a8f12527','Desmidium','',0,0,'b1ac93fe-54c6-5042-96bb-f800a8f12527','Desmidium','b1ac93fe-54c6-5042-96bb-f800a8f12527','Desmidium','b1ac93fe-54c6-5042-96bb-f800a8f12527','Desmidium','3c871b93-af52-4270-af03-4b36eb5bf630','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Desmidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c8208d9-bb32-43a2-8e6a-524d170d3bce','','','3915551d-b55e-5303-a136-9bf55bdccc60','Sonchus asper (L.) Hill','(L.) Hill',0,0,'2e304169-f3a8-5038-b51d-191b620afa4f','Sonchus asper','2e304169-f3a8-5038-b51d-191b620afa4f','Sonchus asper','2e304169-f3a8-5038-b51d-191b620afa4f','Sonchus asper','3c8208d9-bb32-43a2-8e6a-524d170d3bce','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Sonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c85a387-38e5-492f-9cef-466dcbfc3190','','','46c465d4-e521-5ead-b7bb-2ee7e9fac2bc','Euastrum brevisinuosum var. brevisinusosum','',0,0,'ab0404cd-cec5-5537-b13a-166bc47e9ab3','Euastrum brevisinuosum brevisinusosum','46c465d4-e521-5ead-b7bb-2ee7e9fac2bc','Euastrum brevisinuosum var. brevisinusosum','a47533c6-b6ae-5360-b3d2-0f773a44a391','Euastrum breuisinuos breuisinusos','3c85a387-38e5-492f-9cef-466dcbfc3190','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c809a84-2e40-496e-b863-d8be7c0cd1bd','','','62fe611b-d830-58ad-b88e-b9b65ea27494','Parabetyla pokorua Naumann, 1988','Naumann, 1988',1988,0,'3ce7753e-11aa-5370-8e4f-828d412bb4b0','Parabetyla pokorua','3ce7753e-11aa-5370-8e4f-828d412bb4b0','Parabetyla pokorua','e96d0622-5d7f-589c-9fa5-25caf9e903fe','Parabetyla pokoru','3c809a84-2e40-496e-b863-d8be7c0cd1bd','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Parabetyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c8526e6-8102-466b-85d8-edb4ff497099','','','56e784fa-e7ed-5c95-8853-96348f44b277','Erysiphe macleayae R.Y. Zheng & G.Q. Chen','R.Y. Zheng & G.Q. Chen',0,0,'366c80e1-4db6-5e11-8323-ba6d5db9e2c2','Erysiphe macleayae','366c80e1-4db6-5e11-8323-ba6d5db9e2c2','Erysiphe macleayae','f4401647-82cd-5d73-820c-2e7b62e360f4','Erysiphe macleay','3c8526e6-8102-466b-85d8-edb4ff497099','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c8a458b-ae70-49da-bfe7-24d141a856f0','','','650bb658-3893-5cf4-b625-0aa5f9a7ee97','Charadrius melanops Vieillot','Vieillot',0,0,'f389c9bd-5c5e-542b-a822-004c84d4870f','Charadrius melanops','f389c9bd-5c5e-542b-a822-004c84d4870f','Charadrius melanops','f389c9bd-5c5e-542b-a822-004c84d4870f','Charadrius melanops','ca59bcac-9c76-41c4-b05c-b1b694d77711','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c8f6b1d-ae06-4567-9f62-73ea4f1ad592','','','33a5b7a9-7299-5ed4-bd58-87976b1f8791','Dicyrtomina','',0,0,'33a5b7a9-7299-5ed4-bd58-87976b1f8791','Dicyrtomina','33a5b7a9-7299-5ed4-bd58-87976b1f8791','Dicyrtomina','33a5b7a9-7299-5ed4-bd58-87976b1f8791','Dicyrtomina','3c8f6b1d-ae06-4567-9f62-73ea4f1ad592','Animalia|Arthropoda|Collembola|Symphypleona|Dicyrtomidae|Dicyrtomina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c896f18-bffd-422b-8a6e-5d44f79f1f78','','','0a6d8d2d-47e4-5a1d-92ce-13623d0e06bf','Calliphora rufipes sensu auct','',0,0,'4bd5c845-9b89-54f6-97b1-4712bd72c357','Calliphora rufipes','4bd5c845-9b89-54f6-97b1-4712bd72c357','Calliphora rufipes','3d513f28-798d-5032-a813-5b232a710e19','Calliphora rufip','8133b5fb-4b79-4e44-91bc-a9cd0e9c97eb','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Calliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3c89ad82-5468-4f67-8b55-84ab4e361989','','','2bfa9471-6fc5-5ed2-ae51-96e45641ab29','Pteris macilenta A.Rich.','A.Rich.',0,0,'d40e513e-7cd5-5ffa-b960-be1130fa425f','Pteris macilenta','d40e513e-7cd5-5ffa-b960-be1130fa425f','Pteris macilenta','22a1ed66-29af-58a1-94d3-7f5554e6824f','Pteris macilent','3c89ad82-5468-4f67-8b55-84ab4e361989','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c8c8855-813d-4e4b-82dc-bbbcef867de6','','','3c7c65e1-32c5-5919-924b-7ed8e6021cc3','Lampanyctus achirus Andriashev, 1962','Andriashev, 1962',1962,0,'364411be-49d9-546d-9706-dddb089d890a','Lampanyctus achirus','364411be-49d9-546d-9706-dddb089d890a','Lampanyctus achirus','4e32e8a0-cd8d-5766-a234-38c2dd034044','Lampanyctus achir','3c8c8855-813d-4e4b-82dc-bbbcef867de6','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Lampanyctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c94167a-36af-430e-8121-052a31335ff2','','','85538c7b-9568-53b7-b703-3ae18e473700','Vibrio cholerae Pacini, 1854','Pacini, 1854',1854,0,'01b28bb0-599c-572c-974a-81339bff82c1','Vibrio cholerae','01b28bb0-599c-572c-974a-81339bff82c1','Vibrio cholerae','27b917ae-3d73-5223-93bc-f9de512b4009','Vibrio choler','3c94167a-36af-430e-8121-052a31335ff2','Bacteria|Pseudomonadota|Gammaproteobacteria|"Vibrionales"|Vibrionaceae|Vibrio','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('3c9cdc97-b489-4e2a-946d-458134ef7b64','','','20f51e49-228c-53fc-ba93-f525192a1903','Banksia integrifolia L.f. var. integrifolia','',0,0,'c94ef0d7-4b95-5b4e-a991-ceaa4acab925','Banksia integrifolia integrifolia','36570627-abca-575e-9751-178f9953433b','Banksia integrifolia var. integrifolia','6d7430dc-842c-5722-9e29-d2e024187714','Banksia integrifol integrifol','3c9cdc97-b489-4e2a-946d-458134ef7b64','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Banksia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c9c0785-7ab3-423d-828b-201ae622e364','','','bd9eb7fe-1ad2-5436-a66f-e2e4a0b1595f','Assulina','',0,0,'bd9eb7fe-1ad2-5436-a66f-e2e4a0b1595f','Assulina','bd9eb7fe-1ad2-5436-a66f-e2e4a0b1595f','Assulina','bd9eb7fe-1ad2-5436-a66f-e2e4a0b1595f','Assulina','3c9c0785-7ab3-423d-828b-201ae622e364','Chromista|Cercozoa|Imbricatea|Euglyphida|Euglyphidae|Assulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c9566ee-a572-454f-972a-c780f8bc49e6','','','28b22f9e-4f0b-565c-abbc-215224246758','Pisinna subfusca','',0,0,'28b22f9e-4f0b-565c-abbc-215224246758','Pisinna subfusca','28b22f9e-4f0b-565c-abbc-215224246758','Pisinna subfusca','4e589dc1-15df-57f9-a4da-626371709580','Pisinna subfusc','3c9566ee-a572-454f-972a-c780f8bc49e6','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c9ae0f3-54b0-4141-84a8-c3e053007880','','','a724758c-7939-53a9-9d96-dd20e93b78aa','Crithionina pisum Goës, 1896','Goës, 1896',1896,0,'97a1dcd3-fb6d-5eb4-a757-612f27bcf4f2','Crithionina pisum','97a1dcd3-fb6d-5eb4-a757-612f27bcf4f2','Crithionina pisum','f6859d1d-4f55-5492-baf3-fa37df9e4883','Crithionina pis','3c9ae0f3-54b0-4141-84a8-c3e053007880','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hemisphaeramminidae|Crithionina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c976287-f3ec-47b9-8c80-de08f562443c','','','a829b8cd-ee4a-56a9-9cb9-2c58636175a5','Cyphella hebe G. Cunn.','G. Cunn.',0,0,'c5c14752-f8ef-5bf1-9ad2-daa16c7c9916','Cyphella hebe','c5c14752-f8ef-5bf1-9ad2-daa16c7c9916','Cyphella hebe','f612746a-fa24-5062-9ac3-8cd18d25f8b5','Cyphella heb','75e4a5b3-2a4a-4c17-906f-eb011685fc53','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c9ef782-ab8a-4e3d-b589-2377f3e59597','','','f3fcef2f-dde5-538c-8afd-5aee13dc84dd','Sherardia arvensis L.','L.',0,0,'bd51891b-f643-5814-a5ac-3d9221bf3a6f','Sherardia arvensis','bd51891b-f643-5814-a5ac-3d9221bf3a6f','Sherardia arvensis','0007c334-f965-5fae-bfe5-55291894a04e','Sherardia aruens','3c9ef782-ab8a-4e3d-b589-2377f3e59597','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Sherardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ca2d6f7-de0c-4a17-8345-6d50d61d69ad','','','9d0c6d45-6943-5a5c-8f92-d4b7454f5fbc','Ornithogalum montanum Cirillo','Cirillo',0,0,'121dfd9b-5527-5fb5-b332-767fd0fbc2af','Ornithogalum montanum','121dfd9b-5527-5fb5-b332-767fd0fbc2af','Ornithogalum montanum','a89e0cde-2a86-5e44-a907-5fab44819981','Ornithogalum montan','3ca2d6f7-de0c-4a17-8345-6d50d61d69ad','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Ornithogalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ca5aa5e-faa5-4172-8e78-8520c4292686','','','b48f0215-306f-56d2-b628-b8c5c94d1916','Pachyrhabda antinoma Meyrick, 1910','Meyrick, 1910',1910,0,'e54ea2e7-f22c-524c-82cf-8480004178a7','Pachyrhabda antinoma','e54ea2e7-f22c-524c-82cf-8480004178a7','Pachyrhabda antinoma','d1ea12f7-fdc1-51d6-a7d6-cb6980f0c88e','Pachyrhabda antinom','3ca5aa5e-faa5-4172-8e78-8520c4292686','Animalia|Arthropoda|Insecta|Lepidoptera|Stathmopodidae|Pachyrhabda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ca4dbb1-e2ef-44f4-b5bb-cb960ded0075','','','e65e4815-c61e-5bf8-a285-2cf4309d1de8','Trefusialaimus idrisi Leduc, 2013','Leduc, 2013',2013,0,'39d8c3bf-36e1-567e-873a-1cb6169c7ee0','Trefusialaimus idrisi','39d8c3bf-36e1-567e-873a-1cb6169c7ee0','Trefusialaimus idrisi','e8519b66-8acf-5c50-9a41-017d0c060f18','Trefusialaimus idris','3ca4dbb1-e2ef-44f4-b5bb-cb960ded0075','Animalia|Nematoda|Adenophorea|Enoplida|Trefusiidae|Trefusialaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cac2e40-3944-4ed5-824c-36d0fa85b498','','','e880f7e2-3369-5645-84ef-c9427b136342','Astya aspidopora Cairns, 1991','Cairns, 1991',1991,0,'a75fd295-254d-566f-974a-c377805c39b4','Astya aspidopora','a75fd295-254d-566f-974a-c377805c39b4','Astya aspidopora','6e79d2d2-195e-5d66-939b-380a01946884','Astya aspidopor','3cac2e40-3944-4ed5-824c-36d0fa85b498','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Astya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ca96ff7-9105-4efc-96e8-2b48d1e4fa12','','','afbf4065-73a5-5c51-9b66-035607fbdcaa','Curvularia fimicola Faurel & Schotter','Faurel & Schotter',0,0,'54c13e62-1f8a-51b5-a79d-1ca072ba9019','Curvularia fimicola','54c13e62-1f8a-51b5-a79d-1ca072ba9019','Curvularia fimicola','ee8d84eb-abdd-5819-a288-2e13f6a01582','Curvularia fimicol','3ca96ff7-9105-4efc-96e8-2b48d1e4fa12','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ca89d85-5b37-4258-bfe2-e678aa588799','','','8507ea75-6d21-5a1c-910c-7edfac8c2409','Navicula cholnokyana Foged','Foged',0,0,'5b54fbb6-6687-53cb-aa12-5c0b94b155bc','Navicula cholnokyana','5b54fbb6-6687-53cb-aa12-5c0b94b155bc','Navicula cholnokyana','7f5be69f-b6ff-5ad5-a849-4a751da735db','Navicula cholnokyan','3ca89d85-5b37-4258-bfe2-e678aa588799','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ca5d357-ee09-49ca-ab29-9b51b582ef71','','','4aa07f53-52a3-5f3b-8e11-fd3821c6bd1a','Sticta mougeotiana','',0,0,'4aa07f53-52a3-5f3b-8e11-fd3821c6bd1a','Sticta mougeotiana','4aa07f53-52a3-5f3b-8e11-fd3821c6bd1a','Sticta mougeotiana','013cf62e-8dc6-566e-a71b-29d43e9dd962','Sticta mougeotian','3ca5d357-ee09-49ca-ab29-9b51b582ef71','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cafc33c-68d4-42ea-ac19-0cc92793ed5e','','','ac6082c2-44d8-5b06-962e-1771d9dd50a3','Phthorimaea obsoletella Fischer von Roeslerstamm, 1840','Fischer von Roeslerstamm, 1840',1840,0,'393c9517-61b1-57df-8db4-09e389192664','Phthorimaea obsoletella','393c9517-61b1-57df-8db4-09e389192664','Phthorimaea obsoletella','69c3cd5f-2167-59f3-8d56-186993c15bc3','Phthorimaea obsoletell','51c0c2cd-ff79-4ea6-9317-fa6364f2a900','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Phthorimaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cb13bf0-e5eb-47cb-b696-71dbc4e1ab25','','','cc8e3eb2-15ae-50cf-8764-63c9662c60ea','Eimeria necatrix Johnson, 1930','Johnson, 1930',1930,0,'04676929-1813-5fd8-8cba-2ceed4760e52','Eimeria necatrix','04676929-1813-5fd8-8cba-2ceed4760e52','Eimeria necatrix','04676929-1813-5fd8-8cba-2ceed4760e52','Eimeria necatrix','3cb13bf0-e5eb-47cb-b696-71dbc4e1ab25','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cb20711-5e42-4112-9ed5-fbb71fcf44f6','','','679d8136-b4ca-5ed9-a30f-18520f201aec','Sponguridae','',0,0,'679d8136-b4ca-5ed9-a30f-18520f201aec','Sponguridae','679d8136-b4ca-5ed9-a30f-18520f201aec','Sponguridae','679d8136-b4ca-5ed9-a30f-18520f201aec','Sponguridae','3cb20711-5e42-4112-9ed5-fbb71fcf44f6','Chromista|Radiozoa|Polycystinea|Spumellaria|Sponguridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cb11f9e-ea16-4554-9aaa-f8eef2efe603','','','eeaaf362-bd5a-5dc7-8fbd-d0e29759e512','Myrioconium scirpi Syd.','Syd.',0,0,'fd63cd17-94e3-5c11-8d91-bfb6d56b9b41','Myrioconium scirpi','fd63cd17-94e3-5c11-8d91-bfb6d56b9b41','Myrioconium scirpi','cf4eda19-93ae-5356-9047-e237214d9da5','Myrioconium scirp','3cb11f9e-ea16-4554-9aaa-f8eef2efe603','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Myrioconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cb5e771-2392-4d2c-bd5a-46e7c7a6379a','','','a9b08968-f61d-5589-831b-36cb16ea0861','Balanococcus danthoniae (Morrison, 1925)','(Morrison, 1925)',1925,0,'4d528329-284b-5816-8636-7824072f9a8a','Balanococcus danthoniae','4d528329-284b-5816-8636-7824072f9a8a','Balanococcus danthoniae','1a82e5e1-850f-599a-95a5-d97750e596b1','Balanococcus danthoni','3cb5e771-2392-4d2c-bd5a-46e7c7a6379a','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Balanococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cb6fb94-f084-4225-a53e-ffed10a9083f','','','3c3d9714-a227-54c9-ba30-5f648b30d9cc','Argyria Hübner, 1818','Hübner, 1818',1818,0,'ff3cfd5f-6f37-5ca4-80bb-4a120c3fd33b','Argyria','ff3cfd5f-6f37-5ca4-80bb-4a120c3fd33b','Argyria','ff3cfd5f-6f37-5ca4-80bb-4a120c3fd33b','Argyria','3cb6fb94-f084-4225-a53e-ffed10a9083f','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Argyria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cb8fc11-8ed6-4756-8ba4-fb6c93eaaa78','','','01f061e2-49d0-5701-9617-09f0895957a1','Fenestella fenestrata (Berk. & Broome) J. Schröt.','(Berk. & Broome) J. Schröt.',0,0,'1013cc3b-f42b-562a-bcff-6bdce0312dfc','Fenestella fenestrata','1013cc3b-f42b-562a-bcff-6bdce0312dfc','Fenestella fenestrata','3649b0e4-0d04-55bf-a537-409b3f8cf17f','Fenestella fenestrat','3cb8fc11-8ed6-4756-8ba4-fb6c93eaaa78','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Fenestella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cc1e5cf-5394-4f64-8fc4-b6c08d198336','','','c42cc8be-90a8-5c2f-87e7-ff11b290a576','Montagnellina Höhn.','Höhn.',0,0,'6757f9bc-6a05-5511-acb7-b706efd83b14','Montagnellina','6757f9bc-6a05-5511-acb7-b706efd83b14','Montagnellina','6757f9bc-6a05-5511-acb7-b706efd83b14','Montagnellina','dc0e5221-fddd-43f5-8eb6-ecdce529055e','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Montagnellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cbce809-645b-4324-9c99-61aabe4236bb','','','d6068f63-f947-5a9d-a780-e8139daaf80b','Lepidium seditiosum de Lange, Heenan & J.R.Rolfe','de Lange, Heenan & J.R.Rolfe',0,0,'73c210fc-1ff0-53f8-abb9-13dcc73f6180','Lepidium seditiosum','73c210fc-1ff0-53f8-abb9-13dcc73f6180','Lepidium seditiosum','b49a08ed-219f-5d1c-aa3b-e8345959917e','Lepidium seditios','3cbce809-645b-4324-9c99-61aabe4236bb','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cc6982c-1a95-44a1-9d61-2f665bbb47a4','','','a2872606-ca0f-5f7f-b9c6-5cda57e2b593','Eulejeunea','',0,0,'a2872606-ca0f-5f7f-b9c6-5cda57e2b593','Eulejeunea','a2872606-ca0f-5f7f-b9c6-5cda57e2b593','Eulejeunea','a2872606-ca0f-5f7f-b9c6-5cda57e2b593','Eulejeunea','3cc6982c-1a95-44a1-9d61-2f665bbb47a4','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Eulejeunea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cc47896-45d7-492b-8361-468e932c8d0d','','','7ffdda02-071b-52e9-ba10-1f263bc23e50','Leptopeza insolita Collin, 1928','Collin, 1928',1928,0,'a569766b-4f2a-50ae-8753-dd48b2c4ecfa','Leptopeza insolita','a569766b-4f2a-50ae-8753-dd48b2c4ecfa','Leptopeza insolita','79a37743-1577-57b6-96c8-5d2fe428624b','Leptopeza insolit','842b38a2-1928-4fd5-98ff-937921d694fb','Animalia|Arthropoda|Insecta|Diptera|Empididae|Leptopeza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cc82197-ed21-4042-84b1-86c2ea347598','','','649ba180-fac4-52fd-8edc-b7cc92fb0f20','Dunstanoides nuntia (Marples, 1959)','(Marples, 1959)',1959,0,'5cf0fb54-fc15-5c6f-925c-de52981c3c42','Dunstanoides nuntia','5cf0fb54-fc15-5c6f-925c-de52981c3c42','Dunstanoides nuntia','ee3b773d-c4c7-5a5f-b041-ed3b3638fdd5','Dunstanoides nunt','3cc82197-ed21-4042-84b1-86c2ea347598','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Dunstanoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cc57182-cb39-4db8-a8ac-db6fa6c5a919','','','bc633fc8-6791-5f9e-b053-7d5d70f36882','Hyperionyx macrodactylus (Stephensen, 1924)','(Stephensen, 1924)',1924,0,'c4404b57-51e8-5710-887b-e72e264e6f71','Hyperionyx macrodactylus','c4404b57-51e8-5710-887b-e72e264e6f71','Hyperionyx macrodactylus','cef3bafa-18aa-57f7-8453-d6cc39cb6626','Hyperionyx macrodactyl','3cc57182-cb39-4db8-a8ac-db6fa6c5a919','Animalia|Arthropoda|Malacostraca|Amphipoda|Lestrigonidae|Hyperionyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ccd1beb-10c5-4af0-861d-4030f74d80a8','','','4abe74a6-892b-5920-a741-18cd8454114a','Arthropoda','',0,0,'4abe74a6-892b-5920-a741-18cd8454114a','Arthropoda','4abe74a6-892b-5920-a741-18cd8454114a','Arthropoda','4abe74a6-892b-5920-a741-18cd8454114a','Arthropoda','3ccd1beb-10c5-4af0-861d-4030f74d80a8','Animalia|Arthropoda||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ccc2e41-6eb4-4c72-b2ab-49324ce0c04d','','','0f2e8b76-c246-51de-9c5e-9ec707669fe7','Mycale (Carmia) species 2 Kelly & Wilkinson, 2000','',0,0,'5d79bdb2-2b29-57b6-85cd-42e9db6b27cf','Carmia','565d06d0-8ace-5108-9e10-309aa38f2370','Mycale subgen. Carmia','5d79bdb2-2b29-57b6-85cd-42e9db6b27cf','Carmia','3ccc2e41-6eb4-4c72-b2ab-49324ce0c04d','Animalia|Porifera|Demospongiae|Poecilosclerida|Mycalidae|Mycale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3ccb739a-c8b3-4f52-818b-797a966a7635','','','c49ad233-8652-56b5-a2cc-88b54abf6d36','Plagiotremus','',0,0,'c49ad233-8652-56b5-a2cc-88b54abf6d36','Plagiotremus','c49ad233-8652-56b5-a2cc-88b54abf6d36','Plagiotremus','c49ad233-8652-56b5-a2cc-88b54abf6d36','Plagiotremus','3ccb739a-c8b3-4f52-818b-797a966a7635','Animalia|Chordata|Actinopterygii|Perciformes|Blenniidae|Plagiotremus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ccdf8fc-60b4-4d23-9323-9f22bee970ce','','','7dbcda9c-5753-5f5a-83e7-11748d3db366','Jassus lucidus Butler, 1877','Butler, 1877',1877,0,'567dbe3d-38fe-5da5-af64-6c430f57fa13','Jassus lucidus','567dbe3d-38fe-5da5-af64-6c430f57fa13','Jassus lucidus','fb522f61-a266-51aa-957b-b2173d86de10','Jassus lucid','5441c06b-d47e-4ed0-91ee-66ed221fcf36','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Jassus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ccc5ddc-0a79-4d89-9910-a68c43a00f33','','','95b5adc8-2016-5e7c-b27b-7b64959b3822','Septoria quevillensis Sacc.','Sacc.',0,0,'9cea3383-6cb6-529d-8795-19b37d9476a0','Septoria quevillensis','9cea3383-6cb6-529d-8795-19b37d9476a0','Septoria quevillensis','36a57569-c6d3-5a8f-9587-5eb40912b5b4','Septoria queuillens','3ccc5ddc-0a79-4d89-9910-a68c43a00f33','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cc89dcb-ce63-43fc-8c24-ead00b0630ce','','','2cb3ece4-6e3a-5671-a8ab-23e65e32815c','Lanceoppia woodringi Hammer, 1968','Hammer, 1968',1968,0,'22121793-ae6b-564f-89db-daf595cc126a','Lanceoppia woodringi','22121793-ae6b-564f-89db-daf595cc126a','Lanceoppia woodringi','ba3dbd90-8a29-5768-a203-1119572b7767','Lanceoppia woodring','3cc89dcb-ce63-43fc-8c24-ead00b0630ce','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cd2eb84-51f9-4b1f-ad8b-7758243cbc03','','','f680dcb9-8a9f-59e0-8c80-19c71f850b98','Eucalyptus bancroftii (Maiden) Maiden','(Maiden) Maiden',0,0,'a72f925f-ea53-5bed-842b-f24e479cb5a3','Eucalyptus bancroftii','a72f925f-ea53-5bed-842b-f24e479cb5a3','Eucalyptus bancroftii','c92ff6fd-e69e-5f54-86e7-217b33f2125d','Eucalyptus bancroft','3cd2eb84-51f9-4b1f-ad8b-7758243cbc03','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cd59b21-b4f6-4718-9cd5-6065f24eba87','','','8df7d14a-64d1-5e11-99d7-3e407af7c913','Ravenelia indigoferae Tranzschel','Tranzschel',0,0,'def38dfe-b80a-594d-8c59-88899d4aa519','Ravenelia indigoferae','def38dfe-b80a-594d-8c59-88899d4aa519','Ravenelia indigoferae','e51e4882-5761-5670-939f-371fdeb688b7','Ravenelia indigofer','3cd59b21-b4f6-4718-9cd5-6065f24eba87','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Ravenelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cd591ef-addd-48ec-87d2-aae5791be0e0','','','43fc70c3-ed9b-53e6-b9a1-8fa7e4a1e878','Homosclerophorida','',0,0,'43fc70c3-ed9b-53e6-b9a1-8fa7e4a1e878','Homosclerophorida','43fc70c3-ed9b-53e6-b9a1-8fa7e4a1e878','Homosclerophorida','43fc70c3-ed9b-53e6-b9a1-8fa7e4a1e878','Homosclerophorida','3cd591ef-addd-48ec-87d2-aae5791be0e0','Animalia|Porifera|Demospongiae|Homosclerophorida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cd697bf-499a-4d5b-9371-5dd592d62af1','','','4820e41c-ceb1-524f-9f24-2a092b3917ca','Phragmonaevia fuckelii Rehm','Rehm',0,0,'fe044c49-d72a-507a-aeab-42b909a75a41','Phragmonaevia fuckelii','fe044c49-d72a-507a-aeab-42b909a75a41','Phragmonaevia fuckelii','bcb6db3f-8cab-5872-9937-33f8d74329c3','Phragmonaevia fuckel','c37446fa-c008-4b48-b9d4-41a69d9f89d5','Fungi|Incertae sedis||||Phragmonaevia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cd80d37-900f-4591-aefc-bb5e533349d8','','','9cec189f-38ba-5c57-bf97-b9cba3e36ef9','Trichomanes tahitense Nadeaud','Nadeaud',0,0,'fbebde76-8ccc-52ec-bec7-2c0e20d7d1f6','Trichomanes tahitense','fbebde76-8ccc-52ec-bec7-2c0e20d7d1f6','Trichomanes tahitense','a79e8eac-5a72-5e04-860e-4a1b25b9319f','Trichomanes tahitens','3cd80d37-900f-4591-aefc-bb5e533349d8','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cd668db-d701-46bf-9123-c893534e4df3','','','0a35f2d3-4cbb-50a7-9d05-8e2ecbfbefa9','Cheilonereis peristomialis Benham, 1916','Benham, 1916',1916,0,'22be218b-1c99-556b-bfb5-bd528da335a8','Cheilonereis peristomialis','22be218b-1c99-556b-bfb5-bd528da335a8','Cheilonereis peristomialis','fdaf2370-fe52-5f81-9c8e-3ad08e4ef50e','Cheilonereis peristomial','3cd668db-d701-46bf-9123-c893534e4df3','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Cheilonereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cd9be4d-7d8c-4c09-8bf8-e240c09b061e','','','b9497ed4-d512-5910-b697-c610e5bce4d7','Reophax catenatus Höglund, 1947','Höglund, 1947',1947,0,'9d9de289-96bf-55f0-8683-c7373451166f','Reophax catenatus','9d9de289-96bf-55f0-8683-c7373451166f','Reophax catenatus','caf2087a-0318-5141-bb08-434e9374fdf0','Reophax catenat','3cd9be4d-7d8c-4c09-8bf8-e240c09b061e','Chromista|Foraminifera|Polythalamea|Lituolida|Hormosinidae|Reophax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ce1f3a9-c866-44b0-b466-02f3708d5a92','','','dd564889-1a20-567d-b71a-2aad14e255e2','Botuloides pauciloculus Zheng, 1979','Zheng, 1979',1979,0,'79e330c0-5585-53da-945a-4268baae3488','Botuloides pauciloculus','79e330c0-5585-53da-945a-4268baae3488','Botuloides pauciloculus','68aba495-c163-5911-a458-43dceb677065','Botuloides paucilocul','3ce1f3a9-c866-44b0-b466-02f3708d5a92','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Botuloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cdcdac6-eb02-4a3e-94af-898fb185ee5c','','','e5a4ecb7-4c22-555f-9473-0e2d2703ba73','Trichoscypha calycina (Schumach.) Vuill.','(Schumach.) Vuill.',0,0,'d68eaaf3-e59a-5965-94db-4016759778e6','Trichoscypha calycina','d68eaaf3-e59a-5965-94db-4016759778e6','Trichoscypha calycina','db730583-9e51-58d2-8ea7-fbe0a8ec6fba','Trichoscypha calycin','aaa7c74d-b70e-438c-aae3-109b262fd8c1','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Neottiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ce0b89b-7c9d-4323-af48-9b3c3f9ac4ce','','','4b784931-1626-54eb-9069-5ec856ef2f7d','Rhaphoneis belgica (Grunow) Grunow','(Grunow) Grunow',0,0,'4d8d8f39-dacc-5684-a159-8d260292bb8a','Rhaphoneis belgica','4d8d8f39-dacc-5684-a159-8d260292bb8a','Rhaphoneis belgica','d468db56-10b1-590f-aa60-b8674a64df5e','Rhaphoneis belgic','3ce0b89b-7c9d-4323-af48-9b3c3f9ac4ce','Chromista|Ochrophyta|Bacillariophyceae|Rhaphoneidales|Rhaphoneidaceae|Rhaphoneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ce3a595-aa11-4c1b-a4e9-2fab32986741','','','ebdac15e-0bdb-5278-8d40-6e1cc9f47211','Passalora bacilligera (Mont. & Fr.) Mont. & Fr.','(Mont. & Fr.) Mont. & Fr.',0,0,'f084f90e-80bb-51d9-b795-0c8d6475f896','Passalora bacilligera','f084f90e-80bb-51d9-b795-0c8d6475f896','Passalora bacilligera','241afe59-709e-5ab0-8a2a-85c2d473a678','Passalora bacilliger','3ce3a595-aa11-4c1b-a4e9-2fab32986741','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ce84010-6a20-496c-a421-83ce3343921c','','','244266ea-04df-5479-a534-67f85882cc01','Leiosporocerotopsida Stotler et Crand.-Stotl.','Stotler et Crand.-Stotl.',0,0,'37d50ab0-a1de-5047-b9f1-45415db9acfa','Leiosporocerotopsida','37d50ab0-a1de-5047-b9f1-45415db9acfa','Leiosporocerotopsida','37d50ab0-a1de-5047-b9f1-45415db9acfa','Leiosporocerotopsida','3ce84010-6a20-496c-a421-83ce3343921c','Plantae|Anthocerotophyta|Leiosporocerotopsida|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ce34fcd-e435-4bff-96e2-df18be625ad8','','','83df6c8a-9824-51b6-996e-3d1ae309d25c','Mycosphaerella sublibera Petr.','Petr.',0,0,'f9493cf9-8241-5ec2-b859-1dc2cf2500a7','Mycosphaerella sublibera','f9493cf9-8241-5ec2-b859-1dc2cf2500a7','Mycosphaerella sublibera','a70eed05-7188-5299-86cb-5bed263fffdc','Mycosphaerella subliber','3ce34fcd-e435-4bff-96e2-df18be625ad8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cf5ec4a-a695-42e3-b6dc-05b46359bb6f','','','cd01213a-d5a8-593e-a7f2-a48ffc3c618b','Tawera rosa powell, 1955','',0,0,'078ef939-8dc3-557a-9d09-37aa766e8375','Tawera rosa','078ef939-8dc3-557a-9d09-37aa766e8375','Tawera rosa','768c9ab9-8108-5c1b-997e-71e11393697b','Tawera ros','3cf5ec4a-a695-42e3-b6dc-05b46359bb6f','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Tawera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3ce59c01-ecdb-42af-baca-ed17a7835159','','','e24240a2-5a1a-5cf4-b410-63c86e09c01f','Leptogium biloculare F.Wilson','F.Wilson',0,0,'65e3286d-af03-5b25-b3d2-dbb6d5c1595b','Leptogium biloculare','65e3286d-af03-5b25-b3d2-dbb6d5c1595b','Leptogium biloculare','6b22fc3e-6f25-5ee8-9c35-be816fca6545','Leptogium bilocular','3ce59c01-ecdb-42af-baca-ed17a7835159','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cefb555-c47d-4954-aa70-9cf604254231','','','34727c16-6f86-5712-aefb-f4c2b9399e03','Laccaria tetraspora pp R.F.R. McNabb pp','',0,0,'a3c6ac74-f5c7-5e8b-8516-2c4623dac3cc','Laccaria tetraspora pp pp','a3c6ac74-f5c7-5e8b-8516-2c4623dac3cc','Laccaria tetraspora pp pp','8b9a7171-3a6a-5c0f-8811-1a3a322ce076','Laccaria tetraspor pp pp','3cefb555-c47d-4954-aa70-9cf604254231','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cf2c5f4-3b67-4697-ace7-a47fa15be511','','','9900dca7-dba8-588d-84e0-2374da957b8e','Parmeliella subtilis P.M.Jørg. & P.James','P.M.Jørg. & P.James',0,0,'44edb6b7-f698-5221-8620-b9c6deae2ebe','Parmeliella subtilis','44edb6b7-f698-5221-8620-b9c6deae2ebe','Parmeliella subtilis','a2fc3e1c-6385-5c82-aa06-1c317ae20afc','Parmeliella subtil','3cf2c5f4-3b67-4697-ace7-a47fa15be511','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Parmeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cf86814-3f08-4d24-81a5-3f079819c7ad','','','de2164fd-5008-5cef-8576-2dd7b61c6eff','Acetosa Mill.','Mill.',0,0,'142be867-259f-5594-a4c9-6d7e65ca51a9','Acetosa','142be867-259f-5594-a4c9-6d7e65ca51a9','Acetosa','142be867-259f-5594-a4c9-6d7e65ca51a9','Acetosa','40f9d3ba-97e3-4a54-85af-e64c9185bea1','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Acetosa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cfb7313-c99e-42b2-ae8b-238d7dc3b641','','','79529e1f-f057-5f65-8915-dd550948ecef','Chalara acuaria Cooke & Ellis','Cooke & Ellis',0,0,'196386a2-a7ed-5731-9704-4ff39037a244','Chalara acuaria','196386a2-a7ed-5731-9704-4ff39037a244','Chalara acuaria','9b712993-7a8a-50f9-8f61-46cf0bab8a90','Chalara acuar','114836be-03e8-4e5d-af67-da319858e4ec','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cfabb95-f43d-45b1-ae02-bb90c3ced86f','','','822523f2-4706-5c7c-9328-babfe4fb7b5f','Paracolletes','',0,0,'822523f2-4706-5c7c-9328-babfe4fb7b5f','Paracolletes','822523f2-4706-5c7c-9328-babfe4fb7b5f','Paracolletes','822523f2-4706-5c7c-9328-babfe4fb7b5f','Paracolletes','3cfabb95-f43d-45b1-ae02-bb90c3ced86f','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Paracolletes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cfe7385-6f57-4427-876b-cf607398f5ff','','','84bf89ee-40ca-5032-8ba8-1c5d7b58a9fa','Hemisincirra inquieta Hemberger, 1985','Hemberger, 1985',1985,0,'7e6a328b-38f7-5716-acbd-3df16ace5901','Hemisincirra inquieta','7e6a328b-38f7-5716-acbd-3df16ace5901','Hemisincirra inquieta','4404fcd9-1f1b-5309-8097-24287f573d22','Hemisincirra inquiet','3cfe7385-6f57-4427-876b-cf607398f5ff','Chromista|Ciliophora|Spirotrichea|Sporadotrichida|Trachelostylidae|Hemisincirra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cfbd470-d0d4-40f3-8309-d358e954fbe3','','','7f3f4690-d72f-5dc6-9c04-8a2053f3b726','Sporisorium apludae (Syd. & P. Syd.) L. Guo','(Syd. & P. Syd.) L. Guo',0,0,'daaba874-ca36-57b4-acc8-864fab197400','Sporisorium apludae','daaba874-ca36-57b4-acc8-864fab197400','Sporisorium apludae','ca8b4391-9f02-5f99-8044-b7983f21d865','Sporisorium aplud','d206ac7a-cc26-4de4-8143-c039dd0d2f97','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d06bec6-67cb-405f-abde-9d52fc72c0ee','','','7e7ccb93-3975-5ca3-b31b-03fa86ecdfd6','Pedalopia cephalotes (Broun, 1894)','(Broun, 1894)',1894,0,'bf60f8f8-14f1-58a9-80a2-d3536de10547','Pedalopia cephalotes','bf60f8f8-14f1-58a9-80a2-d3536de10547','Pedalopia cephalotes','3b9763ae-90e9-54d2-8fdb-6e983db2ffd8','Pedalopia cephalot','3d06bec6-67cb-405f-abde-9d52fc72c0ee','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pedalopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d029db0-c704-47c0-aa97-ad9f8772472c','','','22d787c3-ed1e-5b04-8218-40d3a5bfa717','Fomes alboluteus Ellis & Everh.','Ellis & Everh.',0,0,'4abda6f1-f0ba-5ad1-b632-baa2625334bf','Fomes alboluteus','4abda6f1-f0ba-5ad1-b632-baa2625334bf','Fomes alboluteus','5af3c196-474a-57c5-b7a2-174a6dc477e0','Fomes albolute','81cec97c-463b-4dcb-83fc-ee2669e77aea','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d113434-beb8-401d-a5fc-4171fa662a64','','','38d49d1c-1a79-5bf3-a96b-81ca5f3bdff6','Kakanuiella chatamensis Lüter, 2005','Lüter, 2005',2005,0,'2bfc54c2-2402-52d5-8916-ba6f9a132a9a','Kakanuiella chatamensis','2bfc54c2-2402-52d5-8916-ba6f9a132a9a','Kakanuiella chatamensis','9e98993b-8199-558f-8a6c-07e49eec4a3d','Kakanuiella chatamens','3d113434-beb8-401d-a5fc-4171fa662a64','Animalia|Brachiopoda|Rhynchonellata|Thecideida|Thecidellinidae|Kakanuiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d0fe56e-90bc-477d-baea-f165274f3299','','','65ad583b-7a58-5e9c-8f9d-c6f98d439700','Leioproctus maritimus (Cockerell, 1936)','(Cockerell, 1936)',1936,0,'d4165b23-4eff-5d74-9645-4767d445ff8e','Leioproctus maritimus','d4165b23-4eff-5d74-9645-4767d445ff8e','Leioproctus maritimus','3e50f53c-9e24-59e9-b963-22c980891f6c','Leioproctus maritim','3d0fe56e-90bc-477d-baea-f165274f3299','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Leioproctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d1664c3-f991-4b06-9e9c-1452e092e548','','','3012f358-83b3-54c7-8431-e28a13497470','Gyrosigma parkerii (Harrison) Elmore','(Harrison) Elmore',0,0,'d6ffa98f-a6c8-583a-89ae-6be35a5a1516','Gyrosigma parkerii','d6ffa98f-a6c8-583a-89ae-6be35a5a1516','Gyrosigma parkerii','fac2d132-d7df-5813-9366-114acd4b1191','Gyrosigma parker','3d1664c3-f991-4b06-9e9c-1452e092e548','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d145f2a-903a-4a4a-a0cc-377add5cedc5','','','a7fc618d-2985-5c58-b1da-ef1ce283d98a','Xanthosoma Schott','Schott',0,0,'9ba22395-0cf1-557b-ac4b-7f141a659b60','Xanthosoma','9ba22395-0cf1-557b-ac4b-7f141a659b60','Xanthosoma','9ba22395-0cf1-557b-ac4b-7f141a659b60','Xanthosoma','3d145f2a-903a-4a4a-a0cc-377add5cedc5','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Xanthosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d154fe0-4faa-4793-b2d3-5f2c170a0c08','','','e4bea8e1-f33b-5bdf-92ef-8ed009c41445','Stenostachys laevis (Petrie) Connor','(Petrie) Connor',0,0,'c5327d9a-9e5f-5107-9c40-94d7c7e83cba','Stenostachys laevis','c5327d9a-9e5f-5107-9c40-94d7c7e83cba','Stenostachys laevis','fcfc0bfc-9bbb-5fb4-b832-4a80e8efd28f','Stenostachys laeu','3d154fe0-4faa-4793-b2d3-5f2c170a0c08','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stenostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d1ad2be-1091-4e2e-a63e-1c20d58ebf15','','','eb50bd8a-3d5f-5c9a-bd3c-31f5f1300c8c','Entalinidae','',0,0,'eb50bd8a-3d5f-5c9a-bd3c-31f5f1300c8c','Entalinidae','eb50bd8a-3d5f-5c9a-bd3c-31f5f1300c8c','Entalinidae','eb50bd8a-3d5f-5c9a-bd3c-31f5f1300c8c','Entalinidae','3d1ad2be-1091-4e2e-a63e-1c20d58ebf15','Animalia|Mollusca|Scaphopoda|Gadilida|Entalinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d1e4dbb-ea5e-4370-885a-073b63b527ad','','','1fee79f7-33cc-532e-8a65-c76a695053af','Psammosphaeridae','',0,0,'1fee79f7-33cc-532e-8a65-c76a695053af','Psammosphaeridae','1fee79f7-33cc-532e-8a65-c76a695053af','Psammosphaeridae','1fee79f7-33cc-532e-8a65-c76a695053af','Psammosphaeridae','3d1e4dbb-ea5e-4370-885a-073b63b527ad','Chromista|Foraminifera|Polythalamea|Astrorhizida|Psammosphaeridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d19e3fd-7027-4c7c-ae4d-e5810a52652b','','','c0b507cf-efbc-5788-8087-de144564f0c9','Sphaeria gunnii Berk.','Berk.',0,0,'9a9f70f5-bf95-56cf-b3a8-5f5b01069537','Sphaeria gunnii','9a9f70f5-bf95-56cf-b3a8-5f5b01069537','Sphaeria gunnii','37eaa39d-eeb4-5d9f-8d85-7770a57387a9','Sphaeria gunn','f7bfa923-109e-4fb2-9d55-74f881227728','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d1e81d5-235f-4699-bd32-77edf8cf9372','','','400ead50-4a85-5a7f-95c2-e31125ef378e','Chamaecyparis lawsoniana ''Ellwoodii''','',0,0,'a662c09d-7ba0-5c09-9ce7-842c5c1fed39','Chamaecyparis lawsoniana','a662c09d-7ba0-5c09-9ce7-842c5c1fed39','Chamaecyparis lawsoniana','2baba214-9d2f-5aad-9d7a-ebe400baa631','Chamaecyparis lawsonian','3d1e81d5-235f-4699-bd32-77edf8cf9372','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Chamaecyparis','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('3d26b710-63ad-4926-b6d7-d32b3cb32923','','','6450c391-cd85-5ebe-abd2-5294e5cbabe0','Drepanacra','',0,0,'6450c391-cd85-5ebe-abd2-5294e5cbabe0','Drepanacra','6450c391-cd85-5ebe-abd2-5294e5cbabe0','Drepanacra','6450c391-cd85-5ebe-abd2-5294e5cbabe0','Drepanacra','3d26b710-63ad-4926-b6d7-d32b3cb32923','Animalia|Arthropoda|Insecta|Neuroptera|Hemerobiidae|Drepanacra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d249d1e-9ea8-4306-b9ba-e5d4f28e18c0','','','51253a39-ff8c-55c8-a983-7314c3317b51','Heliostibes electrica Meyrick, 1889','Meyrick, 1889',1889,0,'a3e6f8eb-6366-5a85-ad93-f66e5f0fdb18','Heliostibes electrica','a3e6f8eb-6366-5a85-ad93-f66e5f0fdb18','Heliostibes electrica','15f2caa4-32bd-5a99-b10b-0aef2e2425c0','Heliostibes electric','7aaa3905-ac21-41e5-85c9-0d9973acd085','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Heliostibes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d2c9d2a-6b7e-417d-9d71-44106d1b582a','','','310399cf-0800-550c-861f-2469bfa61b21','Actinomma sol Cleve, 1900','Cleve, 1900',1900,0,'ff7c2fca-02fc-5b6e-b12a-17c04f3999f8','Actinomma sol','ff7c2fca-02fc-5b6e-b12a-17c04f3999f8','Actinomma sol','ff7c2fca-02fc-5b6e-b12a-17c04f3999f8','Actinomma sol','3d2c9d2a-6b7e-417d-9d71-44106d1b582a','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Actinomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d26da36-6166-486e-9e26-afdbe937b06c','','','068cfbef-be4c-51b3-b5b0-dec3f8ee21fc','Sporocybe Fr.','Fr.',0,0,'5888ba02-e99e-5117-b693-eacb9e78391e','Sporocybe','5888ba02-e99e-5117-b693-eacb9e78391e','Sporocybe','5888ba02-e99e-5117-b693-eacb9e78391e','Sporocybe','734c273c-4bc4-4fc2-ac50-d83251dc805c','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Sporocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d33de68-73c7-4ada-abcb-0809d23ef203','','','f08c59ad-a175-502f-8e2a-746ecf7d7282','Cheyletus','',0,0,'f08c59ad-a175-502f-8e2a-746ecf7d7282','Cheyletus','f08c59ad-a175-502f-8e2a-746ecf7d7282','Cheyletus','f08c59ad-a175-502f-8e2a-746ecf7d7282','Cheyletus','3d33de68-73c7-4ada-abcb-0809d23ef203','Animalia|Arthropoda|Arachnida|Trombidiformes|Cheyletidae|Cheyletus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d2f5a73-aa42-44a8-ad17-ec6d2fbc8b61','','','58e24315-51c2-5267-ad8c-3e109d3be1d9','Novastoa lamellosa (Hutton, 1873)','(Hutton, 1873)',1873,0,'c094574b-1d35-563c-897e-6551fb345909','Novastoa lamellosa','c094574b-1d35-563c-897e-6551fb345909','Novastoa lamellosa','256404cd-f975-5cb7-9c91-ecc28895dac4','Novastoa lamellos','3d2f5a73-aa42-44a8-ad17-ec6d2fbc8b61','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vermetidae|Novastoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d356cc9-fa89-49a3-aa49-a65c298f93d9','','','cf41558b-a235-5f47-b2be-e85286f6e5df','Diplophyllum acutilobum Steph.','Steph.',0,0,'ef370a49-b4e0-5828-beb5-2bd40de2746f','Diplophyllum acutilobum','ef370a49-b4e0-5828-beb5-2bd40de2746f','Diplophyllum acutilobum','99c3b560-7173-5bf5-96ba-7b960d22371c','Diplophyllum acutilob','dbc3bfd2-d673-4088-bd67-00f410c2e1c9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Scapaniaceae|Diplophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d347ce2-8283-439f-a48d-ce93b8d7b334','','','2a0b6825-eb32-5a57-914c-29a7049ed356','Tortula oblongifolia R.Br.bis','R.Br.bis',0,0,'fa06c7dd-d398-591a-aa0b-043a64322164','Tortula oblongifolia','fa06c7dd-d398-591a-aa0b-043a64322164','Tortula oblongifolia','226cd0bb-6e46-54f2-9106-f9348da2448f','Tortula oblongifol','8a3cbd99-7269-41a7-b06f-8b2366449696','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d3e3580-61e5-449c-9af7-947bb46cf8f1','','','81d464e9-95b3-5d4a-8ee8-1d2749e3de0c','Lernella','',0,0,'81d464e9-95b3-5d4a-8ee8-1d2749e3de0c','Lernella','81d464e9-95b3-5d4a-8ee8-1d2749e3de0c','Lernella','81d464e9-95b3-5d4a-8ee8-1d2749e3de0c','Lernella','3d3e3580-61e5-449c-9af7-947bb46cf8f1','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Lernella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d3a283d-10e6-4285-b058-2bc32781398c','','','3e9573e6-53ff-5bdc-b292-6398cc918133','Astrosphaeriella aggregata (I. Hino & Katum.) Kaz. Tanaka & Y. Harada','(I. Hino & Katum.) Kaz. Tanaka & Y. Harada',0,0,'a5be382d-1b6c-505a-81ee-c63953a896c9','Astrosphaeriella aggregata','a5be382d-1b6c-505a-81ee-c63953a896c9','Astrosphaeriella aggregata','960b87f2-25ae-56df-8f91-75fddf551489','Astrosphaeriella aggregat','3d3a283d-10e6-4285-b058-2bc32781398c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Astrosphaeriellaceae|Astrosphaeriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d40f117-1498-4ad6-b431-7cdb756b81d7','','','85b949c7-36b1-5238-972d-172d1ad52341','Bauhinus prostratus (Vánky & Oberw.) Denchev & R.T. Moore','(Vánky & Oberw.) Denchev & R.T. Moore',0,0,'f84fef91-8c94-5094-9b00-54d4cd44f792','Bauhinus prostratus','f84fef91-8c94-5094-9b00-54d4cd44f792','Bauhinus prostratus','80697a17-ca14-5f27-a067-190fb897373c','Bauhinus prostrat','3d40f117-1498-4ad6-b431-7cdb756b81d7','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d437092-88c5-4da1-a3aa-b3b672cd0337','','','b4bee1a4-3220-53d7-bdd9-120fa415c993','Galaxauraceae','',0,0,'b4bee1a4-3220-53d7-bdd9-120fa415c993','Galaxauraceae','b4bee1a4-3220-53d7-bdd9-120fa415c993','Galaxauraceae','b4bee1a4-3220-53d7-bdd9-120fa415c993','Galaxauraceae','3d437092-88c5-4da1-a3aa-b3b672cd0337','Plantae|Rhodophyta|Florideophyceae|Nemaliales|Galaxauraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d42a55a-1222-4068-877e-57d25416ddbb','','','20629618-18f3-5edc-b56a-75ef943cf72e','Clavaria inaequalis sensu Berk.','',0,0,'69a06352-471f-5c81-9c61-0ab24394b32e','Clavaria inaequalis','69a06352-471f-5c81-9c61-0ab24394b32e','Clavaria inaequalis','b6e273c1-1c6a-52f1-865d-711cf481a724','Clavaria inaequal','3d42a55a-1222-4068-877e-57d25416ddbb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3d4367b3-36d0-449f-a6ca-5079bc1ba6e7','','','6fbc7bd2-51df-5412-9e13-0c723ba00250','Nemania maritima Y.M. Ju & J.D. Rogers','Y.M. Ju & J.D. Rogers',0,0,'48b89167-80e1-50c9-b4ee-70c13a3be303','Nemania maritima','48b89167-80e1-50c9-b4ee-70c13a3be303','Nemania maritima','323e8f0c-90f7-57ed-a518-b4c6d6168a82','Nemania maritim','3d4367b3-36d0-449f-a6ca-5079bc1ba6e7','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Nemania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d4bc5d8-d744-4da4-b01f-12e2440bf4fa','','','a3381baa-2d51-5a8e-bd50-3c0f1b67a97e','Phenacohelix ziczag (Gould, 1848)','(Gould, 1848)',1848,0,'f18c1217-023a-5db6-96b3-3fd86e97b0f0','Phenacohelix ziczag','f18c1217-023a-5db6-96b3-3fd86e97b0f0','Phenacohelix ziczag','f18c1217-023a-5db6-96b3-3fd86e97b0f0','Phenacohelix ziczag','3d4bc5d8-d744-4da4-b01f-12e2440bf4fa','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Phenacohelix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d4e60f2-5928-4d8d-a8bd-6c1e57815acd','','','a13993aa-58e2-542c-b3b5-ca583038a3a2','Widdringtonia nodiflora (L.) Powrie','(L.) Powrie',0,0,'4f1dd07d-4c1b-59f1-bbc1-5100d67be299','Widdringtonia nodiflora','4f1dd07d-4c1b-59f1-bbc1-5100d67be299','Widdringtonia nodiflora','d119420b-e00d-5ee2-9292-e39e30850a68','Widdringtonia nodiflor','3d4e60f2-5928-4d8d-a8bd-6c1e57815acd','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Widdringtonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d5572d4-d392-48aa-91c6-7b9b40c27e16','','','6a6263f1-289c-581d-b564-e00bd701f26e','Ranunculus reflexus Garn.-Jones','Garn.-Jones',0,0,'e2cc85e0-3557-59e3-9123-bce5765ff795','Ranunculus reflexus','e2cc85e0-3557-59e3-9123-bce5765ff795','Ranunculus reflexus','b5d2fc37-89e1-5849-a5e6-59b90964a02e','Ranunculus reflex','3d5572d4-d392-48aa-91c6-7b9b40c27e16','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d531126-f159-47ee-87d5-eeba2e94e72a','','','65b36c85-fefa-575e-942d-78524e9d54b9','Callianthe Donnell','Donnell',0,0,'0611b12b-a989-5b33-b690-cc49de30bd2d','Callianthe','0611b12b-a989-5b33-b690-cc49de30bd2d','Callianthe','0611b12b-a989-5b33-b690-cc49de30bd2d','Callianthe','3d531126-f159-47ee-87d5-eeba2e94e72a','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Callianthe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d54fe37-f5d5-4a53-a298-f4e569eba0ad','','','c02cc249-a65c-5e41-8a90-6b266a957130','Flabellospora verticillata Alas.','Alas.',0,0,'19e84c11-ad88-5ba8-8bf0-07d4b518f14e','Flabellospora verticillata','19e84c11-ad88-5ba8-8bf0-07d4b518f14e','Flabellospora verticillata','e0d5fcc4-eb02-57c9-b1ce-de403aae0498','Flabellospora uerticillat','3d54fe37-f5d5-4a53-a298-f4e569eba0ad','Fungi|Ascomycota||||Flabellospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d56eede-103a-41c5-b67f-2827250fbceb','','','30cf47d7-5255-5988-bb56-face31f39f5f','Protomyces kriegerianus Büren','Büren',0,0,'82d221f6-13c0-5b6b-9b56-44a83febe23c','Protomyces kriegerianus','82d221f6-13c0-5b6b-9b56-44a83febe23c','Protomyces kriegerianus','9e549183-e812-5c4c-9ea3-215f6fa73678','Protomyces kriegerian','3d56eede-103a-41c5-b67f-2827250fbceb','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Protomycetaceae|Protomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d5848ec-edea-47f9-a0e0-1f410027a0c9','','','4edc81a4-0849-5323-9e24-d0d124afb6d0','Curvularia protuberata R.R. Nelson & Hodges','R.R. Nelson & Hodges',0,0,'8d8c595b-9ddb-5f81-b1d8-85c4ef0ebdd0','Curvularia protuberata','8d8c595b-9ddb-5f81-b1d8-85c4ef0ebdd0','Curvularia protuberata','b9e4316d-37b0-5bbf-997d-fcc10bd182b6','Curvularia protuberat','3d5848ec-edea-47f9-a0e0-1f410027a0c9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d5a4c67-1f31-45f9-9dcc-6af1528a3be5','','','f54309e0-78fd-57a0-a067-7e5fc6df78ee','Diplacanthograptus lanceolatus (VandenBerg, 1983)','(VandenBerg, 1983)',1983,0,'02bd5f38-b6f9-5209-9ff7-a32a1776e162','Diplacanthograptus lanceolatus','02bd5f38-b6f9-5209-9ff7-a32a1776e162','Diplacanthograptus lanceolatus','648c414b-a1de-5331-8215-aa1e24d4105f','Diplacanthograptus lanceolat','3d5a4c67-1f31-45f9-9dcc-6af1528a3be5','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Diplacanthograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d5aa021-57bb-49c9-ae45-31620211e541','','','00153309-ec00-5d82-b997-c852ed3ffb5d','Entomobrya nivalis (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'87347e45-1020-5152-aa51-9f34a57b8abb','Entomobrya nivalis','87347e45-1020-5152-aa51-9f34a57b8abb','Entomobrya nivalis','5af15c1d-b8dc-5f76-94d9-d42ca039a256','Entomobrya niual','3d5aa021-57bb-49c9-ae45-31620211e541','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d61648d-537f-49ba-b674-38cb66ec8e7c','','','c5820d38-a1ee-51b6-b6ca-588743215639','Polyporus badius (Pers.) Schwein.','(Pers.) Schwein.',0,0,'d48a5afa-3fdf-5d13-b6aa-1d9861d5545c','Polyporus badius','d48a5afa-3fdf-5d13-b6aa-1d9861d5545c','Polyporus badius','a08e7ff6-6207-5d40-bc2b-0b61d4f6d165','Polyporus bad','7fb2b0c1-bb18-46f0-93b7-ce163b7899b7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d60425c-789b-4342-a2ce-a50885fa2eef','','','f60e27da-5ef7-50d6-8930-43e1a4ceb785','Diploschistes cervinus Zahlbr.','Zahlbr.',0,0,'a4f222e8-3bbb-5be1-a01f-13bc6ba1218a','Diploschistes cervinus','a4f222e8-3bbb-5be1-a01f-13bc6ba1218a','Diploschistes cervinus','2e5391a4-e885-5a7e-a56e-55a7cf41cd0d','Diploschistes ceruin','86aacb51-9989-4799-af2e-53dff8e0c21f','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Diploschistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b4ca13d-0d1c-40db-bb26-0c2ccf1a4fe8','','','39a803fe-949f-5fb8-b3df-7e0a99cdb339','Lanceoppia berlesi Hammer, 1968','Hammer, 1968',1968,0,'b81f40dd-2d91-5b32-92db-d0daf4431518','Lanceoppia berlesi','b81f40dd-2d91-5b32-92db-d0daf4431518','Lanceoppia berlesi','0154d525-7ec0-5d83-820b-11d8a8f23d68','Lanceoppia berles','3b4ca13d-0d1c-40db-bb26-0c2ccf1a4fe8','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b4f49a2-bd9a-44fc-b43c-67376eef960a','','','8d6bac58-2d1a-5a53-b15c-3804f778c799','Leimonis erratica (Körb.) R.C.Harris & Lendemer','(Körb.) R.C.Harris & Lendemer',0,0,'2905eff0-a4c9-50b5-9fe7-1514cc89ed23','Leimonis erratica','2905eff0-a4c9-50b5-9fe7-1514cc89ed23','Leimonis erratica','817c436f-a3ff-578c-b54a-b2b5d030c610','Leimonis erratic','3b4f49a2-bd9a-44fc-b43c-67376eef960a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Leimonis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b526986-289e-4d2d-8df2-bebc2782cf88','','','577bfc50-9c9e-5cfa-b2d8-be39d75d5c65','Phaeodaria','',0,0,'577bfc50-9c9e-5cfa-b2d8-be39d75d5c65','Phaeodaria','577bfc50-9c9e-5cfa-b2d8-be39d75d5c65','Phaeodaria','577bfc50-9c9e-5cfa-b2d8-be39d75d5c65','Phaeodaria','3b526986-289e-4d2d-8df2-bebc2782cf88','Chromista|Cercozoa|Thecofilosea|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b52913a-dd7d-4802-8538-d88717613251','','','92af0b91-2a54-5867-a8cc-aa612d81383d','Leitoscoloplos species','',0,0,'b98501d9-4541-52cb-bd45-8a36eeae6835','Leitoscoloplos','b98501d9-4541-52cb-bd45-8a36eeae6835','Leitoscoloplos','b98501d9-4541-52cb-bd45-8a36eeae6835','Leitoscoloplos','3b52913a-dd7d-4802-8538-d88717613251','Animalia|Annelida|Polychaeta|Scolecida|Orbiniidae|Leitoscoloplos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3b532093-9bd1-4a7c-b698-30b473a5154c','','','e199217e-42ef-58db-831a-771be4e39ec0','Antiguraleus abernethyi Dell, 1956','Dell, 1956',1956,0,'f95c06e8-d105-5023-bd72-c2e3daaeeff9','Antiguraleus abernethyi','f95c06e8-d105-5023-bd72-c2e3daaeeff9','Antiguraleus abernethyi','44ad0889-fbbb-54c2-b2db-b25ac54d0c7c','Antiguraleus abernethy','3b532093-9bd1-4a7c-b698-30b473a5154c','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Antiguraleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b56587b-af32-4d9e-9e1f-9cbb9dbe3cca','','','f1a1ceb0-ddd8-5349-ac73-b2fc2b0f4864','Calliobothrium verticillatum (Rudolphi, 1819)','(Rudolphi, 1819)',1819,0,'ac8f6c32-af0e-5327-ba64-cc0ee6bf3a1b','Calliobothrium verticillatum','ac8f6c32-af0e-5327-ba64-cc0ee6bf3a1b','Calliobothrium verticillatum','9a90a143-3bdb-5d95-ba0e-eb6628cc59de','Calliobothrium uerticillat','3b56587b-af32-4d9e-9e1f-9cbb9dbe3cca','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Onchobothriidae|Calliobothrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b60ecde-437f-47a7-8ac2-1f093570d0c8','','','bbcf775a-6404-5d93-bb80-e6c454fb089a','Bacidia leucothalamia (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'c1717520-8e35-5cb8-87bc-7067603c48cb','Bacidia leucothalamia','c1717520-8e35-5cb8-87bc-7067603c48cb','Bacidia leucothalamia','12c97429-dba5-5670-a0a4-640eed2d1ece','Bacidia leucothalam','3b60ecde-437f-47a7-8ac2-1f093570d0c8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b5ac15d-b342-4184-9ad3-ce672a6b8af2','','','4ed62a60-21df-58d2-8e9c-ea1dd5ca742f','Pseudochondracanthus','',0,0,'4ed62a60-21df-58d2-8e9c-ea1dd5ca742f','Pseudochondracanthus','4ed62a60-21df-58d2-8e9c-ea1dd5ca742f','Pseudochondracanthus','4ed62a60-21df-58d2-8e9c-ea1dd5ca742f','Pseudochondracanthus','3b5ac15d-b342-4184-9ad3-ce672a6b8af2','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Chondracanthidae|Pseudochondracanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b5cc5f2-a724-4923-a547-a2f70514efad','','','b3d1b310-2aa2-5528-b924-de00a688796b','gen. indet.','',0,0,'','','','','','','3b5cc5f2-a724-4923-a547-a2f70514efad','Animalia|Arthropoda|Insecta|Coleoptera|Ptilodactylidae|gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('3b5e77ad-359c-4d53-b6fd-9b9f1a9a435f','','','ffc90ee1-259d-57be-a9af-255856802295','Mitteniaceae Broth.','Broth.',0,0,'5bd1f9d3-fa3c-592a-af3f-add0fe7ee5d3','Mitteniaceae','5bd1f9d3-fa3c-592a-af3f-add0fe7ee5d3','Mitteniaceae','5bd1f9d3-fa3c-592a-af3f-add0fe7ee5d3','Mitteniaceae','3b5e77ad-359c-4d53-b6fd-9b9f1a9a435f','Plantae||Bryopsida|Pottiales|Mitteniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b5e0bdb-8712-41d4-9cdf-dc59327b9896','','','964757f4-cc86-5fa3-ad0e-ce09e16a7b94','Chaenothecopsis schefflerae (Samuels & D.E.Buchanan) Tibell','(Samuels & D.E.Buchanan) Tibell',0,0,'ee869d8d-e1eb-5629-a3a1-c425e3dc14e0','Chaenothecopsis schefflerae','ee869d8d-e1eb-5629-a3a1-c425e3dc14e0','Chaenothecopsis schefflerae','7b89b4ae-d081-566f-82e4-beb4c229dff0','Chaenothecopsis scheffler','3b5e0bdb-8712-41d4-9cdf-dc59327b9896','Fungi||Ascomycetes|Mycocaliciales|Mycocaliciaceae|Chaenothecopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b61efcb-16ba-4b16-b453-72752f09594e','','','64d4a210-6adc-5a45-9c15-c3fc36f0ecce','Brucerolis howensis Storey & Poore, 2009','Storey & Poore, 2009',2009,0,'911e1da1-a720-5029-9f69-8a119e4c4f3a','Brucerolis howensis','911e1da1-a720-5029-9f69-8a119e4c4f3a','Brucerolis howensis','348128a6-1e22-5453-a26b-3cae2432f848','Brucerolis howens','3b61efcb-16ba-4b16-b453-72752f09594e','Animalia|Arthropoda|Malacostraca|Isopoda|Serolidae|Brucerolis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b67eff3-5404-4365-aabb-bfaaf3dfae5a','','','e67af3cb-68b3-514f-a09b-228269cc1c67','Venturia aceris (Höhn.) Sivan.','(Höhn.) Sivan.',0,0,'c96c93d1-6d93-525e-954c-9f907360f296','Venturia aceris','c96c93d1-6d93-525e-954c-9f907360f296','Venturia aceris','bb632277-c718-5ad0-b63c-46e7dc71f6c9','Venturia acer','3b67eff3-5404-4365-aabb-bfaaf3dfae5a','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Venturia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b64e422-5ee7-4a7e-89cd-f79c15c3ebf5','','','4485a875-a7b2-5070-b942-97aea5f5ed89','Poria contigua sensu Lloyd','',0,0,'536d6f09-1f8e-56c2-b074-1ba4fbc3f0fa','Poria contigua','536d6f09-1f8e-56c2-b074-1ba4fbc3f0fa','Poria contigua','b5058832-d1e3-5a36-8407-4355b25ff1ff','Poria contigu','5663a27c-b057-4662-902f-3d2f4f717b44','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3b70547b-20d1-42f2-accb-1abd5424ca55','','','724e7738-42ce-5b20-a7f8-a7a9ce9269ae','Pahora rakiura Forster, 1990','Forster, 1990',1990,0,'14f17c24-4853-5c11-a00f-b7ea7a8ce709','Pahora rakiura','14f17c24-4853-5c11-a00f-b7ea7a8ce709','Pahora rakiura','4ff5fa7c-c551-52d4-8880-df7eb2ebfd8e','Pahora rakiur','3b70547b-20d1-42f2-accb-1abd5424ca55','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Pahora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b6feb4a-5930-48d0-85b0-83f3795a79fb','','','7b2c0137-4ec6-54d8-9497-73968265d71c','Rhabdocoela','',0,0,'7b2c0137-4ec6-54d8-9497-73968265d71c','Rhabdocoela','7b2c0137-4ec6-54d8-9497-73968265d71c','Rhabdocoela','7b2c0137-4ec6-54d8-9497-73968265d71c','Rhabdocoela','3b6feb4a-5930-48d0-85b0-83f3795a79fb','Animalia|Platyhelminthes|Neoophora|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b6c6970-341a-4f74-bc6b-233ed850c1c0','','','b14f80c9-ce63-5e18-93f4-2c64ccce6bb8','Coprosma dodonaeifolia W.R.B.Oliv.','W.R.B.Oliv.',0,0,'2e2e5c0e-50af-5536-9a7f-aa652b53faf1','Coprosma dodonaeifolia','2e2e5c0e-50af-5536-9a7f-aa652b53faf1','Coprosma dodonaeifolia','1eb56354-cb6d-51be-be06-777e3b0c02bc','Coprosma dodonaeifol','3b6c6970-341a-4f74-bc6b-233ed850c1c0','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b6cdec6-33b8-4e80-b7b2-2e36b99515f5','','','1d4f1b05-47a5-529a-b269-1a8abb9b6826','Lecidea superba Körb.','Körb.',0,0,'3ab13a11-0e0d-5930-8dda-fb5b40b0c717','Lecidea superba','3ab13a11-0e0d-5930-8dda-fb5b40b0c717','Lecidea superba','0c1c4eca-b7b8-50c7-9577-9597ebeeeb1a','Lecidea superb','371ad501-108b-4f2a-93cc-2e0c07e2d56d','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b6b460d-292f-47a4-aec0-d8b764f1c47a','','','c053167b-6a1e-5da6-aeea-860ef7ef1b1a','Xerulina Singer','Singer',0,0,'a1e2414d-1ed4-5b3a-be5b-7152b799bb4c','Xerulina','a1e2414d-1ed4-5b3a-be5b-7152b799bb4c','Xerulina','a1e2414d-1ed4-5b3a-be5b-7152b799bb4c','Xerulina','4e1df092-4260-485b-a9cc-a957df8dad4c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Xerulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b745eca-bfdc-457e-a1ae-3a381c960187','','','1e4492a1-02e7-5e7c-9e59-4ec7c90b401d','Pinnularia distinguenda Cleve','Cleve',0,0,'86ae73f2-5245-5cb5-97f1-c0fcab6b48a3','Pinnularia distinguenda','86ae73f2-5245-5cb5-97f1-c0fcab6b48a3','Pinnularia distinguenda','e8d829f6-2028-521d-8033-291757920d7b','Pinnularia distinguend','3b745eca-bfdc-457e-a1ae-3a381c960187','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b761708-91f6-44dd-b4e1-59ae3a0c6365','','','2d578962-559d-533d-8ff2-5c6a5f9025f0','Ardea modesta Gray, 1831','Gray, 1831',1831,0,'edc25d5e-d374-53d1-bff0-d81b65ebc4d4','Ardea modesta','edc25d5e-d374-53d1-bff0-d81b65ebc4d4','Ardea modesta','82c70bed-7305-5688-9108-8698f3588cd4','Ardea modest','3b761708-91f6-44dd-b4e1-59ae3a0c6365','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Ardea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b76d86b-a14b-4d3d-b99e-a67df3d51d11','','','027dd4c4-224e-5844-a61f-b2a3612c0551','Bembidion parviceps Bates, 1878b','Bates, 1878b',1878,0,'2567d631-845c-53a3-ba0b-96d9f875fc30','Bembidion parviceps','2567d631-845c-53a3-ba0b-96d9f875fc30','Bembidion parviceps','26cfca82-ce40-5f1e-a992-0fa1e0984110','Bembidion paruiceps','45cabab6-fd69-49a9-960b-1c5bf0feb5e2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('3b7762d8-e31f-454a-8459-cef778aafd63','','','d0f826dd-2151-5af5-8a35-40ef5989c1a0','Phakopsora sojae','',0,0,'d0f826dd-2151-5af5-8a35-40ef5989c1a0','Phakopsora sojae','d0f826dd-2151-5af5-8a35-40ef5989c1a0','Phakopsora sojae','836eb86a-81ff-5817-85d9-ce3444238694','Phakopsora soi','c29aaf10-dcde-4672-81a5-ff9670afd73a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Phakopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b72d2f9-ca9e-4bde-b94b-dbb66cf28b32','','','7c502d9a-2e7c-535f-87d2-7e7380e0a03f','Guinardia delicatula (Cleve) Hasle','(Cleve) Hasle',0,0,'29be6b54-e41e-5dbd-b4a8-6ccc55d99b08','Guinardia delicatula','29be6b54-e41e-5dbd-b4a8-6ccc55d99b08','Guinardia delicatula','2b3d6604-3968-5a97-a1df-95d23232c3ca','Guinardia delicatul','3b72d2f9-ca9e-4bde-b94b-dbb66cf28b32','Chromista|Ochrophyta|Bacillariophyceae|Rhizosoleniales|Rhizosoleniaceae|Guinardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b7a0264-1611-4881-ac46-1b94a2a71689','','','67161f03-5509-597d-b89c-5487ceb78ee4','Clavibacter michiganensis subsp. michiganensis (Smith 1910) Davis et al., 1984','(Smith 1910) Davis et al., 1984',1910,0,'b2dd7125-31c9-5914-abae-f59905a2e0d6','Clavibacter michiganensis michiganensis','92e14a08-afa2-55ae-8edb-e2e800c431c8','Clavibacter michiganensis subsp. michiganensis','f509e4b0-ddc2-5a1e-aa1b-19220cd5f3a7','Clavibacter michiganens michiganens','3b7a0264-1611-4881-ac46-1b94a2a71689','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Clavibacter','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('3b7b19db-f2f8-4407-a4fb-04f1a4bdecaf','','','b30a01b6-5c28-519b-92e7-3cd19fafcefe','Pertusaria bartlettii A.W.Archer & Elix','A.W.Archer & Elix',0,0,'874c92b9-5cd6-5160-aa5d-fc16200ff46f','Pertusaria bartlettii','874c92b9-5cd6-5160-aa5d-fc16200ff46f','Pertusaria bartlettii','395b5c3e-ed79-5c26-9987-6170d8fdbb4f','Pertusaria bartlett','3b7b19db-f2f8-4407-a4fb-04f1a4bdecaf','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b7d7f02-88db-4157-b63a-a3f30446c489','','','ea50209b-1e8e-5cf6-b4c6-f6f351d03cb8','Dactylellina candida (Nees) Y. Li','(Nees) Y. Li',0,0,'2015ef0a-9732-5f8b-9f75-cb7de18bf084','Dactylellina candida','2015ef0a-9732-5f8b-9f75-cb7de18bf084','Dactylellina candida','79bce0a3-f020-52c4-bc5f-5459454c1718','Dactylellina candid','3b7d7f02-88db-4157-b63a-a3f30446c489','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Dactylellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b7c3f03-80cb-48c0-b49d-f1b4ac179f83','','','d7b37752-e327-5cc9-b227-b9c9ef3270f3','Teuchoporidae','',0,0,'d7b37752-e327-5cc9-b227-b9c9ef3270f3','Teuchoporidae','d7b37752-e327-5cc9-b227-b9c9ef3270f3','Teuchoporidae','d7b37752-e327-5cc9-b227-b9c9ef3270f3','Teuchoporidae','3b7c3f03-80cb-48c0-b49d-f1b4ac179f83','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Teuchoporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b81b18b-94e9-4ce1-ac61-3650dc6a93d0','','','c44aec12-4ea4-509e-ae8f-662dbecf5395','Fouragea Trevis.','Trevis.',0,0,'7c4bf364-22e5-52fc-943f-26717b5775a9','Fouragea','7c4bf364-22e5-52fc-943f-26717b5775a9','Fouragea','7c4bf364-22e5-52fc-943f-26717b5775a9','Fouragea','3b81b18b-94e9-4ce1-ac61-3650dc6a93d0','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Fouragea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b890a1f-c2d7-460f-9394-874919002d0c','','','8f061e70-b44a-569f-b855-a90b563ba6c9','Phlyctella subuncinata (Stirt.) D.J.Galloway','(Stirt.) D.J.Galloway',0,0,'b7579acf-f1bb-5a32-a2a4-dee87de04205','Phlyctella subuncinata','b7579acf-f1bb-5a32-a2a4-dee87de04205','Phlyctella subuncinata','e643b95f-5787-5c0f-99b9-77230c3a938a','Phlyctella subuncinat','01fb02aa-18b4-4560-968e-d87e3ccd309b','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Phlyctidaceae|Phlyctella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b891fae-3f0f-4a8b-9dc1-b4467b00c240','','','03eca1c6-f297-5b25-9971-1480f71846db','Glareolinae','',0,0,'03eca1c6-f297-5b25-9971-1480f71846db','Glareolinae','03eca1c6-f297-5b25-9971-1480f71846db','Glareolinae','03eca1c6-f297-5b25-9971-1480f71846db','Glareolinae','3b891fae-3f0f-4a8b-9dc1-b4467b00c240','Animalia|Chordata|Aves|Charadriiformes|Glareolidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b850e24-871e-43d5-9258-e7dc831f5370','','','9fb05838-cffd-5468-8703-d1b933f4dd23','Dasyscypha clandestina (Bull.) Fuckel','(Bull.) Fuckel',0,0,'66e3eaf7-4847-5871-a44f-1b8eb74e5d82','Dasyscypha clandestina','66e3eaf7-4847-5871-a44f-1b8eb74e5d82','Dasyscypha clandestina','96725911-173d-54e2-b142-4b7f1186d92a','Dasyscypha clandestin','a91e9773-3aac-4710-b7b6-eaeda3f22a9c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b8e6d7a-b8de-48b4-bb85-0abb16739209','','','3ccb53ed-dac2-58e1-bcf4-17559dda50b3','Microsporum canis var. distortum (di Menna & Marples) Tad. Matsumoto, A.A. Padhye & Ajello','(di Menna & Marples) Tad. Matsumoto, A.A. Padhye & Ajello',0,0,'c669fe34-c61a-559c-8ace-5631d6868e8e','Microsporum canis distortum','3b31afb4-1ade-54f1-bb77-7d4aeba726df','Microsporum canis var. distortum','739f44ef-2676-515f-af80-a2dcc55b0724','Microsporum can distort','3b8e6d7a-b8de-48b4-bb85-0abb16739209','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Microsporum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b90dfa6-de16-4653-a3b1-5a316a4db7b5','','','13a5fb89-2dcf-5f3c-96d3-8ca47db2af2d','Threskiornithes','',0,0,'13a5fb89-2dcf-5f3c-96d3-8ca47db2af2d','Threskiornithes','13a5fb89-2dcf-5f3c-96d3-8ca47db2af2d','Threskiornithes','13a5fb89-2dcf-5f3c-96d3-8ca47db2af2d','Threskiornithes','3b90dfa6-de16-4653-a3b1-5a316a4db7b5','Animalia|Chordata|Aves|Ciconiiformes||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b8c175c-792b-4eea-950e-f13e9f209e4b','','','f563331d-a092-5834-b5b3-aa7903e38ae4','Podocerus','',0,0,'f563331d-a092-5834-b5b3-aa7903e38ae4','Podocerus','f563331d-a092-5834-b5b3-aa7903e38ae4','Podocerus','f563331d-a092-5834-b5b3-aa7903e38ae4','Podocerus','3b8c175c-792b-4eea-950e-f13e9f209e4b','Animalia|Arthropoda|Malacostraca|Amphipoda|Podoceridae|Podocerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b8bcc4c-2f91-40ef-9cb0-f3955d9f9984','','','c7e95f68-718d-5cd7-b7d1-ce0e9681577f','Staurodesmus mamillatus var. mamillatus (Nordst.) Teiling','(Nordst.) Teiling',0,0,'f0d848d6-9b94-522a-af9b-9a9ba21d0f96','Staurodesmus mamillatus mamillatus','225d5912-ba5d-5be2-b091-efd233f12312','Staurodesmus mamillatus var. mamillatus','f78728f3-f984-5c50-bc9c-8bdbfd05aca8','Staurodesmus mamillat mamillat','3b8bcc4c-2f91-40ef-9cb0-f3955d9f9984','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3abe8aff-dc31-4656-812d-6776b8bc536a','','','241a3d7e-c3a4-5487-9d14-5e8b106f023a','Protoflammulina','',0,0,'241a3d7e-c3a4-5487-9d14-5e8b106f023a','Protoflammulina','241a3d7e-c3a4-5487-9d14-5e8b106f023a','Protoflammulina','241a3d7e-c3a4-5487-9d14-5e8b106f023a','Protoflammulina','3abe8aff-dc31-4656-812d-6776b8bc536a','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Protoflammulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b950f27-ebf8-4055-b113-22d1121b0b6e','','','c8b7de13-319d-5c99-b7ab-93221d2d8760','Etagraptus triograptoides (Harris & Thomas, 1938)','(Harris & Thomas, 1938)',1938,0,'4184bdc4-a4dd-5fec-bd63-28e5327ca5db','Etagraptus triograptoides','4184bdc4-a4dd-5fec-bd63-28e5327ca5db','Etagraptus triograptoides','39c7da4b-cebb-5e5f-ad2e-2cc54208473e','Etagraptus triograptoid','3b950f27-ebf8-4055-b113-22d1121b0b6e','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Etagraptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3abcf805-5c94-41d3-806b-e4d271f530f8','','','d7e9ed51-14e3-5da7-bc83-954cab06bf5d','Trichopsida debilis (Sharp, 1886)','(Sharp, 1886)',1886,0,'3a4b9166-b20a-503f-95e6-7603261c8196','Trichopsida debilis','3a4b9166-b20a-503f-95e6-7603261c8196','Trichopsida debilis','4045eb45-b836-5851-9471-384cdada8adf','Trichopsida debil','3abcf805-5c94-41d3-806b-e4d271f530f8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ac53000-78f7-4d97-8ad0-40019b9376e4','','','22913f35-1bc7-58f5-ad25-64bb1a45ff62','Sphaeropteris robusta (Holttum) R.M.Tryon','(Holttum) R.M.Tryon',0,0,'b28e77b3-4991-5b60-8fff-eb696e3c987e','Sphaeropteris robusta','b28e77b3-4991-5b60-8fff-eb696e3c987e','Sphaeropteris robusta','4dee5dae-c3ef-5962-80a7-e43c5e51889d','Sphaeropteris robust','621736f6-e142-4857-a622-7b4bc0ffd73e','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Sphaeropteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ac4d4a9-4a12-453f-acaf-e906b83967cb','','','1efb4038-c88f-5c75-ba38-866f1841f13f','Strophanthus speciosus (N.B.Ward & Harv.) Reber','(N.B.Ward & Harv.) Reber',0,0,'5409a1a8-e98f-5e7e-b349-c37cab1931d7','Strophanthus speciosus','5409a1a8-e98f-5e7e-b349-c37cab1931d7','Strophanthus speciosus','9a74a427-f43f-58f0-825c-64bf04622028','Strophanthus specios','3ac4d4a9-4a12-453f-acaf-e906b83967cb','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Strophanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3acce85d-08f0-4c87-8ecd-3034088abd52','','','e3790509-07f6-5805-9ac4-59b647e2a022','Pyxidiophora siamensis (Pinnoi) W.P. Wu','(Pinnoi) W.P. Wu',0,0,'8147d970-848f-516a-b3cc-69611a5615a9','Pyxidiophora siamensis','8147d970-848f-516a-b3cc-69611a5615a9','Pyxidiophora siamensis','aa9f1549-25d5-5287-afa4-a60524373f25','Pyxidiophora siamens','3acce85d-08f0-4c87-8ecd-3034088abd52','Fungi|Ascomycota|Laboulbeniomycetes|Pyxidiophorales|Pyxidiophoraceae|Pyxidiophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ad43b03-17fd-4dc7-8154-3dcaf1b6fc76','','','91466848-3b0d-55d2-bf2c-642c34af5775','Leptotarsus zeylandiae (Alexander, 1920)','(Alexander, 1920)',1920,0,'405ed148-88fd-593f-b778-f66ee16b0581','Leptotarsus zeylandiae','405ed148-88fd-593f-b778-f66ee16b0581','Leptotarsus zeylandiae','4d193aa1-1f37-5540-9ef9-821dd640e7c7','Leptotarsus zeylandi','3ad43b03-17fd-4dc7-8154-3dcaf1b6fc76','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ad0cf5f-dd2e-468a-8e3d-4bc33d67960b','','','44aaa3a7-623d-556b-a795-10c0100b2f3b','Lichinomycetes Reeb, Lutzoni & Cl. Roux','Reeb, Lutzoni & Cl. Roux',0,0,'0937456b-5f0a-58d1-954e-a33ed3fe52d9','Lichinomycetes','0937456b-5f0a-58d1-954e-a33ed3fe52d9','Lichinomycetes','0937456b-5f0a-58d1-954e-a33ed3fe52d9','Lichinomycetes','3ad0cf5f-dd2e-468a-8e3d-4bc33d67960b','Fungi|Ascomycota|Lichinomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ad44fb1-54d2-4cd1-a3ca-d3b6a2c9a706','','','1a1f7460-a2ca-5e04-85f2-8ad549ab60a1','Suillus viscidus (L.) Roussel','(L.) Roussel',0,0,'6e3b9318-5c4f-597d-8571-dcc12ed2a9df','Suillus viscidus','6e3b9318-5c4f-597d-8571-dcc12ed2a9df','Suillus viscidus','4dde3687-233d-5190-85ab-59a21225766a','Suillus uiscid','3ad44fb1-54d2-4cd1-a3ca-d3b6a2c9a706','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Suillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ad0fec9-10e0-468c-92ce-aa57a773e64f','','','becdecd3-4c79-5ae9-bb80-9912fea4d50c','Craspedia globosa (F.L.Bauer ex Benth.) Benth.','(F.L.Bauer ex Benth.) Benth.',0,0,'9d112f69-82ab-5585-998b-27688039b85b','Craspedia globosa','9d112f69-82ab-5585-998b-27688039b85b','Craspedia globosa','9c35d682-2a12-534b-a564-b159540fd1dd','Craspedia globos','7130e767-4dbd-4f62-aacc-73d7e8874001','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3ad5c54b-8814-4356-92e7-0af065e61d50','','','17d36604-a156-58d5-8bc9-843ba5188830','Sporidesmium chartarum Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'143e4b64-4f4e-5e7e-b858-5022f8a12cfd','Sporidesmium chartarum','143e4b64-4f4e-5e7e-b858-5022f8a12cfd','Sporidesmium chartarum','f0730de5-67ba-5cf4-88c5-129e09791cac','Sporidesmium chartar','c5c4761d-88fe-417b-a989-4a617f79c0e4','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ad99bff-43dc-4b1b-bd32-dcedbf640bab','','','91cd1275-12c1-50e3-9969-fa2f11472ec2','Carex ochrosaccus (C.B.Clarke ex Cheeseman) Hamlin','(C.B.Clarke ex Cheeseman) Hamlin',0,0,'5fcd8a46-ae15-566b-a318-0bf02bb98737','Carex ochrosaccus','5fcd8a46-ae15-566b-a318-0bf02bb98737','Carex ochrosaccus','b4a32bba-cf5e-5f2e-848d-5f6d1a3bba03','Carex ochrosacc','3ad99bff-43dc-4b1b-bd32-dcedbf640bab','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3ad539d1-c52c-4106-a436-fd587ed093b2','','','1464bc84-4c8d-5a4a-a017-c994538029b9','Tintinnopsis laevigata Kofoid & Campbell, 1929','Kofoid & Campbell, 1929',1929,0,'d523acb0-b3f0-5aba-9118-db683a2f7665','Tintinnopsis laevigata','d523acb0-b3f0-5aba-9118-db683a2f7665','Tintinnopsis laevigata','885834db-fab7-50a4-9b94-fffdd88fa412','Tintinnopsis laeuigat','3ad539d1-c52c-4106-a436-fd587ed093b2','Chromista|Ciliophora|Spirotrichea|Tintinnida|Codonellidae|Tintinnopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3adce038-a1f3-4cd3-b67d-480599613b9c','','','dd0361cb-6619-5e03-ae44-71afd9a66bf4','Lycopodiales DC. ex Bercht. & J.Presl','DC. ex Bercht. & J.Presl',0,0,'9ce34399-aa6f-579d-ac48-ae4cc14182f4','Lycopodiales','9ce34399-aa6f-579d-ac48-ae4cc14182f4','Lycopodiales','9ce34399-aa6f-579d-ac48-ae4cc14182f4','Lycopodiales','3adce038-a1f3-4cd3-b67d-480599613b9c','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('3adedc6f-6aa6-47b6-b49d-df9a4e503285','','','1c97a290-d461-5236-987d-1aa7622c3b92','Schizosaccharomyces pombe Lindner','Lindner',0,0,'21255d56-b728-563b-a75e-c1e31c21e4f3','Schizosaccharomyces pombe','21255d56-b728-563b-a75e-c1e31c21e4f3','Schizosaccharomyces pombe','bdb35b3c-f3e6-5975-8201-c544b6765292','Schizosaccharomyces pomb','3adedc6f-6aa6-47b6-b49d-df9a4e503285','Fungi|Ascomycota|Schizosaccharomycetes|Schizosaccharomycetales|Schizosaccharomycetaceae|Schizosaccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ae2b16b-19d3-49e4-9127-7c1038825980','','','9441c7dc-7cac-5f60-ba06-91b09754562f','Aspidioides corokiae (Maskell, 1891)','(Maskell, 1891)',1891,0,'0d42da8b-707a-5591-a74d-2b3935392314','Aspidioides corokiae','0d42da8b-707a-5591-a74d-2b3935392314','Aspidioides corokiae','367643e6-570a-58ae-94d1-a41ce57a32ee','Aspidioides coroki','3ae2b16b-19d3-49e4-9127-7c1038825980','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Aspidioides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ae41167-9eb0-4be2-b7e2-a56553c8cf28','','','5d8e4b17-4b42-5b4b-8b68-b08e139fe618','Massariaceae Nitschke','Nitschke',0,0,'31ff0251-a428-5a28-84c7-ceeee7f71fa4','Massariaceae','31ff0251-a428-5a28-84c7-ceeee7f71fa4','Massariaceae','31ff0251-a428-5a28-84c7-ceeee7f71fa4','Massariaceae','3ae41167-9eb0-4be2-b7e2-a56553c8cf28','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ae3c06a-f565-4f17-b207-e7416bb6a176','','','ba1c955b-1ebd-5afd-99f5-604cd5fea7f3','Tetradium Lour.','Lour.',0,0,'8454c194-ae7e-5c32-b167-f3e3da1e6aff','Tetradium','8454c194-ae7e-5c32-b167-f3e3da1e6aff','Tetradium','8454c194-ae7e-5c32-b167-f3e3da1e6aff','Tetradium','3ae3c06a-f565-4f17-b207-e7416bb6a176','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Tetradium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ae84ff5-d23d-4ede-9adc-2588bab22c72','','','e8f7d73f-dc40-5017-9995-0fd6b04ae78e','Hansenula bimundalis Wick. & Santa María','Wick. & Santa María',0,0,'89546923-0304-5956-8a81-93af3da31fa4','Hansenula bimundalis','89546923-0304-5956-8a81-93af3da31fa4','Hansenula bimundalis','499044ee-898b-576f-b412-6d8d348d4385','Hansenula bimundal','4c232c41-88f0-4131-9801-a1084eb16420','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Hansenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aeb8bb8-3545-400f-ade0-ce1e46bd4bbc','','','e6d7c2f3-ad5d-5efb-b745-c0fb4fed973d','Durvillaea poha C.I.Fraser, H.G.Spencer & J.M.Waters','C.I.Fraser, H.G.Spencer & J.M.Waters',0,0,'a120a3bd-592c-5b62-a079-6c6149e9a1a7','Durvillaea poha','a120a3bd-592c-5b62-a079-6c6149e9a1a7','Durvillaea poha','80cafa92-508d-5ecd-b17f-84159fa8bc06','Durvillaea poh','3aeb8bb8-3545-400f-ade0-ce1e46bd4bbc','Chromista|Ochrophyta|Phaeophyceae|Fucales|Durvillaeaceae|Durvillaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aee5cf0-d429-4296-8533-6999e0f8e04b','','','f886ecc0-4be1-5635-b004-682a36ce4165','Meterana stipata (Walker, 1865)','(Walker, 1865)',1865,0,'90a9b409-c33d-5849-95ef-c984195676ac','Meterana stipata','90a9b409-c33d-5849-95ef-c984195676ac','Meterana stipata','42ad0706-d68b-5f95-9a92-9c6ccad346f6','Meterana stipat','3aee5cf0-d429-4296-8533-6999e0f8e04b','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Meterana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3aefb6da-228c-41d4-bca8-c59ce982e947','','','55c4e4fe-0887-517b-b7b9-727f6114ca09','Cristaperla','',0,0,'55c4e4fe-0887-517b-b7b9-727f6114ca09','Cristaperla','55c4e4fe-0887-517b-b7b9-727f6114ca09','Cristaperla','55c4e4fe-0887-517b-b7b9-727f6114ca09','Cristaperla','3aefb6da-228c-41d4-bca8-c59ce982e947','Animalia|Arthropoda|Insecta|Plecoptera|Notonemouridae|Cristaperla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3aec939c-dbd2-4a9f-ae40-d80523418e8f','','','d384e92c-84ab-5707-8dfa-edb9aec6acce','Megalospora gompholoma (Müll.Arg.) C.W.Dodge','(Müll.Arg.) C.W.Dodge',0,0,'2956a089-19e5-5e44-aca6-9d661a469ac0','Megalospora gompholoma','2956a089-19e5-5e44-aca6-9d661a469ac0','Megalospora gompholoma','cf17c07d-6589-5265-bf08-54967baa4bee','Megalospora gompholom','3aec939c-dbd2-4a9f-ae40-d80523418e8f','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Megalosporaceae|Megalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3af64083-5593-4966-97bd-1c4f0043ee33','','','133e38de-e9f1-53aa-af4e-fda3d8e41547','Kontikia ventrolineata (Dendy, 1892)','(Dendy, 1892)',1892,0,'b76e8b93-5302-5c7c-885c-ff0fbdf5d298','Kontikia ventrolineata','b76e8b93-5302-5c7c-885c-ff0fbdf5d298','Kontikia ventrolineata','7c6af712-b435-58e0-99b7-665f9eadfa56','Kontikia uentrolineat','3af64083-5593-4966-97bd-1c4f0043ee33','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Kontikia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3afcc83a-610c-4fb3-b30a-3a516909fab7','','','b79a94d5-3514-5440-aa14-6fe4308398ea','Puccinia gigantispora Bubák','Bubák',0,0,'82e209a3-2ca5-50ce-a00a-e776a7773e7c','Puccinia gigantispora','82e209a3-2ca5-50ce-a00a-e776a7773e7c','Puccinia gigantispora','6fdcfbdc-f09e-5439-95bf-cea9ac01876c','Puccinia gigantispor','3afcc83a-610c-4fb3-b30a-3a516909fab7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3af9ad72-25a5-404e-b613-5bd790340220','','','a910c7db-69f8-57b8-b4c9-cb1bec2698ff','Candacia pachydactyla (Dana, 1849)','(Dana, 1849)',1849,0,'96ae544a-d9a0-5d4b-8c2b-ac31f69fe072','Candacia pachydactyla','96ae544a-d9a0-5d4b-8c2b-ac31f69fe072','Candacia pachydactyla','bada7618-ab83-54e4-9c2e-fb3221f53c6d','Candacia pachydactyl','3af9ad72-25a5-404e-b613-5bd790340220','Animalia|Arthropoda|Maxilopoda|Calanoida|Candaciidae|Candacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3af3b083-a50e-41e3-825c-f4d50ad8bbdb','','','026244f5-7010-5d8f-a2a4-2b6934b7baa3','Clasterosporium flagellatum (Syd. & P. Syd.) M.B. Ellis','(Syd. & P. Syd.) M.B. Ellis',0,0,'b315691f-2373-5dcf-9a27-1aec46f74251','Clasterosporium flagellatum','b315691f-2373-5dcf-9a27-1aec46f74251','Clasterosporium flagellatum','098a24c4-a5ce-53f5-80fc-f4b20ca69c20','Clasterosporium flagellat','3af3b083-a50e-41e3-825c-f4d50ad8bbdb','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Clasterosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3afc15ed-fbe8-49ea-9fc1-7ab86aafada4','','','81fd978c-68d9-5dfa-8126-9c27c95b8714','Synechocystis minuscula Woron.','Woron.',0,0,'bdc6742e-06aa-5717-a82f-05f65b31ce38','Synechocystis minuscula','bdc6742e-06aa-5717-a82f-05f65b31ce38','Synechocystis minuscula','ee2425be-29c7-5e89-b030-a5c0e4a5304e','Synechocystis minuscul','3afc15ed-fbe8-49ea-9fc1-7ab86aafada4','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Merismopediaceae|Synechocystis','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('3afbc2fb-e0de-4daf-ac7b-e094a00a2596','','','a6c39109-6353-5978-894f-716a542a0615','Staurastrum alternans Bréb. in Ralfs var. alternans','',0,0,'8c1da506-3742-5769-ab8b-9a54256af9e1','Staurastrum alternans alternans','4ccaaf77-5043-5ac9-8a2a-751e3afb2268','Staurastrum alternans var. alternans','8c1da506-3742-5769-ab8b-9a54256af9e1','Staurastrum alternans alternans','3afbc2fb-e0de-4daf-ac7b-e094a00a2596','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('3b9ba39c-76c8-479b-97e1-2cc01907a9ba','','','056cccee-a39e-5366-b4f8-4a895d3c707a','Usnea cornuta Körb.','Körb.',0,0,'f6f067da-0a59-56a9-bbbd-5933ef4274e3','Usnea cornuta','f6f067da-0a59-56a9-bbbd-5933ef4274e3','Usnea cornuta','1c2fca11-6b85-51ef-8a6e-a0c56cab5814','Usnea cornut','3b9ba39c-76c8-479b-97e1-2cc01907a9ba','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b9b25e3-f43e-46be-b26d-841a17a7e0b3','','','ebe7d13d-9781-5a83-8a2c-32d2db4bb18e','Chaetomium coccodes Wallr.','Wallr.',0,0,'660f617e-0c4b-5a9f-b21e-ca840908e0e5','Chaetomium coccodes','660f617e-0c4b-5a9f-b21e-ca840908e0e5','Chaetomium coccodes','677ba469-b4fc-55e2-b4f6-e464b93b5a0b','Chaetomium coccod','c08c52c3-a62e-4f9d-a9b6-5f847e981285','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Chaetomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ba324d6-fb0c-41eb-b40e-3c1e620728f3','','','a0be7c80-e108-59e8-a75c-69841e599daf','Colpocephalum','',0,0,'a0be7c80-e108-59e8-a75c-69841e599daf','Colpocephalum','a0be7c80-e108-59e8-a75c-69841e599daf','Colpocephalum','a0be7c80-e108-59e8-a75c-69841e599daf','Colpocephalum','3ba324d6-fb0c-41eb-b40e-3c1e620728f3','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Colpocephalum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ba6293b-ceee-4d69-97c5-64355bd041ca','','','e41ef1b8-c13c-5104-9678-f76c80efeb85','Helichrysum ×pauciflorum Kirk','Kirk',0,0,'d7a9104e-6e62-586e-bb80-5ab91ca36036','Helichrysum pauciflorum','eb730634-d2e5-5e65-8852-556899eb7786','Helichrysum × pauciflorum','6dcbb03e-cb23-50bd-a99e-15cfd71046c8','Helichrysum pauciflor','a611e171-5de5-4242-ba31-8c7fc8ec42cb','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('3ba63ecd-7c2b-48ea-b248-43fb1137b44d','','','86a3527b-d207-502e-86a3-36600080aeb0','Cheilolejeunea krakakammae (Lindenb.) R.M.Schust.','(Lindenb.) R.M.Schust.',0,0,'7f3dd7de-cdfe-59ca-b4d0-ec3c1ea5cd97','Cheilolejeunea krakakammae','7f3dd7de-cdfe-59ca-b4d0-ec3c1ea5cd97','Cheilolejeunea krakakammae','344272f8-3d0f-52c5-9e39-74cdf7998c8a','Cheilolejeunea krakakamm','3ba63ecd-7c2b-48ea-b248-43fb1137b44d','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bb2a1b4-db41-4c52-ace5-027bad64bcea','','','5373212c-85e5-519e-83c9-ab398399d764','Cattanea heptaspora Garov.','Garov.',0,0,'1e0cf262-19c9-573e-92ee-12d3c15a969e','Cattanea heptaspora','1e0cf262-19c9-573e-92ee-12d3c15a969e','Cattanea heptaspora','2c79f7f3-2db3-5d76-82ce-8524df1f8b83','Cattanea heptaspor','cc31cd71-3863-4ab4-bc19-8a9a5ed22d38','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Cattanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bb1ee9e-035c-4043-bde1-6d899e2fd51c','','','ac172bd7-ad74-56ad-a38d-e3e980163b8c','Massilina secans (d’Orbigny, 1826)','(d’Orbigny, 1826)',1826,0,'ea4e0596-aff8-5f2b-9911-ffb2d11eaa16','Massilina secans','ea4e0596-aff8-5f2b-9911-ffb2d11eaa16','Massilina secans','ea4e0596-aff8-5f2b-9911-ffb2d11eaa16','Massilina secans','3bb1ee9e-035c-4043-bde1-6d899e2fd51c','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Massilina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('3bb44714-ba45-450f-ba9d-4dfc0ebd5990','','','06542fa3-4bf9-5bc5-95b3-9f4303b5846e','Marssonia acerina (Westend.) Bres.','(Westend.) Bres.',0,0,'a2338e11-f8f3-53eb-a59a-dc01c7ebacfc','Marssonia acerina','a2338e11-f8f3-53eb-a59a-dc01c7ebacfc','Marssonia acerina','59976710-1502-52e7-a66b-093bff9341be','Marssonia acerin','b82e457e-d034-4ec1-90a4-9add4376c5b4','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Marssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bb2f42a-8ff1-4f1c-9cb1-b4a8da54f22d','','','1480ee48-91e8-515b-85ca-43fd3bde32f2','Mimetridium cryptum Hand, 1961','Hand, 1961',1961,0,'c1b2c198-1afe-5dfa-92d9-58141af54df3','Mimetridium cryptum','c1b2c198-1afe-5dfa-92d9-58141af54df3','Mimetridium cryptum','7a87763a-2be2-58b6-bc3f-b18c30fe91f6','Mimetridium crypt','3bb2f42a-8ff1-4f1c-9cb1-b4a8da54f22d','Animalia|Cnidaria||Actiniaria|Acontiophoridae|Mimetridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bb3b414-32c1-45d7-9611-edd7e6e974cf','','','a748713f-5c8a-5e26-97c1-77a5718cf821','Xerochrysum bracteatum (Vent.) Tzvelev','(Vent.) Tzvelev',0,0,'8e95eb8e-8960-501b-b121-bd50e143d363','Xerochrysum bracteatum','8e95eb8e-8960-501b-b121-bd50e143d363','Xerochrysum bracteatum','0fbd0e27-9d40-5afb-a9c0-8506625cd3eb','Xerochrysum bracteat','3bb3b414-32c1-45d7-9611-edd7e6e974cf','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Xerochrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3baffd23-1e1f-4ef7-9370-f078e981069d','','','bc38b380-8440-5f3e-9b4c-26f76ad2e28d','Hymenophyllum flabellatum Labill.','Labill.',0,0,'929c0890-d79e-591c-bb11-642acec98c11','Hymenophyllum flabellatum','929c0890-d79e-591c-bb11-642acec98c11','Hymenophyllum flabellatum','b2a521ff-45f6-5cbe-b73a-1dac35b95c74','Hymenophyllum flabellat','3baffd23-1e1f-4ef7-9370-f078e981069d','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bbc7f94-9883-43cf-97f0-9fb5a9dfcb35','','','ff98a78f-19c5-5985-8399-5453d339a0ee','Lachnella papillaris (Bull.) P. Karst.','(Bull.) P. Karst.',0,0,'27305124-4d8e-5e10-b7bd-934052d26aad','Lachnella papillaris','27305124-4d8e-5e10-b7bd-934052d26aad','Lachnella papillaris','55ffbc00-a7af-5056-b43f-d573e4ba5983','Lachnella papillar','831529d6-b3f9-4c56-a303-7c7b91e43efa','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Lachnella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bb7a328-d5ec-4345-8694-e31076fe0a5c','','','436d135f-96dd-576f-9a58-574cca4f7e3b','Nesamblyops subcaecus (Sharp, 1886)','(Sharp, 1886)',1886,0,'b714dc30-d465-5bee-a1a9-378d56b0189e','Nesamblyops subcaecus','b714dc30-d465-5bee-a1a9-378d56b0189e','Nesamblyops subcaecus','b166cc76-1351-54e9-85a9-ad85c5a7392a','Nesamblyops subcaec','3bb7a328-d5ec-4345-8694-e31076fe0a5c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Nesamblyops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bb7f9d1-30e7-42e3-a50b-d5710dfb65ab','','','71b09835-6d50-54b2-a87b-2a33131e90c3','Ividella maoria Powell, 1940','Powell, 1940',1940,0,'bcdb000e-31d7-513d-a73c-3e9573be6ab9','Ividella maoria','bcdb000e-31d7-513d-a73c-3e9573be6ab9','Ividella maoria','9245ac1b-587a-5db9-afb6-7d317a002509','Ividella maor','3bb7f9d1-30e7-42e3-a50b-d5710dfb65ab','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Ividella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bc5222a-0b77-4a9e-b696-268f824e4e7a','','','bdbc5679-3628-5b9a-a7b4-5f4c8deb2892','Aucklandobius','',0,0,'bdbc5679-3628-5b9a-a7b4-5f4c8deb2892','Aucklandobius','bdbc5679-3628-5b9a-a7b4-5f4c8deb2892','Aucklandobius','bdbc5679-3628-5b9a-a7b4-5f4c8deb2892','Aucklandobius','3bc5222a-0b77-4a9e-b696-268f824e4e7a','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Aucklandobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bbebe7b-5bff-42d6-87db-9ca02abfcc15','','','07d1c81b-b55f-5a40-8f24-104232031294','Potato virus Y','',0,0,'','','','','','','3bbebe7b-5bff-42d6-87db-9ca02abfcc15','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('3bc11c25-a08f-41e8-8c30-f67284c09aa7','','','ce3ea306-f6cc-503a-ad5e-dd28c4fec2d5','Septobasidium crinitum (Fr.) Lloyd','(Fr.) Lloyd',0,0,'79be0587-b099-51ba-9b04-12c4c1dca49c','Septobasidium crinitum','79be0587-b099-51ba-9b04-12c4c1dca49c','Septobasidium crinitum','2775d5c8-dbde-53ef-9e4e-2a797c797303','Septobasidium crinit','3bc11c25-a08f-41e8-8c30-f67284c09aa7','Fungi|Basidiomycota|Pucciniomycetes|Septobasidiales|Septobasidiaceae|Septobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bc5ba98-7fbf-462f-899a-603a83dddf2f','','','34c08a92-8f3a-585f-b509-de6af0030333','Marasmius ramealis sensu Colenso','',0,0,'28a0b298-ab77-512d-be8d-00ac45f2bd5c','Marasmius ramealis','28a0b298-ab77-512d-be8d-00ac45f2bd5c','Marasmius ramealis','6bba31e1-c59c-5e23-ab5e-f26a5ed7561a','Marasmius rameal','3bc5ba98-7fbf-462f-899a-603a83dddf2f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3bc6c830-8a1d-49d5-9266-78e937edf431','','','7b4e13ca-77dd-56a7-bd9c-b2f7cf33337a','Plantago spathulata Hook.f.','Hook.f.',0,0,'ac898300-940a-5c22-99e5-73d126f4e819','Plantago spathulata','ac898300-940a-5c22-99e5-73d126f4e819','Plantago spathulata','f3abd9dd-948e-59ab-8ba7-ba001fa5fb3c','Plantago spathulat','3bc6c830-8a1d-49d5-9266-78e937edf431','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bcb7efc-beb0-402d-89af-8c22a0973fa0','','','3735062d-9915-5910-97a9-3eaca169647a','Trichomanes armstrongii Baker','Baker',0,0,'24d0379d-8d35-5118-afc9-523c6b078332','Trichomanes armstrongii','24d0379d-8d35-5118-afc9-523c6b078332','Trichomanes armstrongii','7fa606e2-649a-5af8-98ca-f57a446972cd','Trichomanes armstrong','fd14882f-f871-4f59-ba10-c76df4165910','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bc7caed-3afc-4ba1-8e00-8ecae4bac926','','','e47c1561-be16-5194-92d7-f272fd9980b2','Thaxterogaster verniciorum (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'f5a4ce41-55b2-5af2-85ec-05839da01e8f','Thaxterogaster verniciorum','f5a4ce41-55b2-5af2-85ec-05839da01e8f','Thaxterogaster verniciorum','7ce7dc07-fd28-51eb-9a75-c71c8bbc2607','Thaxterogaster uernicior','3bc7caed-3afc-4ba1-8e00-8ecae4bac926','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bc58ada-72a0-4b08-a997-b602f63f258d','','','598cb902-233b-512e-a974-e3852dfc441b','Jungermannia exilis Reinw., Blume & Nees','Reinw., Blume & Nees',0,0,'5c4712e5-1212-5956-965e-4a343c33cde2','Jungermannia exilis','5c4712e5-1212-5956-965e-4a343c33cde2','Jungermannia exilis','0eca31ab-9126-5cc7-951d-4f318482478d','Jungermannia exil','90695457-77cc-43cf-a5f4-133467d1752b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bd3e8ab-02a0-4da2-9849-85302d92326c','','','52f83df7-da4f-59f6-b9ab-8115fc3877df','Virgulopsis','',0,0,'52f83df7-da4f-59f6-b9ab-8115fc3877df','Virgulopsis','52f83df7-da4f-59f6-b9ab-8115fc3877df','Virgulopsis','52f83df7-da4f-59f6-b9ab-8115fc3877df','Virgulopsis','3bd3e8ab-02a0-4da2-9849-85302d92326c','Chromista|Foraminifera|Polythalamea|Buliminida|Stainforthiidae|Virgulopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bce3a57-9f42-44a0-b6c2-8231a72cbae0','','','7dccac70-e2e2-5d25-ae70-4de1f476373a','Baeoanusia albifunicle Girault, 1932','Girault, 1932',1932,0,'d1d2c50f-fb60-526d-bfb2-a3238c44d895','Baeoanusia albifunicle','d1d2c50f-fb60-526d-bfb2-a3238c44d895','Baeoanusia albifunicle','c1794153-9840-57fa-8f4f-f4c3b0affb59','Baeoanusia albifunicl','3bce3a57-9f42-44a0-b6c2-8231a72cbae0','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Baeoanusia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bd0607d-df37-49f4-8de4-d987f2a68974','','','9139ee97-cad5-5824-8cee-f73f8f67968f','Catapyrenium cinereum (Pers.) Körb.','(Pers.) Körb.',0,0,'9272f10f-8619-5a8f-aecb-d75fe20244a9','Catapyrenium cinereum','9272f10f-8619-5a8f-aecb-d75fe20244a9','Catapyrenium cinereum','7ccc55c8-495e-5877-bb06-d24759f81299','Catapyrenium cinere','3bd0607d-df37-49f4-8de4-d987f2a68974','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Catapyrenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bcd068e-dfec-471a-992c-a65fc8917d38','','','b2b05d19-9294-57d4-86b9-bcfaefaf9d1b','Camarosporidiella robiniicola (Wijayaw., Camporesi & K.D. Hyde) Wijayaw., Wanas. & K.D. Hyde','(Wijayaw., Camporesi & K.D. Hyde) Wijayaw., Wanas. & K.D. Hyde',0,0,'5f0acf10-b5c2-5db9-ae39-e6b52cc6feaa','Camarosporidiella robiniicola','5f0acf10-b5c2-5db9-ae39-e6b52cc6feaa','Camarosporidiella robiniicola','7376f560-e876-52e0-8a23-0b52d3f1bd63','Camarosporidiella robiniicol','3bcd068e-dfec-471a-992c-a65fc8917d38','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporidiellaceae|Camarosporidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bd88dbd-fd1d-492b-bdb4-b09bb13f3efd','','','c41f4d12-1089-5fef-bc19-5a24f0b38185','Octopyle stenozona Haeckel, 1887','Haeckel, 1887',1887,0,'e59eaec5-a36a-5c7c-b6b1-92aa3f21780b','Octopyle stenozona','e59eaec5-a36a-5c7c-b6b1-92aa3f21780b','Octopyle stenozona','e6eb02e7-831a-5ce1-81f1-1a988ae90f72','Octopyle stenozon','3bd88dbd-fd1d-492b-bdb4-b09bb13f3efd','Chromista|Radiozoa|Polycystinea|Spumellaria|Pylonidae|Octopyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bddb2b6-78ef-4a7b-8e86-27ae15a1dff4','','','377c21fc-1b91-530b-aece-2417bf2d6f0c','Hibiscus syriacus ''Diana''','',0,0,'d51b5256-40e6-5dc8-9d9d-1dedddfea97c','Hibiscus syriacus','d51b5256-40e6-5dc8-9d9d-1dedddfea97c','Hibiscus syriacus','b59539e1-af58-5a2d-9fa2-9031db6fe042','Hibiscus syriac','3bddb2b6-78ef-4a7b-8e86-27ae15a1dff4','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hibiscus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('3be14ecf-a87c-45d5-8bba-114aad810013','','','587884c7-e7ad-5e5a-a5af-adad94df5557','Aecidium myrsiphylli Kalchbr.','Kalchbr.',0,0,'209453a3-7fba-5fb8-98d0-b8408a9384b3','Aecidium myrsiphylli','209453a3-7fba-5fb8-98d0-b8408a9384b3','Aecidium myrsiphylli','02effeb7-bede-537c-82b5-889d4ff3beed','Aecidium myrsiphyll','ab1be253-3f16-4e18-96f8-e039926c3ab4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bdf569d-9a68-4537-b70c-d659f1e70024','','','3252ae25-7872-5d8b-aa16-44d762cc117c','Torrendiella species P.R. Johnst. & Gamundí','',0,0,'b0d2e357-8e87-59fa-8fd9-0909981c622c','Torrendiella','b0d2e357-8e87-59fa-8fd9-0909981c622c','Torrendiella','b0d2e357-8e87-59fa-8fd9-0909981c622c','Torrendiella','3bdf569d-9a68-4537-b70c-d659f1e70024','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Torrendiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3bdcc44e-8510-4e51-9b3c-e266ff1bbacc','','','c83182e1-25a1-5871-acce-0d207763fc0c','Jungermannia fugax Hook.f. & Taylor','Hook.f. & Taylor',0,0,'72162564-25cc-5b97-bbf7-e0007412a145','Jungermannia fugax','72162564-25cc-5b97-bbf7-e0007412a145','Jungermannia fugax','72162564-25cc-5b97-bbf7-e0007412a145','Jungermannia fugax','0a8dec8a-79c7-419a-a1f0-64aacd02b7d0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c272143-3935-41ab-9c77-1700fb897196','','','38b5fdeb-1e07-53e5-829b-0bb578ca2fa7','Septonema species','',0,0,'0b4203aa-48b4-56da-9ea4-29b20b7379d5','Septonema','0b4203aa-48b4-56da-9ea4-29b20b7379d5','Septonema','0b4203aa-48b4-56da-9ea4-29b20b7379d5','Septonema','3c272143-3935-41ab-9c77-1700fb897196','Fungi|Ascomycota|Dothideomycetes|Mytilinidiales|Mytilinidiaceae|Septonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3be0dd56-82dc-49d2-b0fc-ea33686585c1','','','3cbdd6dd-71ac-5e97-aaa2-a022ec357512','Chlamydomonas globosa J. Snow','J. Snow',0,0,'b270aa19-f21d-5a3a-a1dd-24b5ac571b93','Chlamydomonas globosa','b270aa19-f21d-5a3a-a1dd-24b5ac571b93','Chlamydomonas globosa','7910e738-1840-570e-b452-c108d03f3f2d','Chlamydomonas globos','3be0dd56-82dc-49d2-b0fc-ea33686585c1','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3be20d4c-56da-4ce6-9a06-2ebc7d51227d','','','ce79e174-610f-5918-84a3-2c20259f42f0','Lagenosolenia strigimarginata Loeblich & Tappan, 1994','Loeblich & Tappan, 1994',1994,0,'3dff7b94-4ad1-532f-89f0-d8ae869adf5e','Lagenosolenia strigimarginata','3dff7b94-4ad1-532f-89f0-d8ae869adf5e','Lagenosolenia strigimarginata','1ae73c07-54df-52bd-a47c-35f13003cf1e','Lagenosolenia strigimarginat','3be20d4c-56da-4ce6-9a06-2ebc7d51227d','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Lagenosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3be2883b-75ea-4013-8930-ec4b47641455','','','6956c6ef-4fc8-5694-993d-d86d1c19064e','Laetmogone species','',0,0,'d576ff0d-e64f-5ee7-82b8-c09ddc49a8b7','Laetmogone','d576ff0d-e64f-5ee7-82b8-c09ddc49a8b7','Laetmogone','d576ff0d-e64f-5ee7-82b8-c09ddc49a8b7','Laetmogone','3be2883b-75ea-4013-8930-ec4b47641455','Animalia|Echinodermata|Holothuroidea|Elasipodida|Laetmogonidae|Laetmogone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3be38d15-7c7c-4557-8e0e-7fb8c4b99c31','','','e71302c1-07e5-54e7-8bd9-914a57736581','Aeneator comptus (Finlay, 1924)','(Finlay, 1924)',1924,0,'9df1d366-8524-54e4-af92-a83bad2b5749','Aeneator comptus','9df1d366-8524-54e4-af92-a83bad2b5749','Aeneator comptus','69347350-d72b-509c-87a7-9f69186cf44d','Aeneator compt','3be38d15-7c7c-4557-8e0e-7fb8c4b99c31','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Aeneator','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c2bd580-57f2-4b8e-9eef-7097fdf1e330','','','0e0b0c08-999a-5fbc-a473-8f78d7a42f47','Quediomimus','',0,0,'0e0b0c08-999a-5fbc-a473-8f78d7a42f47','Quediomimus','0e0b0c08-999a-5fbc-a473-8f78d7a42f47','Quediomimus','0e0b0c08-999a-5fbc-a473-8f78d7a42f47','Quediomimus','3c2bd580-57f2-4b8e-9eef-7097fdf1e330','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quediomimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c2e3e33-a267-42eb-b67a-6f546389e4fe','','','dc3bd475-d3c5-5c7d-bd03-b0092f4c3720','Graphania paracausta (Meyrick, 1887)','(Meyrick, 1887)',1887,0,'7eea52ca-8697-561d-9784-185ee88a01c1','Graphania paracausta','7eea52ca-8697-561d-9784-185ee88a01c1','Graphania paracausta','2e3a551e-b7f8-5fe8-9e93-4b86d2a7733a','Graphania paracaust','af481cf4-7a1b-4f48-9af8-b73bc6659bde','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c27e9ed-b1c3-40f5-80f8-37e09facbb8a','','','673e4e4a-8339-5fe3-8364-e4945c1e2349','Dicksonia lanata Colenso ex Hook.','Colenso ex Hook.',0,0,'f0c37df9-55cf-52a1-bf1e-05e7a8d7d7d1','Dicksonia lanata','f0c37df9-55cf-52a1-bf1e-05e7a8d7d7d1','Dicksonia lanata','c1e2c700-358c-5f1e-855b-8d476480dac5','Dicksonia lanat','3c27e9ed-b1c3-40f5-80f8-37e09facbb8a','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Dicksoniaceae|Dicksonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3c2e7054-9564-4d83-b575-b24d1af929c0','','','51673df0-980d-512d-8081-890354fb299b','Cystisoma','',0,0,'51673df0-980d-512d-8081-890354fb299b','Cystisoma','51673df0-980d-512d-8081-890354fb299b','Cystisoma','51673df0-980d-512d-8081-890354fb299b','Cystisoma','3c2e7054-9564-4d83-b575-b24d1af929c0','Animalia|Arthropoda|Malacostraca|Amphipoda|Cystisomatidae|Cystisoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c307c7a-71f9-47d4-a400-1ae47fefc185','','','12d3edb7-09d2-5c39-9caa-f49c256568f9','Peronospora sparsa Berk.','Berk.',0,0,'410c1c84-6cd8-5f4d-a4c3-a2759d234339','Peronospora sparsa','410c1c84-6cd8-5f4d-a4c3-a2759d234339','Peronospora sparsa','03a798e2-a61a-529c-8104-beb4e26f149e','Peronospora spars','3c307c7a-71f9-47d4-a400-1ae47fefc185','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c337bfe-133e-4bc6-adc4-91cb14d018d7','','','1b3057a5-d286-50a9-9b01-07c44f0331da','Sciacharis (Sciacharis) perspicax Franz, 1980','Franz, 1980',1980,0,'f96e1ad8-06cb-5cc2-9063-2614534fa7a9','Sciacharis perspicax','f96e1ad8-06cb-5cc2-9063-2614534fa7a9','Sciacharis perspicax','f96e1ad8-06cb-5cc2-9063-2614534fa7a9','Sciacharis perspicax','3c337bfe-133e-4bc6-adc4-91cb14d018d7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c34a2c4-e056-4a99-bf6b-6b56b915e8c8','','','3a5f9e2d-9cf6-547d-9dc1-7feb2f5c494b','Veronica notialis Garn.-Jones','Garn.-Jones',0,0,'01c04fbb-8310-56c1-8ba1-1433cc805b07','Veronica notialis','01c04fbb-8310-56c1-8ba1-1433cc805b07','Veronica notialis','d7f75ef5-3166-5d82-b76f-a9958598b9e3','Veronica notial','3c34a2c4-e056-4a99-bf6b-6b56b915e8c8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c345782-c1c9-4eab-b299-faaf5d8ff315','','','b3890b67-a6e6-59c4-9595-edc6f756f485','Ensifer medicae (Rome et al. 1996) Young, 2003','(Rome et al. 1996) Young, 2003',1996,0,'c407198d-2d86-523f-9259-90cfc5875002','Ensifer medicae','c407198d-2d86-523f-9259-90cfc5875002','Ensifer medicae','ddb6a674-695b-517e-aa73-28be136ce1f7','Ensifer medic','df002e6f-16e1-456c-9a8d-554a8431c912','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Ensifer','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('3c38c07d-b91e-4812-a60f-3875ec339d81','','','fcea7484-b41d-5c4c-9d31-893db4ec8166','Xerocomus ripariellus Redeuilh','Redeuilh',0,0,'96e4c588-76e6-5635-8210-304036fc304c','Xerocomus ripariellus','96e4c588-76e6-5635-8210-304036fc304c','Xerocomus ripariellus','f4f593e1-4402-514a-91ca-41237c961079','Xerocomus ripariell','6889def6-33e0-492b-b5da-467432fbba0a','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Xerocomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c3b264b-418b-4b07-bdf1-6e8bd35df7f4','','','061b6438-d843-5d3d-a690-2606008217d1','Phoma chrysanthemicola Hollós','Hollós',0,0,'e07194bc-3238-532c-99e8-3f27806a4e8d','Phoma chrysanthemicola','e07194bc-3238-532c-99e8-3f27806a4e8d','Phoma chrysanthemicola','c66750b9-ea1e-54a6-8642-389ed089eee1','Phoma chrysanthemicol','2bf6d242-9e8d-4cf6-a5a3-feea2e3dc5ee','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c37fed1-2c2d-4d01-ae47-0b2f6fc2388b','','','7f34bc58-2797-5d23-9c63-959e6cea8aab','Physopella clemensiae (Arthur & Cummins) Cummins & Ramachar','(Arthur & Cummins) Cummins & Ramachar',0,0,'9fad70e4-1e95-5079-956f-bdb38e79c96b','Physopella clemensiae','9fad70e4-1e95-5079-956f-bdb38e79c96b','Physopella clemensiae','cbad8749-e33b-51f9-90bb-85da5c52a2f1','Physopella clemensi','3c37fed1-2c2d-4d01-ae47-0b2f6fc2388b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Physopella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c3dc2b3-8efb-4d83-9680-1675644ecb40','','','63178856-518f-5c6b-be71-745ca486894f','Pimelea declivis C.J.Burrows','C.J.Burrows',0,0,'541a6319-da41-540f-bfe6-74ff61f37954','Pimelea declivis','541a6319-da41-540f-bfe6-74ff61f37954','Pimelea declivis','d1848b26-f36d-5bf6-9be4-214c44af9592','Pimelea decliu','3c3dc2b3-8efb-4d83-9680-1675644ecb40','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c3ccaad-78b1-41cf-98e4-25243b14a8cd','','','616336d5-5cc2-5af3-b45c-0f9f6d61839e','Stylonectria purtonii (Grev.) Gräfenhan','(Grev.) Gräfenhan',0,0,'06b69c75-977c-54a8-a7c2-4be1769e98f6','Stylonectria purtonii','06b69c75-977c-54a8-a7c2-4be1769e98f6','Stylonectria purtonii','b2e06d5a-3151-5cfa-bcbb-ca8f36b809fe','Stylonectria purton','3c3ccaad-78b1-41cf-98e4-25243b14a8cd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Stylonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c3d1690-a5da-4b5b-bd12-bca294254b2e','','','0678a749-ddab-58a2-b9ea-d7e6088bc719','Berengeria oxydata A.Massal.','A.Massal.',0,0,'2f8e2ae2-dcea-57dd-9a03-8bc02d6d72e2','Berengeria oxydata','2f8e2ae2-dcea-57dd-9a03-8bc02d6d72e2','Berengeria oxydata','0e6b0156-4199-5e13-8618-76c5188e43e3','Berengeria oxydat','9fc9366d-8ebe-46c5-9f38-92f06065f1ef','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Berengeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c44f4b5-000f-435e-8474-012887f22f52','','','5660d433-c043-5338-9a0f-1a938a637c98','Quedius hilaris Broun, 1909','Broun, 1909',1909,0,'5ac735c9-c0b8-5239-ba9f-b3e0f9dab6d6','Quedius hilaris','5ac735c9-c0b8-5239-ba9f-b3e0f9dab6d6','Quedius hilaris','da321df6-c13f-5fd3-b1a6-0cb7a9dcace9','Quedius hilar','3c44f4b5-000f-435e-8474-012887f22f52','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c46ca81-26f8-4787-87bb-994a43730688','','','e24f4187-58e1-5c91-a939-6277f3ee8224','Pylospira','',0,0,'e24f4187-58e1-5c91-a939-6277f3ee8224','Pylospira','e24f4187-58e1-5c91-a939-6277f3ee8224','Pylospira','e24f4187-58e1-5c91-a939-6277f3ee8224','Pylospira','3c46ca81-26f8-4787-87bb-994a43730688','Chromista|Radiozoa|Polycystinea|Spumellaria|Litheliidae|Pylospira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c45b5b4-ea9c-4a96-a0e7-9efd66fa5505','','','c4841bef-4777-5e14-a186-f79b037111fb','Coryphaenoides species B','',0,0,'25093817-a831-5268-8d9b-d2151e98de6e','Coryphaenoides','25093817-a831-5268-8d9b-d2151e98de6e','Coryphaenoides','25093817-a831-5268-8d9b-d2151e98de6e','Coryphaenoides','3c45b5b4-ea9c-4a96-a0e7-9efd66fa5505','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Coryphaenoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3c440738-a111-4870-a830-af74b2089452','','','068810c7-5023-57d6-a337-ea2ab02d42b8','Cyclammina','',0,0,'068810c7-5023-57d6-a337-ea2ab02d42b8','Cyclammina','068810c7-5023-57d6-a337-ea2ab02d42b8','Cyclammina','068810c7-5023-57d6-a337-ea2ab02d42b8','Cyclammina','3c440738-a111-4870-a830-af74b2089452','Chromista|Foraminifera|Polythalamea|Lituolida|Cyclamminidae|Cyclammina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c45af3b-1317-4f40-acc5-e2c43af9ef82','','','68fc69d9-aa61-50d0-8028-45cae6b96157','Aspidium vestitum (G.Forst.) Sw.','(G.Forst.) Sw.',0,0,'455e4a8c-f7fe-5b29-95b5-1b3e32133d30','Aspidium vestitum','455e4a8c-f7fe-5b29-95b5-1b3e32133d30','Aspidium vestitum','42b7afdb-21f3-52b4-ac81-8bb2891e7901','Aspidium uestit','71af5aa0-2f2d-4e2c-ad01-39a926ebf738','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c4eb4d6-7a0e-4e89-9718-0903d550c402','','','063a8465-200d-51da-97bc-04b631b1f971','Podaena','',0,0,'063a8465-200d-51da-97bc-04b631b1f971','Podaena','063a8465-200d-51da-97bc-04b631b1f971','Podaena','063a8465-200d-51da-97bc-04b631b1f971','Podaena','61214033-b450-499d-abec-2abc5442fbdf','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Podaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c4d8f58-b796-4461-a820-3ff7b444b145','','','480fb6cc-7698-50d8-aa8e-188c89f3a3df','Callocolax neglectus Schmitz ex Batters','Schmitz ex Batters',0,0,'5b647c60-30fb-5378-829e-3db02d671d8d','Callocolax neglectus','5b647c60-30fb-5378-829e-3db02d671d8d','Callocolax neglectus','d3f4da53-9b79-5437-8746-a809c5c71416','Callocolax neglect','3c4d8f58-b796-4461-a820-3ff7b444b145','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Kallymeniaceae|Callocolax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3c4a8287-e70c-4ce7-a20b-6414499f1f47','','','e72165ea-cc3c-578f-9ee8-b7d96541da26','Histocidaris elegans (A. Agassiz, 1879)','(A. Agassiz, 1879)',1879,0,'22feef6d-6273-574a-8e0d-af4f229c1047','Histocidaris elegans','22feef6d-6273-574a-8e0d-af4f229c1047','Histocidaris elegans','22feef6d-6273-574a-8e0d-af4f229c1047','Histocidaris elegans','3c4a8287-e70c-4ce7-a20b-6414499f1f47','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|Histocidaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c4f8941-eef3-4627-a9cd-cb0fb819acb6','','','59e73ce4-25b9-5a01-961c-b36244666d1b','Callocolax','',0,0,'59e73ce4-25b9-5a01-961c-b36244666d1b','Callocolax','59e73ce4-25b9-5a01-961c-b36244666d1b','Callocolax','59e73ce4-25b9-5a01-961c-b36244666d1b','Callocolax','3c4f8941-eef3-4627-a9cd-cb0fb819acb6','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Kallymeniaceae|Callocolax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c522777-2be2-47c1-adb3-0fad68337b72','','','a2052994-568b-5662-a760-d572433eb311','Polychidium contortum Henssen','Henssen',0,0,'6b167eed-c91c-5dd5-8843-185889d705db','Polychidium contortum','6b167eed-c91c-5dd5-8843-185889d705db','Polychidium contortum','ff4437b9-539f-5da2-b238-9513b107a550','Polychidium contort','1ffbb6ab-ec0a-48fc-8321-445197cdf90c','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Placynthiaceae|Polychidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c54a70a-feb7-426c-999b-01515d317009','','','445e3d40-e006-5bde-9eb7-2aa9ac0189bf','Nervijuncta nigricornis Tonnoir, 1927','Tonnoir, 1927',1927,0,'3296b9fd-b13c-50de-9e63-2300a2caf429','Nervijuncta nigricornis','3296b9fd-b13c-50de-9e63-2300a2caf429','Nervijuncta nigricornis','ef2192f9-7a2b-507e-b5d6-5f5388aaae4e','Nervijuncta nigricorn','3c54a70a-feb7-426c-999b-01515d317009','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Nervijuncta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c51b14c-f24a-4e10-a20b-8e7d0cda18ec','','','cfd0b5e0-c37c-5223-85a4-95934774f21f','Tanysoma fuscicollis Broun, 1909','Broun, 1909',1909,0,'ab14d77d-3825-54eb-8621-1508ed1b48a9','Tanysoma fuscicollis','ab14d77d-3825-54eb-8621-1508ed1b48a9','Tanysoma fuscicollis','7a6046ce-fe90-5494-9a59-a36b9db22540','Tanysoma fuscicoll','3c51b14c-f24a-4e10-a20b-8e7d0cda18ec','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Tanysoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c51063d-4d9d-401e-b6a2-6cae1ec1c723','','','22a13bd8-3c84-5251-a670-d8722c069624','Evolutinella rotulatum (Brady, 1881)','(Brady, 1881)',1881,0,'e90260ba-cd25-52d6-b056-a3867775843d','Evolutinella rotulatum','e90260ba-cd25-52d6-b056-a3867775843d','Evolutinella rotulatum','57353d55-0033-595a-aea4-0686f0807b97','Evolutinella rotulat','3c51063d-4d9d-401e-b6a2-6cae1ec1c723','Chromista|Foraminifera|Polythalamea|Lituolida|Haplophragmoididae|Evolutinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c53b69c-5498-45fd-810c-929ba7cfb37b','','','d0e1e04c-c30b-551c-9967-48c957608dbe','Pseudocercospora ceanothi (Kellerm. & Swingle) Y.L. Guo & X.J. Liu','(Kellerm. & Swingle) Y.L. Guo & X.J. Liu',0,0,'7a130352-29f4-5025-8521-b83056542c01','Pseudocercospora ceanothi','7a130352-29f4-5025-8521-b83056542c01','Pseudocercospora ceanothi','5b053404-5367-5cdd-a9e5-34dddba7779e','Pseudocercospora ceanoth','3c53b69c-5498-45fd-810c-929ba7cfb37b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c5bee17-0ea8-448f-9d2a-24a389babe0b','','','27db94a5-58f4-5180-9f57-406b2a96e48f','Aspergillus spectabilis M. Chr. & Raper','M. Chr. & Raper',0,0,'b4920fb8-2830-5c14-a424-c6d8b7fba927','Aspergillus spectabilis','b4920fb8-2830-5c14-a424-c6d8b7fba927','Aspergillus spectabilis','04dba296-c7cf-5938-9fbb-a5c8fab958c1','Aspergillus spectabil','3c5bee17-0ea8-448f-9d2a-24a389babe0b','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c663f92-eb74-4b19-8a7d-046b70e0ab4a','','','df678eb8-74ea-5482-87a5-75ac0f44439c','Rosmarinus prostratus Anon.','Anon.',0,0,'7a44609b-d3cb-5e7c-8869-18baac4dc307','Rosmarinus prostratus','7a44609b-d3cb-5e7c-8869-18baac4dc307','Rosmarinus prostratus','fea063ef-f9e9-5fe0-aaf3-0a2e31a22383','Rosmarinus prostrat','40d346e5-c04b-4f03-9213-892ba98473e8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Rosmarinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c62c756-ff94-4633-82ee-a1140b907793','','','b402f218-ed9d-5bf2-a7ee-6d35c9329cf9','Coprosma obconica Kirk subsp. obconica','',0,0,'44a0d77b-e5b2-50b1-b8aa-a3a5b47a8876','Coprosma obconica obconica','4faba933-2388-5954-b2c7-c6dc36c2ab15','Coprosma obconica subsp. obconica','00ea28d0-00dd-5324-b6c5-a739116e4c9a','Coprosma obconic obconic','8511b022-3fa8-43af-bbb6-be97c0a1cfbd','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c642a32-4a57-4066-9e5a-ce1a0e50eaaa','','','f5b78c1f-9eac-5616-a148-3dd704d23de4','Allelochaeta paraorbicularis Crous','Crous',0,0,'cf83d02e-4947-5a97-ad33-9d9f40e5b461','Allelochaeta paraorbicularis','cf83d02e-4947-5a97-ad33-9d9f40e5b461','Allelochaeta paraorbicularis','13372399-bde1-53c5-9fe7-f6441d48814e','Allelochaeta paraorbicular','3c642a32-4a57-4066-9e5a-ce1a0e50eaaa','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Allelochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c6b09dd-efd2-432c-8f81-22fdc462fb38','','','a4ee9490-46fa-506a-bec1-9cab6bd637b5','Atalacmea fragilis (G. B. Sowerby I, 1823)','(G. B. Sowerby I, 1823)',1823,0,'ccaeff21-8b38-5eda-85d4-fee440790473','Atalacmea fragilis','ccaeff21-8b38-5eda-85d4-fee440790473','Atalacmea fragilis','36e9d1af-5542-5d45-82e9-ba40b4003790','Atalacmea fragil','3c6b09dd-efd2-432c-8f81-22fdc462fb38','Animalia|Mollusca|Gastropoda|Docoglossa|Lottiidae|Atalacmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c6bd9e1-ef63-486d-b1ba-945425984059','','','e97c694b-0338-5e1b-9ea3-de0f91301d2d','Eucryphia moorei F.Muell.','F.Muell.',0,0,'2385890e-abeb-52df-b13a-133c0910175a','Eucryphia moorei','2385890e-abeb-52df-b13a-133c0910175a','Eucryphia moorei','d4a92567-effe-5fff-9ae6-dfb7fe08a5ef','Eucryphia moore','3c6bd9e1-ef63-486d-b1ba-945425984059','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Eucryphia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c6e3bc2-c7e6-4877-b820-a1f42d7f7a63','','','75c480e3-91d6-51bb-ae11-541f24f00f47','Bleszynskia malacelloides (Bleszynski, 1955)','(Bleszynski, 1955)',1955,0,'dedd36f7-8811-5dcc-9fdd-37ce49559c31','Bleszynskia malacelloides','dedd36f7-8811-5dcc-9fdd-37ce49559c31','Bleszynskia malacelloides','3c1ed399-3e29-5656-8fe3-9d39d20fbca9','Bleszynskia malacelloid','3c6e3bc2-c7e6-4877-b820-a1f42d7f7a63','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Bleszynskia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b04a87a-724e-46ea-82a9-24e6b12b5f9e','','','f6fa7040-9b2a-5e3c-87df-1253159a0217','Nicella species NIWA G. Williams','',0,0,'9914720d-8878-549b-a711-074068d9974e','Nicella','9914720d-8878-549b-a711-074068d9974e','Nicella','9914720d-8878-549b-a711-074068d9974e','Nicella','3b04a87a-724e-46ea-82a9-24e6b12b5f9e','Animalia|Cnidaria||Gorgonacea|Ellisellidae|Nicella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3b0361cf-2818-4c09-92b6-7e792015c7d4','','','f92888c0-1393-5364-a7f1-652d5a9349c6','Euglypha ciliata glabra Cash, Wailes & Hopkinson, 1915','Cash, Wailes & Hopkinson, 1915',1915,0,'9f25e9cd-a6c6-53e7-8a04-2de8fa9b1dfc','Euglypha ciliata glabra','9f25e9cd-a6c6-53e7-8a04-2de8fa9b1dfc','Euglypha ciliata glabra','b4c87a12-5c1c-5b62-8294-c51c7da4fdd7','Euglypha ciliat glabr','3b0361cf-2818-4c09-92b6-7e792015c7d4','Chromista|Cercozoa|Imbricatea|Euglyphida|Euglyphidae|Euglypha','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b09bff5-a5ba-4050-93cf-1b145b677bf3','','','c8295f93-a6fc-56b7-b599-a82ca4bea767','Dasyclonium flaccidum (Harv.) Falkenb.','(Harv.) Falkenb.',0,0,'72fb8355-d5f0-546f-9777-b5499ca47719','Dasyclonium flaccidum','72fb8355-d5f0-546f-9777-b5499ca47719','Dasyclonium flaccidum','5adb7450-be1d-5868-963c-394e0a5ac132','Dasyclonium flaccid','3b09bff5-a5ba-4050-93cf-1b145b677bf3','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Dasyclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b0b852b-d46f-4386-9a94-b0397434826c','','','4cb4e755-a8a6-5cfc-a03d-b59caf0833bf','Siteroptes kneeboni (Wicht, 1970)','(Wicht, 1970)',1970,0,'4d9ba8d2-0928-5830-bd22-f19d2c5832f9','Siteroptes kneeboni','4d9ba8d2-0928-5830-bd22-f19d2c5832f9','Siteroptes kneeboni','670d0276-8d6a-5cc5-a13e-4f09c09aec06','Siteroptes kneebon','3b0b852b-d46f-4386-9a94-b0397434826c','Animalia|Arthropoda|Arachnida|Trombidiformes|Siteroptidae|Siteroptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b105c43-007a-45d9-82dc-1561105d884d','','','fd307cc5-4194-5cc9-8df4-c431b21fc835','Gen.nov.','',0,0,'','','','','','','3b105c43-007a-45d9-82dc-1561105d884d','Animalia|Porifera|Hexactinellida|Lyssacinosida|Rossellidae|Gen.nov.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('3b17363f-b836-4f19-8799-3a6ab9b92b07','','','61ef469e-84e3-5838-9edb-05f7b7f3501d','Phormium tenax ''Te Tatua''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','3b17363f-b836-4f19-8799-3a6ab9b92b07','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('3b0f4f5f-4c2d-4133-936c-1ec3b6cc7af2','','','6123605f-61cf-51c5-a790-12f8a9f6b91b','Sprattus','',0,0,'6123605f-61cf-51c5-a790-12f8a9f6b91b','Sprattus','6123605f-61cf-51c5-a790-12f8a9f6b91b','Sprattus','6123605f-61cf-51c5-a790-12f8a9f6b91b','Sprattus','3b0f4f5f-4c2d-4133-936c-1ec3b6cc7af2','Animalia|Chordata|Actinopterygii|Clupeiformes|Clupeidae|Sprattus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b0f1bfe-d972-435c-8a0c-9e6c0b2dd195','','','081dfe87-9c42-5d24-9e08-709a43715a97','Phyllodoce adarensis Benham, 1927','Benham, 1927',1927,0,'7c827888-745a-5c90-bfc3-bf61a7144ddf','Phyllodoce adarensis','7c827888-745a-5c90-bfc3-bf61a7144ddf','Phyllodoce adarensis','7d02db0d-bd80-5b12-a535-0e79b678363e','Phyllodoce adarens','3b0f1bfe-d972-435c-8a0c-9e6c0b2dd195','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Phyllodoce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b164f27-7866-4020-942f-b7445ee9026b','','','f94fb203-c099-5e60-92b3-cc8b10e8bb5b','Mastigobryum obscurum Colenso','Colenso',0,0,'49df3636-caa4-5628-b1c2-7cc19e5fe2d4','Mastigobryum obscurum','49df3636-caa4-5628-b1c2-7cc19e5fe2d4','Mastigobryum obscurum','6ba6db8a-c799-5e7d-ae4a-992ef2d1abb8','Mastigobryum obscur','20431a23-8944-456d-97c2-3c107597a46c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b12b7dc-70d0-4d90-bd41-ddd4dfa114b4','','','d0916e39-dec9-50e9-8e8a-5e3bf9815a29','Salix matsudana Koidz.','Koidz.',0,0,'4eb920c9-8766-58ea-89a1-7b8fd1331321','Salix matsudana','4eb920c9-8766-58ea-89a1-7b8fd1331321','Salix matsudana','bd88bc49-d0a5-5a3f-8ba5-6bc19eebd004','Salix matsudan','3b12b7dc-70d0-4d90-bd41-ddd4dfa114b4','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b1c2b8a-b3b2-4526-b974-307a3e0267c9','','','931cc405-9943-5789-8c6c-dc057035b319','Scutellidium idyoides (Brady, 1883)','(Brady, 1883)',1883,0,'df341288-579d-5f7c-96d8-c2b282673e58','Scutellidium idyoides','df341288-579d-5f7c-96d8-c2b282673e58','Scutellidium idyoides','e0c49b5f-887b-5e7c-8901-69657c57bf1c','Scutellidium idyoid','3b1c2b8a-b3b2-4526-b974-307a3e0267c9','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Tisbidae|Scutellidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b19c3ba-1d0c-42d6-a98c-4afac81eef14','','','52e73d3a-3ec1-5d94-b29a-96167efa49ee','Pellicularia filamentosa (Pat.) D.P. Rogers','(Pat.) D.P. Rogers',0,0,'66984040-ad7a-50b7-989e-90596abe582b','Pellicularia filamentosa','66984040-ad7a-50b7-989e-90596abe582b','Pellicularia filamentosa','6547e296-be76-51fa-933c-9d083acdf5b7','Pellicularia filamentos','6bd09d06-8ac2-467b-a905-9ca5eceb0d5b','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Pellicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b1c0224-48f4-4ffc-b641-dd60db587b5f','','','b0dcc4f8-5708-54d1-b197-b3938199d236','Martellia brunnescens Singer & A.H. Sm.','Singer & A.H. Sm.',0,0,'28f0a32d-9c2c-5353-b5d4-0950d4070f4a','Martellia brunnescens','28f0a32d-9c2c-5353-b5d4-0950d4070f4a','Martellia brunnescens','28f0a32d-9c2c-5353-b5d4-0950d4070f4a','Martellia brunnescens','eab6130a-46a6-47a3-a104-bef6013187f8','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Martellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b18761c-a6cc-43aa-861c-a43d8992e03f','','','e2e14937-8b79-5d88-b711-6a7dbc48fcc6','Threskiornis molucca (Cuvier)','(Cuvier)',0,0,'5a74e5fe-c0b8-5069-841e-e51dd3ae12d3','Threskiornis molucca','5a74e5fe-c0b8-5069-841e-e51dd3ae12d3','Threskiornis molucca','b731cc5e-29fd-5cb5-b8b7-1c8684eb29cf','Threskiornis molucc','3b18761c-a6cc-43aa-861c-a43d8992e03f','Animalia|Chordata|Aves|Ciconiiformes|Threskiornithidae|Threskiornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b1df784-6c9a-46c7-b237-f514ff514cf7','','','2889feab-c784-55fe-b500-7d982c97e3de','Mycosphaerella filipendulae-denudatae Kamilov','Kamilov',0,0,'3e90029d-a019-5435-a486-6db84f5deed9','Mycosphaerella filipendulae-denudatae','3e90029d-a019-5435-a486-6db84f5deed9','Mycosphaerella filipendulae-denudatae','582af9a0-307f-56fe-a154-dbd75644e3fc','Mycosphaerella filipendulae-denudat','3b1df784-6c9a-46c7-b237-f514ff514cf7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b1e1bd2-1035-418c-9434-77909927e08a','','','432f6701-c3f9-5031-8d99-4293358c473f','Nostoc ellipsosporum (Desm.) Rabenh.','(Desm.) Rabenh.',0,0,'e24b4dc2-3c5c-5acf-b897-a56a7ccd8aef','Nostoc ellipsosporum','e24b4dc2-3c5c-5acf-b897-a56a7ccd8aef','Nostoc ellipsosporum','cf984bdb-ea41-5b4a-ba3b-4079ed406c57','Nostoc ellipsospor','3b1e1bd2-1035-418c-9434-77909927e08a','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('3b20685c-fa50-4148-a3a9-d6de74d78e20','','','cc7b2533-81c3-5cc5-83c6-7fd4cd75949f','Allium inodorum sensu Ker-Gawler','',0,0,'5045898b-a824-54be-b55f-f1fa684396fc','Allium inodorum','5045898b-a824-54be-b55f-f1fa684396fc','Allium inodorum','1dfb307e-f408-5663-ac63-3dfacc3a05a0','Allium inodor','32ad6166-7ec5-4589-9329-b2eaf0192e97','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3b25d428-617b-446f-9889-92e3718e9b99','','','e233bc55-0c48-54f5-a42f-80bd1d7c4ca7','Erysimum repandum L.','L.',0,0,'d613dc3a-9ee5-52a0-bd22-68f8f3b72ad4','Erysimum repandum','d613dc3a-9ee5-52a0-bd22-68f8f3b72ad4','Erysimum repandum','2d98e514-d154-55c6-9f17-2dd935c6afa2','Erysimum repand','3b25d428-617b-446f-9889-92e3718e9b99','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Erysimum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b2eef72-1567-4a4e-806f-124f2660d539','','','f6c7761e-2f22-5562-8978-3298a0ef8b60','Macalpinomyces nodiglumis Vánky','Vánky',0,0,'47fa99a1-74f0-58ed-9c98-d33010f14777','Macalpinomyces nodiglumis','47fa99a1-74f0-58ed-9c98-d33010f14777','Macalpinomyces nodiglumis','cedcfa93-9f1a-5cf0-a596-96ccfdcd12da','Macalpinomyces nodiglum','3b2eef72-1567-4a4e-806f-124f2660d539','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Macalpinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b2e8487-f1d5-4d08-92d8-8b6a4ba66b8a','','','fe5608f8-a17d-5f4a-aae7-eeb201f8a00b','Chaerophyllum novae-zelandiae K.F.Chung','K.F.Chung',0,0,'5dfc2f6b-a24c-5b73-af92-8ccf7f9a0fad','Chaerophyllum novae-zelandiae','5dfc2f6b-a24c-5b73-af92-8ccf7f9a0fad','Chaerophyllum novae-zelandiae','4fb6c5ef-abe2-58af-9917-967dce5625e8','Chaerophyllum nouae-zelandi','3b2e8487-f1d5-4d08-92d8-8b6a4ba66b8a','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Chaerophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b260ff9-3d3b-4955-9166-bf249c537716','','','b1d787c2-3d6e-57fd-a68a-d4f8f7c5804b','Rhopalanthus Lindb.','Lindb.',0,0,'fb7179e7-a26b-5ac1-b546-dcfd14ba005c','Rhopalanthus','fb7179e7-a26b-5ac1-b546-dcfd14ba005c','Rhopalanthus','fb7179e7-a26b-5ac1-b546-dcfd14ba005c','Rhopalanthus','64791bd6-e0d4-4aa7-b57a-3980f7244460','Plantae|Marchantiophyta|Haplomitriopsida|Calobryales|Haplomitriaceae|Rhopalanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b33fa3c-96ba-4c21-937d-056a3c8390cb','','','77a593be-85e5-5806-864b-d4e63f05dd7c','Spiranthes sinensis sensu Rupp & Hatch','',0,0,'927184fd-184a-5595-909f-d3ccc8ed7c38','Spiranthes sinensis','927184fd-184a-5595-909f-d3ccc8ed7c38','Spiranthes sinensis','acebce80-5e7d-5660-8393-4d974f478426','Spiranthes sinens','d84cd682-5553-4f65-b176-492221eb7af5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Spiranthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3b321c17-4bb6-40cd-8d3b-36760adc2249','','','62ba96ca-b9c2-5799-9c2f-e1efdf94ae45','Geissleria similis (Krasske) Lange-Bertalot & Metzelten','(Krasske) Lange-Bertalot & Metzelten',0,0,'4a9b939e-a7e5-533a-b4d3-8eccee1f01a3','Geissleria similis','4a9b939e-a7e5-533a-b4d3-8eccee1f01a3','Geissleria similis','68ea3faa-d732-5092-b458-e7bc898ae524','Geissleria simil','3b321c17-4bb6-40cd-8d3b-36760adc2249','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Geissleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b345151-228d-4341-9296-a75294c08f93','','','43e273b9-12a1-57d5-9461-1505ce876f19','Aspergillus fumigatus Fresen.','Fresen.',0,0,'4499c52c-5863-520f-a1d0-4e05bf82e497','Aspergillus fumigatus','4499c52c-5863-520f-a1d0-4e05bf82e497','Aspergillus fumigatus','92b25b6c-72d2-5a9e-b584-9490135550ce','Aspergillus fumigat','3b345151-228d-4341-9296-a75294c08f93','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b35897e-c81b-45c6-a210-48b4db49c6fb','','','1f32c612-9ff2-5c04-9302-f7faca3ceebc','Omphalia leonina Massee','Massee',0,0,'97eaf528-9ed4-54f4-8ecf-4a010d50dcd5','Omphalia leonina','97eaf528-9ed4-54f4-8ecf-4a010d50dcd5','Omphalia leonina','25b854c8-696e-5709-9779-ce8dbdc651d5','Omphalia leonin','b450bf93-565e-4a3b-ad7c-70292aeb43c1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b375a0f-0854-4b31-885b-674cabdc11c0','','','74d32cd1-68aa-5f4d-9b06-2269f4e2fd25','Lycoriella Frey, 1942','Frey, 1942',1942,0,'0bdb6f30-926e-540e-a4a8-5ceecf2784da','Lycoriella','0bdb6f30-926e-540e-a4a8-5ceecf2784da','Lycoriella','0bdb6f30-926e-540e-a4a8-5ceecf2784da','Lycoriella','3b375a0f-0854-4b31-885b-674cabdc11c0','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Lycoriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b36cdcf-34ed-4dab-80ad-f0d61f437695','','','fa337ea7-aaa6-5b38-bb35-7b17c4e9816b','Horridipamera Malipatil, 1978','Malipatil, 1978',1978,0,'8381a8fa-59cd-5242-addd-ddd90faa47eb','Horridipamera','8381a8fa-59cd-5242-addd-ddd90faa47eb','Horridipamera','8381a8fa-59cd-5242-addd-ddd90faa47eb','Horridipamera','3b36cdcf-34ed-4dab-80ad-f0d61f437695','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Horridipamera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b4338d1-d254-422f-93a2-4f42f1b8814e','','','09f972ce-90c3-51bb-8919-312421877663','Zelostemma semialatum Buhl, 2017','Buhl, 2017',2017,0,'b839e3df-a979-5c39-992f-343236c8a88e','Zelostemma semialatum','b839e3df-a979-5c39-992f-343236c8a88e','Zelostemma semialatum','6ec15c0f-14dc-5641-945b-497c27d68d2d','Zelostemma semialat','3b4338d1-d254-422f-93a2-4f42f1b8814e','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b3ef8ea-351f-46dc-af61-8c1e6f29a7f0','','','55a677b3-9c9c-5137-835f-bb9cbfe6f877','Metzgeria crassipilis (Lindb.) A.Evans','(Lindb.) A.Evans',0,0,'0feb3879-4349-5d7a-8316-b45c8259697f','Metzgeria crassipilis','0feb3879-4349-5d7a-8316-b45c8259697f','Metzgeria crassipilis','75f0f5d7-c991-5daf-9d67-2efa4d9d9097','Metzgeria crassipil','3b3ef8ea-351f-46dc-af61-8c1e6f29a7f0','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Metzgeriaceae|Metzgeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b4bcc57-7237-4328-bc31-18a454ad9cae','','','f52a206d-fc37-5c27-81e7-d3e21514c41c','Lamprocolletes fulvescens Smith, 1876','Smith, 1876',1876,0,'d216e77b-021a-506c-984d-271c9f938a36','Lamprocolletes fulvescens','d216e77b-021a-506c-984d-271c9f938a36','Lamprocolletes fulvescens','d361ee42-0e55-59f9-9d73-3d5c46df4255','Lamprocolletes fuluescens','eee81734-4401-4631-82a0-30957112b960','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Lamprocolletes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b479465-6a40-46bb-889c-823749ec88a9','','','33a8cfe7-0141-5b25-978c-8231bcde68cc','Coturnix ypsilophora Bosc, 1792','Bosc, 1792',1792,0,'289771cf-3139-5f64-9dcf-3724869ae3b4','Coturnix ypsilophora','289771cf-3139-5f64-9dcf-3724869ae3b4','Coturnix ypsilophora','dd76d078-a6c1-5d1f-b2d6-e01b640c68cc','Coturnix ypsilophor','3b479465-6a40-46bb-889c-823749ec88a9','Animalia|Chordata|Aves|Galliformes|Phasianidae|Coturnix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38a0b127-8640-4860-94fb-0447b76a9a12','','','b478826c-2e40-53ce-b629-c1ff19064c01','Gynatoma Collin, 1928','Collin, 1928',1928,0,'2eb55962-4480-503b-a750-73f6e4745793','Gynatoma','2eb55962-4480-503b-a750-73f6e4745793','Gynatoma','2eb55962-4480-503b-a750-73f6e4745793','Gynatoma','38a0b127-8640-4860-94fb-0447b76a9a12','Animalia|Arthropoda|Insecta|Diptera|Empididae|Gynatoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('38a107a2-c50d-414c-be65-26ff11e92bbb','','','7b33209b-adc6-5064-b872-2785d85ff771','Acutiserolis species Poore & Storey, 2009','',0,0,'bb561ba1-ad1b-59ea-9127-821b899b4285','Acutiserolis','bb561ba1-ad1b-59ea-9127-821b899b4285','Acutiserolis','bb561ba1-ad1b-59ea-9127-821b899b4285','Acutiserolis','38a107a2-c50d-414c-be65-26ff11e92bbb','Animalia|Arthropoda|Malacostraca|Isopoda|Serolidae|Acutiserolis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('389fc574-4eeb-46f2-8211-47050ff0e0bc','','','ba7532b5-57f7-5912-bafb-73e18da61eb2','Lichen subuliformis Ehrh.','Ehrh.',0,0,'6df9470c-767a-5abe-b979-41910f0c4bae','Lichen subuliformis','6df9470c-767a-5abe-b979-41910f0c4bae','Lichen subuliformis','3940032d-880b-564a-8727-be4278ede21f','Lichen subuliform','59a991ba-8844-48b7-a71b-de413e42d005','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('389cee05-6d75-4507-b3c2-6afd6cf4b111','','','49072442-6c6a-5ced-be0c-ee3cf3723073','Mytilus galloprovincialis Lamarck, 1819','Lamarck, 1819',1819,0,'b6cbeb34-70f3-5cc1-b650-3a1a802450c6','Mytilus galloprovincialis','b6cbeb34-70f3-5cc1-b650-3a1a802450c6','Mytilus galloprovincialis','b0b2e92b-2df8-55ef-bce6-d5431399d4f3','Mytilus galloprouincial','389cee05-6d75-4507-b3c2-6afd6cf4b111','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Mytilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38a346a7-2e49-414e-8702-5e04a405dbf1','','','34166122-df58-528d-8cba-9bd6b5252a97','Clypeolus maritimus (Broun, 1893)','(Broun, 1893)',1893,0,'cc1d245a-a96c-57fe-be05-1e988776d622','Clypeolus maritimus','cc1d245a-a96c-57fe-be05-1e988776d622','Clypeolus maritimus','bef3a485-2e87-5ba2-979c-2a091d14aee6','Clypeolus maritim','38a346a7-2e49-414e-8702-5e04a405dbf1','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Clypeolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38a295b1-61c5-47da-8a77-93533f46a451','','','3d994fea-6477-5b15-b2a0-8da29ea38add','Rondeletia amoena (Planch.) Hemsl.','(Planch.) Hemsl.',0,0,'4779dc84-a191-5860-aa24-67095012b144','Rondeletia amoena','4779dc84-a191-5860-aa24-67095012b144','Rondeletia amoena','c4fe70f3-2dc1-5165-9c3e-dc9c718fe084','Rondeletia amoen','edbfde6f-e3cd-412b-ac45-bc06d5ec95cd','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Rondeletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38a79e42-7b29-4fb1-adba-0dc368fc88f3','','','7ba1f9d0-540b-5980-9a92-d6963250af91','Pycnomerus marginalis Broun, 1893','Broun, 1893',1893,0,'15d00026-de62-5575-9d91-e8017a507d33','Pycnomerus marginalis','15d00026-de62-5575-9d91-e8017a507d33','Pycnomerus marginalis','0b5b977d-3d44-5768-bd55-d295306eb584','Pycnomerus marginal','38a79e42-7b29-4fb1-adba-0dc368fc88f3','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38a6c7d8-e73e-42c9-acc1-4a67dc389036','','','e1012063-5848-5a3c-a604-89534f21012b','Merulius molluscus Fr.','Fr.',0,0,'0b974c80-b855-5e19-a1cc-d1bc32ac51af','Merulius molluscus','0b974c80-b855-5e19-a1cc-d1bc32ac51af','Merulius molluscus','2744bfef-5822-5a85-8925-8975a59f9d0c','Merulius mollusc','fa1d1c32-6181-4b81-b146-8c145cb2acc1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Merulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38a79706-b94a-49ab-a9c1-6388893c752c','','','1782e73a-3abd-540c-b175-c928cb9ac21d','Geobacillus caldoxylosilyticus (Ahmad et al. 2000) Fortina et al., 2001','(Ahmad et al. 2000) Fortina et al., 2001',2000,0,'95a7c562-0f92-5e6a-a2fe-df487c2a831d','Geobacillus caldoxylosilyticus','95a7c562-0f92-5e6a-a2fe-df487c2a831d','Geobacillus caldoxylosilyticus','f2cbb8d6-10fb-5035-a49c-23cc3036042f','Geobacillus caldoxylosilytic','38a79706-b94a-49ab-a9c1-6388893c752c','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Geobacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('38ad28c9-baae-4287-9981-3fe79d53778d','','','a29a8904-ac2c-5e49-bc0d-04fed3e92d0a','Vascellum lloydianum A.H. Sm.','A.H. Sm.',0,0,'37a34fb3-8101-5d18-ba65-33f11f4ad918','Vascellum lloydianum','37a34fb3-8101-5d18-ba65-33f11f4ad918','Vascellum lloydianum','46475715-d96b-5797-bdb1-6796896a6982','Vascellum lloydian','38ad28c9-baae-4287-9981-3fe79d53778d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Vascellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38afa983-d072-438b-b3bb-a3e6ed5bed10','','','c7748525-f631-5556-a51a-ddf8147c2cc1','Sassafras tzumu (Hemsl.) Hemsl.','(Hemsl.) Hemsl.',0,0,'ec22054e-f8ec-561c-bbfe-ced96a515396','Sassafras tzumu','ec22054e-f8ec-561c-bbfe-ced96a515396','Sassafras tzumu','eb2d86f0-f54a-57f4-8cb2-197d7ef23f97','Sassafras tzum','38afa983-d072-438b-b3bb-a3e6ed5bed10','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Sassafras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38ad388d-3a2d-4885-b797-a1d633aa0de7','','','3639f862-d566-528a-9f8a-fee31ad7d875','Stagonosporopsis curtisii (Berk.) Boerema','(Berk.) Boerema',0,0,'0b559176-6bc1-5660-84fd-1785b4d028d8','Stagonosporopsis curtisii','0b559176-6bc1-5660-84fd-1785b4d028d8','Stagonosporopsis curtisii','3b6e6d4b-964f-5fb9-abb4-178954a9e499','Stagonosporopsis curtis','ba7b382a-120a-4b07-b671-5ac7225ee3cf','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Stagonosporopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38abd86f-5e71-4304-bd76-d456229687d6','','','3c096127-bf0a-5de6-b61a-7761ef59a9f9','Allium siculum Ucria','Ucria',0,0,'5027b55b-d4dd-512e-911d-850f79145f7c','Allium siculum','5027b55b-d4dd-512e-911d-850f79145f7c','Allium siculum','db33b55d-0341-5391-8132-546a8c5d7de4','Allium sicul','38abd86f-5e71-4304-bd76-d456229687d6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38ad028f-9a27-4a15-aab8-ae0174a5194d','','','08d96a3d-38c9-5f15-8311-9318aa58e7f0','Acanthuscus Rhabdocalyptus species Kelly & Buckeridge, 2005','Rhabdocalyptus',0,0,'a39d8285-8bbb-5a41-b0ff-6eef24cb89df','Acanthuscus','a39d8285-8bbb-5a41-b0ff-6eef24cb89df','Acanthuscus','a39d8285-8bbb-5a41-b0ff-6eef24cb89df','Acanthuscus','38ad028f-9a27-4a15-aab8-ae0174a5194d','Animalia|Porifera|Hexactinellida|Lyssacinosida|Rossellidae|Acanthuscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('38b89c2b-fcea-4391-99ea-0d26ad2dd073','','','64e4f333-b131-52cd-aedd-c9e8acfbc5a0','Guttigadus species','',0,0,'90d3632e-4f01-5ac5-b303-662ccdbed280','Guttigadus','90d3632e-4f01-5ac5-b303-662ccdbed280','Guttigadus','90d3632e-4f01-5ac5-b303-662ccdbed280','Guttigadus','38b89c2b-fcea-4391-99ea-0d26ad2dd073','Animalia|Chordata|Actinopterygii|Gadiformes|Moridae|Guttigadus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('38ac0478-603d-42df-8071-e4ec6e243d9a','','','492eb870-dd20-5f19-81f7-5cd9fad2b826','Tachyporini','',0,0,'492eb870-dd20-5f19-81f7-5cd9fad2b826','Tachyporini','492eb870-dd20-5f19-81f7-5cd9fad2b826','Tachyporini','492eb870-dd20-5f19-81f7-5cd9fad2b826','Tachyporini','38ac0478-603d-42df-8071-e4ec6e243d9a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('38ad6162-1774-4b32-abc9-a80c85592a52','','','2f177f6a-042c-5d7b-8378-f665455464cc','Coniferiporia L.W. Zhou & Y.C. Dai','L.W. Zhou & Y.C. Dai',0,0,'1230f467-00ce-5671-8c08-e7734c78b92e','Coniferiporia','1230f467-00ce-5671-8c08-e7734c78b92e','Coniferiporia','1230f467-00ce-5671-8c08-e7734c78b92e','Coniferiporia','38ad6162-1774-4b32-abc9-a80c85592a52','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Coniferiporia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('38bb4034-c506-4c76-b598-813fbb78db96','','','457c9956-9c8d-58a6-a259-15d2c3ddd241','Poria subweirii Cleland & Rodway','Cleland & Rodway',0,0,'c92414c1-9005-56e4-b16a-7ad65a4833fd','Poria subweirii','c92414c1-9005-56e4-b16a-7ad65a4833fd','Poria subweirii','4385167f-5cc8-5d51-bc98-405d13ea2789','Poria subweir','38bb4034-c506-4c76-b598-813fbb78db96','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38b8ec9e-9b9e-46c8-893f-a3e23ee8fc34','','','6c2a1cde-8d10-5eff-9a72-fd175584cb4a','Drosera adelae F.Muell.','F.Muell.',0,0,'d87c90ef-f9fd-53fe-9ae3-fe57c61957cd','Drosera adelae','d87c90ef-f9fd-53fe-9ae3-fe57c61957cd','Drosera adelae','a37d04d3-d339-5084-939e-65734499a52d','Drosera adel','38b8ec9e-9b9e-46c8-893f-a3e23ee8fc34','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38b903d4-6072-4d4b-bda3-c091bdd0763b','','','f1f0a928-dd63-5a43-a53f-730f0312e156','Peltigera australis (A.Rich.) Mont.','(A.Rich.) Mont.',0,0,'dbff74a5-0f6c-5df4-bb22-957d702c1ad2','Peltigera australis','dbff74a5-0f6c-5df4-bb22-957d702c1ad2','Peltigera australis','9c6b2c28-1a58-5f86-a001-da17b6058452','Peltigera austral','7a046f52-1fb8-4c6c-a0d3-273a3a1dab40','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38c1bebf-d69d-494f-bb6a-6a75c53e64ff','','','a48ad5ba-58d6-5dbc-a40f-11023d2a7ceb','Pyrethropsis Brem. & Humphr.','Brem. & Humphr.',0,0,'a6127d7e-0317-5d9e-8d09-26d6db929fb0','Pyrethropsis','a6127d7e-0317-5d9e-8d09-26d6db929fb0','Pyrethropsis','a6127d7e-0317-5d9e-8d09-26d6db929fb0','Pyrethropsis','d996e316-8ad0-4caa-9d4e-0a9f264ea973','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pyrethropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('38bf79ad-f8c0-40b8-ac17-5f571fc7e676','','','66a39a23-f02b-5205-9c87-dcda946ce65e','Phoma saxea Aveskamp, Gruyter & Verkley','Aveskamp, Gruyter & Verkley',0,0,'959af3fc-7493-5a48-8639-11e18609a461','Phoma saxea','959af3fc-7493-5a48-8639-11e18609a461','Phoma saxea','8ec25047-432b-5cae-9a82-73303616e76e','Phoma saxe','00e99a71-0ab0-467c-9012-5aaa97241783','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38cb8a92-3f46-4187-9901-2774ad3dfd1f','','','b518fba9-1472-5b47-8e11-209a7bbef39d','Actinidia chinensis f. chlorocarpa C.F.Liang','C.F.Liang',0,0,'95a8a323-4a5e-5716-b1fd-169006291040','Actinidia chinensis chlorocarpa','fa7c2379-02f1-5a1d-a00c-a7126ba5411c','Actinidia chinensis f. chlorocarpa','69a11798-1719-55e2-ba54-0585fc17efa4','Actinidia chinens chlorocarp','3d5683fc-5b70-4415-8b9a-786cf98e4ecb','Plantae|Tracheophyta|Magnoliopsida|Ericales|Actinidiaceae|Actinidia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('38cc1435-c186-4783-8480-4f038c83e5fe','','','eca6ca93-5914-537f-a79d-3739e33d22df','Notacanthus chemnitzii Bloch, 1788','Bloch, 1788',1788,0,'c4457a75-352d-52dd-8c16-57be2f4d3232','Notacanthus chemnitzii','c4457a75-352d-52dd-8c16-57be2f4d3232','Notacanthus chemnitzii','f8c645e9-560f-5420-a5bf-1e2cd4f7bb21','Notacanthus chemnitz','38cc1435-c186-4783-8480-4f038c83e5fe','Animalia|Chordata|Actinopterygii|Albuliformes|Notacanthidae|Notacanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38c83925-9096-433c-ace7-b2fbff32cfff','','','e8c02d59-5932-5579-a932-b7d246bfdff3','Celeriella antarctica (Baird, 1871)','(Baird, 1871)',1871,0,'02b39e19-0227-55d7-b5a2-5f1582168b7e','Celeriella antarctica','02b39e19-0227-55d7-b5a2-5f1582168b7e','Celeriella antarctica','0e0aafad-147e-522b-9aa0-01709dcc5d82','Celeriella antarctic','38c83925-9096-433c-ace7-b2fbff32cfff','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Celeriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38cc7913-41fb-4e2a-b8fd-c8ac648ada4c','','','71817735-d762-549c-a639-48e30624a80c','Maculobates magnus Hammer, 1967','Hammer, 1967',1967,0,'bd993751-bf16-5d54-9da6-22a866caea7f','Maculobates magnus','bd993751-bf16-5d54-9da6-22a866caea7f','Maculobates magnus','6141ce48-3097-55ba-86f7-ee39a2eb9089','Maculobates magn','38cc7913-41fb-4e2a-b8fd-c8ac648ada4c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribatulidae|Maculobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38d013e9-c6ce-40a5-bb1d-22ab7f3198b0','','','91780f88-b3ef-5498-9402-b724677749c3','Callipsyche Herb.','Herb.',0,0,'347538de-bff5-58c4-9711-a3e57037e1d7','Callipsyche','347538de-bff5-58c4-9711-a3e57037e1d7','Callipsyche','347538de-bff5-58c4-9711-a3e57037e1d7','Callipsyche','bd12af8e-e595-4924-8691-7abef6397646','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Callipsyche','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('38d077d2-b194-4415-8bc4-3a099f2dc36f','','','299f41a5-c1ff-5143-8d3c-befdd4ebc0ef','Canomaculina Elix & Hale','Elix & Hale',0,0,'b72bccfe-e276-5c9e-8a65-12ac73b6b405','Canomaculina','b72bccfe-e276-5c9e-8a65-12ac73b6b405','Canomaculina','b72bccfe-e276-5c9e-8a65-12ac73b6b405','Canomaculina','e07bdd92-0361-49ff-bb0c-0b7cbdf44518','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Canomaculina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('38cdfd51-4e46-4e40-8e17-73b656a14311','','','98e1d40b-8163-51c8-9ca7-eb32825ee89a','Lecane opias (Harring & Myers, 1926)','(Harring & Myers, 1926)',1926,0,'ac3635b0-aefc-5523-880d-ca0108567987','Lecane opias','ac3635b0-aefc-5523-880d-ca0108567987','Lecane opias','b59d38b3-686c-5021-a165-931abb044b0f','Lecane opi','38cdfd51-4e46-4e40-8e17-73b656a14311','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38d00b0b-b51f-45d8-a86a-f01b4a54ebff','','','d9807089-f638-5904-9f00-8a4055411053','Athelia arachnoidea (Berk.) Jülich','(Berk.) Jülich',0,0,'a0bceeea-006b-5d07-a9d7-5df839f123ed','Athelia arachnoidea','a0bceeea-006b-5d07-a9d7-5df839f123ed','Athelia arachnoidea','6fb441f6-fdf8-5c6e-badd-1d0f4c1b0981','Athelia arachnoide','38d00b0b-b51f-45d8-a86a-f01b4a54ebff','Fungi||Basidiomycetes|Polyporales|Atheliaceae|Athelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38d6bf38-0d4a-41fc-997b-219348a42003','','','dd2e1fe1-7148-598d-a1d8-0bbc79a38db3','Eugnomina','',0,0,'dd2e1fe1-7148-598d-a1d8-0bbc79a38db3','Eugnomina','dd2e1fe1-7148-598d-a1d8-0bbc79a38db3','Eugnomina','dd2e1fe1-7148-598d-a1d8-0bbc79a38db3','Eugnomina','38d6bf38-0d4a-41fc-997b-219348a42003','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('38d8a844-8204-4b91-82dd-2d7c618b7b9d','','','8b5e9787-20dd-5b03-b222-ad44cb86ec29','Acidovorax citrulli (Schaad et al. 1978) Schaad et al., 2009','(Schaad et al. 1978) Schaad et al., 2009',1978,0,'c38b0d4b-3369-5087-b8cd-b17ff0996660','Acidovorax citrulli','c38b0d4b-3369-5087-b8cd-b17ff0996660','Acidovorax citrulli','55f815b6-77ed-5e99-9848-e1a314f0b5bf','Acidovorax citrull','38d8a844-8204-4b91-82dd-2d7c618b7b9d','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Comamonadaceae|Acidovorax','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('38d28d6b-9c77-4cdc-b32b-735406ed69e7','','','96413c18-25b1-5aa4-800f-efbd84bce9a3','Dicranum aucklandicum Dixon','Dixon',0,0,'23ab1e50-e884-571e-899f-5832fb9b0c4f','Dicranum aucklandicum','23ab1e50-e884-571e-899f-5832fb9b0c4f','Dicranum aucklandicum','bf57dd7b-1e95-5326-be88-8b8620cc17f0','Dicranum aucklandic','7e9f2473-9d04-4bf6-8b51-ef7b051068ec','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38d84b9d-5985-41e9-aec3-8d7008a3db39','','','4e3fe0fa-377c-548d-a706-0f95c25ddaea','Newzealandia inaequabilis (Fyfe, 1956)','(Fyfe, 1956)',1956,0,'4b5ab08b-32fd-52ab-b1e4-ff0d14659111','Newzealandia inaequabilis','4b5ab08b-32fd-52ab-b1e4-ff0d14659111','Newzealandia inaequabilis','481c88fd-8e32-542e-bd4d-42777871517b','Newzealandia inaequabil','38d84b9d-5985-41e9-aec3-8d7008a3db39','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Newzealandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38d8b761-afa5-4a11-b13a-c8e742ca2eef','','','b1cae134-8515-5d3e-b423-bc55481bac6f','Adelges nordmannianae (Eckstein, 1890)','(Eckstein, 1890)',1890,0,'df3a4c3e-1ba7-5713-a1eb-a877077bc9cc','Adelges nordmannianae','df3a4c3e-1ba7-5713-a1eb-a877077bc9cc','Adelges nordmannianae','24e96aec-fc3c-592d-a9c5-2bc0c3c3418b','Adelges nordmannian','38d8b761-afa5-4a11-b13a-c8e742ca2eef','Animalia|Arthropoda|Insecta|Hemiptera|Adelgidae|Adelges','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38d75cc7-53f1-49f0-9909-d831fb053982','','','8761a1d7-7862-553c-914f-bed6c283827b','Xanthoparmelia atrocapnodes (Elix & J.Johnst.) Elix','(Elix & J.Johnst.) Elix',0,0,'799322ee-36ce-519d-af7d-42c9eab2cfcb','Xanthoparmelia atrocapnodes','799322ee-36ce-519d-af7d-42c9eab2cfcb','Xanthoparmelia atrocapnodes','ac8ca2dd-14cd-5195-87b9-1d84689334a0','Xanthoparmelia atrocapnod','38d75cc7-53f1-49f0-9909-d831fb053982','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38de9523-c897-4735-bb54-3c9e980c89d8','','','31b24fa4-5121-5727-a8aa-57384173b8c3','Pseudhelops tuberculatus Guerin-Meneville, 1841','Guerin-Meneville, 1841',1841,0,'f8c18b03-74ea-5052-b026-0f9599007fd3','Pseudhelops tuberculatus','f8c18b03-74ea-5052-b026-0f9599007fd3','Pseudhelops tuberculatus','8579b48c-7894-566b-9470-7cfa8f62c5a3','Pseudhelops tuberculat','38de9523-c897-4735-bb54-3c9e980c89d8','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Pseudhelops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38dc7cba-698b-4f59-bcd7-61c568a31db2','','','aa45c9e4-ae7c-5ccb-8f8b-78afe81b17a6','Asterophila species Waren & Lewis, 1994','',0,0,'6ba33618-713b-576f-9ad9-06ffcbdfaea4','Asterophila','6ba33618-713b-576f-9ad9-06ffcbdfaea4','Asterophila','6ba33618-713b-576f-9ad9-06ffcbdfaea4','Asterophila','38dc7cba-698b-4f59-bcd7-61c568a31db2','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Asterophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('38db5d0c-1f4e-4f6b-9d58-723723d3a202','','','f3b80ea1-a195-52ad-90d3-ace5b8c808ab','Stachybotrys cordylines McKenzie','McKenzie',0,0,'728fd3ed-31f9-5230-963e-a78d776758a7','Stachybotrys cordylines','728fd3ed-31f9-5230-963e-a78d776758a7','Stachybotrys cordylines','292814b6-1a5e-5b5a-a1e5-46d63070fccb','Stachybotrys cordylin','38db5d0c-1f4e-4f6b-9d58-723723d3a202','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Stachybotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38e28e76-f5b7-4428-b2a1-ac26006825f0','','','2cb07fc6-ae69-5c15-a4f1-5eaf35cc713f','Ulva species 1 sensu Heesch et al. 2009','',0,0,'a5aa3ea3-5737-5ee1-8d0c-bd625901295a','Ulva','a5aa3ea3-5737-5ee1-8d0c-bd625901295a','Ulva','a5aa3ea3-5737-5ee1-8d0c-bd625901295a','Ulva','38e28e76-f5b7-4428-b2a1-ac26006825f0','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Ulva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('38de7314-e87b-4d15-af01-9f45af8ef053','','','0454860e-7f8b-5cf8-ba5d-34d86863b7ec','Lythrum graefferi Ten.','Ten.',0,0,'6406e2a8-808e-5459-8019-9dcf9e2ca62c','Lythrum graefferi','6406e2a8-808e-5459-8019-9dcf9e2ca62c','Lythrum graefferi','03225360-a73c-5d9d-affb-0a66f91fb198','Lythrum graeffer','38de7314-e87b-4d15-af01-9f45af8ef053','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Lythrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38df2657-2754-4a54-a0d7-b0b07a3e31e0','','','fb0d6831-fe6d-530f-81b1-aeefdb0f20ac','Maorinus fugax (Franz, 1980)','(Franz, 1980)',1980,0,'2cce13bd-a043-5a7b-95d4-cad3ebbfa498','Maorinus fugax','2cce13bd-a043-5a7b-95d4-cad3ebbfa498','Maorinus fugax','2cce13bd-a043-5a7b-95d4-cad3ebbfa498','Maorinus fugax','38df2657-2754-4a54-a0d7-b0b07a3e31e0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38ed1524-50e6-42fb-aaa9-63bd5041b1bc','','','f88721dc-d2d1-5a9c-b5d8-b4e11522f4f9','Rhodomonas baltica Hill & Wetherbee','Hill & Wetherbee',0,0,'2ca0e75b-e89c-54bc-8beb-a863b7ee82a1','Rhodomonas baltica','2ca0e75b-e89c-54bc-8beb-a863b7ee82a1','Rhodomonas baltica','9d517c85-9118-5c50-8a0c-bb80ad2db7b2','Rhodomonas baltic','38ed1524-50e6-42fb-aaa9-63bd5041b1bc','Chromista|Cryptophyta|Cryptophyceae|Cryptomonadales|Cryptomonadaceae|Rhodomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('37b99dcb-631d-44ba-ba9b-b244753a5907','','','9873737f-af39-53dc-8d8a-d720971e3676','Chaetosphaeria bombycina T.J. Atk., A.N. Mill. & Huhndorf','T.J. Atk., A.N. Mill. & Huhndorf',0,0,'7d4828fb-4107-565b-bf9a-a2c167fadf27','Chaetosphaeria bombycina','7d4828fb-4107-565b-bf9a-a2c167fadf27','Chaetosphaeria bombycina','6cffbce3-6f36-55a2-b7eb-7ab970c2ca3d','Chaetosphaeria bombycin','074840a0-0587-408e-ba64-a82c77dd1ce9','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37ba402d-2066-4c99-9ca3-6ad77685822d','','','3ef14f32-a49d-5cc8-8f79-0c23c216c4e1','Meliolina cookii S. Hughes','S. Hughes',0,0,'2a0c2ac1-c7d5-507a-aec4-07ec8fd25311','Meliolina cookii','2a0c2ac1-c7d5-507a-aec4-07ec8fd25311','Meliolina cookii','3ec543a4-cb74-528f-9e20-02382ea73195','Meliolina cook','37ba402d-2066-4c99-9ca3-6ad77685822d','Fungi|Ascomycota|Dothideomycetes||Meliolinaceae|Meliolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37bc5550-90e8-40eb-a6c5-bf8006059896','','','c38ac974-ab25-55aa-ad85-4cfc1c368e47','Aneuma rostralis Broun, 1921','Broun, 1921',1921,0,'d92afeea-c37b-52e7-b31d-4fe3bba502ed','Aneuma rostralis','d92afeea-c37b-52e7-b31d-4fe3bba502ed','Aneuma rostralis','60e12115-a00e-5a9f-ae27-719fa55457af','Aneuma rostral','37bc5550-90e8-40eb-a6c5-bf8006059896','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Aneuma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37bb4bb9-f9d1-4183-a867-e16c91d478ec','','','7d0d0369-e41a-56a4-8121-74f04a20280f','Orocrambus mylites Meyrick, 1888','Meyrick, 1888',1888,0,'009d7eae-1fec-5ed4-861f-a9b8ebec69c2','Orocrambus mylites','009d7eae-1fec-5ed4-861f-a9b8ebec69c2','Orocrambus mylites','dd4dc442-4403-5888-91a8-a9f39aa0b884','Orocrambus mylit','37bb4bb9-f9d1-4183-a867-e16c91d478ec','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37cd1346-378f-4cae-adf9-3ab3b6bf9040','','','9015c062-ae65-5e88-8c01-6d1ecf409961','Didymograptus protobifidus Elles, 1933','Elles, 1933',1933,0,'19f02c8c-205c-53da-8ca1-03c8b0a687f4','Didymograptus protobifidus','19f02c8c-205c-53da-8ca1-03c8b0a687f4','Didymograptus protobifidus','8616ced7-ebba-5ab3-826f-de94f7d59bcd','Didymograptus protobifid','37cd1346-378f-4cae-adf9-3ab3b6bf9040','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37bf91f7-e9a7-4d05-a266-e5a537e2db80','','','dcae702a-807d-5347-91c3-28f7fde17a20','Acrodictys liputi L. Cai, K. Zhang, McKenzie, W.H. Ho & K.D. Hyde','L. Cai, K. Zhang, McKenzie, W.H. Ho & K.D. Hyde',0,0,'a3c78a21-6489-5a51-9dce-892717440c18','Acrodictys liputi','a3c78a21-6489-5a51-9dce-892717440c18','Acrodictys liputi','f89f53b3-4dc3-52a0-9c24-8aec28b7665f','Acrodictys liput','37bf91f7-e9a7-4d05-a266-e5a537e2db80','Fungi|Ascomycota|Sordariomycetes||Acrodictyaceae|Acrodictys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37c996f9-9da2-4b14-a47d-9f521a892207','','','ea61f7f7-9826-528a-bc7f-f0d799dc35c8','Corynoptera densospica Mohrig, 1999','Mohrig, 1999',1999,0,'bda34d16-8b6a-5875-9d01-3ee67f74d353','Corynoptera densospica','bda34d16-8b6a-5875-9d01-3ee67f74d353','Corynoptera densospica','0adc6bf0-30c5-5e41-bbcd-2d865548b2f5','Corynoptera densospic','37c996f9-9da2-4b14-a47d-9f521a892207','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37d4eed9-24b8-4346-9ba7-1ce8d1987980','','','3525f600-9285-5187-b88d-1550d7feafb3','Maoripria','',0,0,'3525f600-9285-5187-b88d-1550d7feafb3','Maoripria','3525f600-9285-5187-b88d-1550d7feafb3','Maoripria','3525f600-9285-5187-b88d-1550d7feafb3','Maoripria','37d4eed9-24b8-4346-9ba7-1ce8d1987980','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Maoripria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('37d1b56e-740f-4579-915b-37bcb034cb04','','','028c6eb3-0bd7-5293-be28-4f22d92dc628','Granofilosea','',0,0,'028c6eb3-0bd7-5293-be28-4f22d92dc628','Granofilosea','028c6eb3-0bd7-5293-be28-4f22d92dc628','Granofilosea','028c6eb3-0bd7-5293-be28-4f22d92dc628','Granofilosea','37d1b56e-740f-4579-915b-37bcb034cb04','Chromista|Cercozoa|Granofilosea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('37cd6007-abfd-4ac5-b57a-1648b5145aa6','','','c6ee7ee8-b2ef-57f7-82a7-8c831db1d426','Calothrix scopulorum C.Agardh','C.Agardh',0,0,'e4b5ab54-d928-5720-90b9-b0b91e440aec','Calothrix scopulorum','e4b5ab54-d928-5720-90b9-b0b91e440aec','Calothrix scopulorum','2f2a90d2-8d75-53b6-a22d-69fb73a8f009','Calothrix scopulor','37cd6007-abfd-4ac5-b57a-1648b5145aa6','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|Calothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37d0cea5-22d1-4cfa-a423-501e2cb1186f','','','7adf813a-b306-5c68-a822-dfc34ed48ae6','Hormodendrum langeronii Fonseca, Leão & Nogueira','Fonseca, Leão & Nogueira',0,0,'a4f4c421-8c04-5c49-b6b0-66106ab711c0','Hormodendrum langeronii','a4f4c421-8c04-5c49-b6b0-66106ab711c0','Hormodendrum langeronii','cc229a67-1953-517f-9105-6105bf2f0139','Hormodendrum langeron','4bafe66e-44c3-418e-8e55-d8c866fb60f0','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Hormodendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37d69781-88a7-49f0-8392-90723a29ec80','','','767f5263-0905-5050-8753-7e7646ffe5a3','Balantiopsis glandulifera Colenso','Colenso',0,0,'d431e7f7-429c-5c8b-ad15-74da61b45bb1','Balantiopsis glandulifera','d431e7f7-429c-5c8b-ad15-74da61b45bb1','Balantiopsis glandulifera','88548a18-26df-5077-b604-4427696689ac','Balantiopsis glandulifer','d4cd2791-6d7e-4244-b707-96201a303a43','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Balantiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37dd3b68-af7c-4c8b-b0f1-99a0b41a6b00','','','acac00fa-b072-52cb-8ff0-2c20698dfa0a','Cryptohymenium Samuels & L.M. Kohn','Samuels & L.M. Kohn',0,0,'3a60f2f5-7c52-565e-9dce-017acd114c0b','Cryptohymenium','3a60f2f5-7c52-565e-9dce-017acd114c0b','Cryptohymenium','3a60f2f5-7c52-565e-9dce-017acd114c0b','Cryptohymenium','37dd3b68-af7c-4c8b-b0f1-99a0b41a6b00','Fungi|Ascomycota|Leotiomycetes|Helotiales||Cryptohymenium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('37dcfdc4-fa96-4d50-a5fa-bc654b6ae586','','','b8975ff9-cdd1-5bb1-8bc7-805630c57e85','Tricolocampe cylindrica Haeckel, 1887','Haeckel, 1887',1887,0,'172791d2-16d5-5684-9cb2-0349bea50b26','Tricolocampe cylindrica','172791d2-16d5-5684-9cb2-0349bea50b26','Tricolocampe cylindrica','16eada9e-ac54-5240-8d0c-8701707e4e06','Tricolocampe cylindric','37dcfdc4-fa96-4d50-a5fa-bc654b6ae586','Chromista|Radiozoa|Polycystinea|Nassellaria|Artostrobiidae|Tricolocampe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37e40cf7-5208-4fff-af42-2f0467d8ed37','','','e018172f-7f50-5cb2-8cff-3672c33a5730','Elsinoe magnoliae J.H. Mill. & Jenkins','J.H. Mill. & Jenkins',0,0,'d5c511dd-cca6-5db2-a937-b1390732bd65','Elsinoe magnoliae','d5c511dd-cca6-5db2-a937-b1390732bd65','Elsinoe magnoliae','145874c0-8382-5ece-913a-efe878c293fb','Elsinoe magnoli','37e40cf7-5208-4fff-af42-2f0467d8ed37','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37e081a0-d290-4ba0-9bff-e7d55beea851','','','c3d3d2be-28b0-5e33-aac9-ee91fd884460','Axinella torquata Brandsted, 1923','Brandsted, 1923',1923,0,'f9ee4615-4d9c-5bd3-ab7a-6c3a401ceb0b','Axinella torquata','f9ee4615-4d9c-5bd3-ab7a-6c3a401ceb0b','Axinella torquata','222a2841-eea2-55a8-b547-84af99479c40','Axinella torquat','37e081a0-d290-4ba0-9bff-e7d55beea851','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Axinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37e457a8-c724-433b-bade-8d5531835748','','','57af00af-7012-5a68-b7a7-b11b678ff826','Lepidoderma carestianum (Rabenh.) Rostaf.','(Rabenh.) Rostaf.',0,0,'32b45207-8a61-51a3-897a-3355dbada7cb','Lepidoderma carestianum','32b45207-8a61-51a3-897a-3355dbada7cb','Lepidoderma carestianum','ab9e66da-5587-5f7e-b620-0e530241e171','Lepidoderma carestian','37e457a8-c724-433b-bade-8d5531835748','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Lepidoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37dfd375-fa7f-4414-9a18-f0c66957c71a','','','ff481d1e-eb7c-5748-b405-888adfb1d1d2','Cucubalus L.','L.',0,0,'70b6a387-2f8f-537f-9152-e44ec3e5d28b','Cucubalus','70b6a387-2f8f-537f-9152-e44ec3e5d28b','Cucubalus','70b6a387-2f8f-537f-9152-e44ec3e5d28b','Cucubalus','f29feead-8dfe-436e-9c5f-841d457d997b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Cucubalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('37e52369-76fe-4a7c-b476-194a2245adb0','','','57eea0aa-5ccd-5873-b42e-2ee853b86e32','Corocosma Meyrick, 1888','Meyrick, 1888',1888,0,'69cb9337-2d1f-5669-9e68-f1961ec1d4fd','Corocosma','69cb9337-2d1f-5669-9e68-f1961ec1d4fd','Corocosma','69cb9337-2d1f-5669-9e68-f1961ec1d4fd','Corocosma','37e52369-76fe-4a7c-b476-194a2245adb0','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Corocosma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('37e81e94-cf75-4fdc-a509-18c8555a1876','','','6570723f-690c-5893-bd6d-64f9d83408ed','Sporonana concavirostra Just & Wilson, 2004','Just & Wilson, 2004',2004,0,'81646ca4-ac78-5273-8396-525a3168ecf0','Sporonana concavirostra','81646ca4-ac78-5273-8396-525a3168ecf0','Sporonana concavirostra','80c9a073-a3ac-56dc-92c4-3dc6d5291b90','Sporonana concauirostr','37e81e94-cf75-4fdc-a509-18c8555a1876','Animalia|Arthropoda|Malacostraca|Isopoda|Paramunidae|Sporonana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37eadcd8-ece5-472f-b717-b5146869abee','','','a4df8a54-20fa-54a2-9f2f-1ca3a24906eb','Hypselosoma','',0,0,'a4df8a54-20fa-54a2-9f2f-1ca3a24906eb','Hypselosoma','a4df8a54-20fa-54a2-9f2f-1ca3a24906eb','Hypselosoma','a4df8a54-20fa-54a2-9f2f-1ca3a24906eb','Hypselosoma','37eadcd8-ece5-472f-b717-b5146869abee','Animalia|Arthropoda|Insecta|Hemiptera|Schizopteridae|Hypselosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('37e95105-170b-42ea-8e93-ff087de24871','','','7ff6047b-7419-55ef-b2da-4416f757af02','Achnanthes marginulata Grunow in Cleve & Grunow','Grunow in Cleve & Grunow',0,0,'09a68dd4-ee27-5505-89bf-d6ec59ea4c7c','Achnanthes marginulata','09a68dd4-ee27-5505-89bf-d6ec59ea4c7c','Achnanthes marginulata','e5d9d399-4473-52c4-99db-a2da9ac295f5','Achnanthes marginulat','37e95105-170b-42ea-8e93-ff087de24871','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('37f05d30-fb21-4d54-8d64-502fe6c6075f','','','b624e9d7-b758-543d-a1bf-3506b583c052','Annulohypoxylon annulatum (Schwein.) Y.M. Ju, J.D. Rogers & H.M. Hsieh','(Schwein.) Y.M. Ju, J.D. Rogers & H.M. Hsieh',0,0,'246e411a-b6a5-5231-8ce5-2f5e4f3a2c49','Annulohypoxylon annulatum','246e411a-b6a5-5231-8ce5-2f5e4f3a2c49','Annulohypoxylon annulatum','93ac9a98-397b-5b16-9852-3cca1a69c806','Annulohypoxylon annulat','37f05d30-fb21-4d54-8d64-502fe6c6075f','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Annulohypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37ef3f31-e8b8-4d6b-9a1c-bb295d9ff66e','','','0f51c8a9-b693-55ad-99f1-5150d82ebaed','Theridion gracilipes Urquhart, 1889','Urquhart, 1889',1889,0,'e2f16e45-f460-5980-9a66-a8c8a5c5589e','Theridion gracilipes','e2f16e45-f460-5980-9a66-a8c8a5c5589e','Theridion gracilipes','781f9f4c-a867-599b-9d4a-6ab5b20dba30','Theridion gracilip','37ef3f31-e8b8-4d6b-9a1c-bb295d9ff66e','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Theridion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37f4083f-92b7-43c6-a478-1223a5d987b8','','','f37ac458-0dd1-5f63-8ed6-4c2ecabec295','Laomarex regia (Gardner, 1968)','(Gardner, 1968)',1968,0,'1f8d319e-a979-5b0f-a0dd-cdc396a92513','Laomarex regia','1f8d319e-a979-5b0f-a0dd-cdc396a92513','Laomarex regia','cc8c18d6-377f-5062-940c-8b1d83282207','Laomarex reg','37f4083f-92b7-43c6-a478-1223a5d987b8','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Laomarex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37f91da6-8939-4090-b07c-cf85bba37113','','','faef3898-3ab5-56ea-856a-9de45177a60d','Hypnum relaxum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'fd506d92-a102-5825-9fd7-f9e0094b9509','Hypnum relaxum','fd506d92-a102-5825-9fd7-f9e0094b9509','Hypnum relaxum','229daf10-0ba2-550b-b470-3157c609786e','Hypnum relax','2eabf126-bf9f-4d28-af7a-fdbaf2e5b3bd','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37f62310-9a14-49bb-a9c3-c97b0cbd235b','','','cddecb58-635f-5f6f-b7fd-33f804c78658','Verrucaria macrocyrtospora C. Knight','C. Knight',0,0,'e3b7bf7d-6618-5aff-9dee-00dee512be4e','Verrucaria macrocyrtospora','e3b7bf7d-6618-5aff-9dee-00dee512be4e','Verrucaria macrocyrtospora','8af40925-c01f-5f5e-85e9-7f55228dd242','Verrucaria macrocyrtospor','2b5dae70-1e6d-442f-866e-44c5453dc959','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37f4768b-2047-4567-a52f-ce1ca9b7953c','','','a9bfbb9a-3b4b-53b6-870d-3ca1e0493d53','Sophora tetraptera var. microphylla (Aiton) Hook.f.','(Aiton) Hook.f.',0,0,'c3f85251-4e0c-5618-a020-8ecf0f7f6256','Sophora tetraptera microphylla','6d96c12b-df50-5f6d-96a7-09f8c928fb31','Sophora tetraptera var. microphylla','fec00291-40ff-59a4-a1ec-5aecedf3d379','Sophora tetrapter microphyll','2cc8ec29-167e-4c73-a77c-2e4b68fea498','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('37f188eb-6440-4bde-992d-ef9483514600','','','d4e9989e-5a33-5804-9b6d-668bc741dff4','Euantennaria Speg.','Speg.',0,0,'c55e0590-4455-5611-848b-193130abe394','Euantennaria','c55e0590-4455-5611-848b-193130abe394','Euantennaria','c55e0590-4455-5611-848b-193130abe394','Euantennaria','37f188eb-6440-4bde-992d-ef9483514600','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Euantennaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('37fe3e96-512c-46ea-9b3d-99a8e6a8708a','','','492d8b90-b8c5-5482-a4a6-4938dc8d708c','Symphyotrichum squamatum (Spreng.) G.L.Nesom','(Spreng.) G.L.Nesom',0,0,'c13a2638-9424-597d-af83-893c3aa1aad3','Symphyotrichum squamatum','c13a2638-9424-597d-af83-893c3aa1aad3','Symphyotrichum squamatum','15b8cb60-f495-5923-afa5-bb493ee2683b','Symphyotrichum squamat','37fe3e96-512c-46ea-9b3d-99a8e6a8708a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Symphyotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37ffd6a2-6a2c-47ff-b6b3-e84d07812330','','','ca4d9529-ed2e-5eb3-9feb-0a5a3c57bfdb','Puccinia ruizensis Mayor','Mayor',0,0,'79e1590b-9e9a-5b8a-89fa-1e659b4b98a3','Puccinia ruizensis','79e1590b-9e9a-5b8a-89fa-1e659b4b98a3','Puccinia ruizensis','851f9316-c04b-525e-a51e-4171b952687a','Puccinia ruizens','37ffd6a2-6a2c-47ff-b6b3-e84d07812330','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37fb392e-12ab-426a-93ed-fb80677452a1','','','6363bac6-98b5-51fc-93b3-8a9b9b029134','Torresia redolens Roem. & Schult.','Roem. & Schult.',0,0,'60b48ec0-e0de-5ff6-b27b-f4db0494235b','Torresia redolens','60b48ec0-e0de-5ff6-b27b-f4db0494235b','Torresia redolens','60b48ec0-e0de-5ff6-b27b-f4db0494235b','Torresia redolens','959e89cb-0b8d-4e3d-b1c9-c8fb48374aca','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Torresia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3805048c-8da4-4c74-94ca-1abbc4b59f8b','','','117d3106-3f69-5ec8-9b7f-e5227ae87d62','Polypodiaceae J.Presl & C.Presl','J.Presl & C.Presl',0,0,'5d82eb78-ffd8-5231-ae2d-65f740225bfb','Polypodiaceae','5d82eb78-ffd8-5231-ae2d-65f740225bfb','Polypodiaceae','5d82eb78-ffd8-5231-ae2d-65f740225bfb','Polypodiaceae','3805048c-8da4-4c74-94ca-1abbc4b59f8b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('38045f82-907a-47b5-8ea2-959ccceb44f7','','','0b807700-f423-5064-b5e8-5527a90306c1','Veronica stricta var. lindleyana (Paxton) J.B.Armstr.','(Paxton) J.B.Armstr.',0,0,'7151be14-063c-51b8-9c5a-1262f7d1887f','Veronica stricta lindleyana','c4b45476-b588-5ec8-b05e-00cb905deb5f','Veronica stricta var. lindleyana','4e5daa29-c41f-50ce-a522-8f4dfb6bede6','Veronica strict lindleyan','1bcb3a3a-473a-4627-b124-8764fe777960','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3801cb31-9424-47cc-bb96-b7f0d94d700f','','','98db7dfa-1cd7-5138-a9fc-8701d4afa0f1','Leioproctus','',0,0,'98db7dfa-1cd7-5138-a9fc-8701d4afa0f1','Leioproctus','98db7dfa-1cd7-5138-a9fc-8701d4afa0f1','Leioproctus','98db7dfa-1cd7-5138-a9fc-8701d4afa0f1','Leioproctus','3801cb31-9424-47cc-bb96-b7f0d94d700f','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Leioproctus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('39de75ce-9732-4f63-bdba-05c78dab26f4','','','68f00e2f-1741-5a95-b5ad-136128cad4ca','Hygrophila ringens (L.) R.Br. ex Spreng.','(L.) R.Br. ex Spreng.',0,0,'c2fcf917-d2e2-5838-bdbd-b562ad67457c','Hygrophila ringens','c2fcf917-d2e2-5838-bdbd-b562ad67457c','Hygrophila ringens','c2fcf917-d2e2-5838-bdbd-b562ad67457c','Hygrophila ringens','39de75ce-9732-4f63-bdba-05c78dab26f4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Hygrophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('39d97e59-d25a-4f31-b66b-5a8be3677431','','','5f36fbce-2b12-5ae4-ac8d-c46785e03169','Dimerella fallaciosa (Müll.Arg.) Vězda','(Müll.Arg.) Vězda',0,0,'e6c85915-0998-5dca-84a9-1ed1ec6bdbd8','Dimerella fallaciosa','e6c85915-0998-5dca-84a9-1ed1ec6bdbd8','Dimerella fallaciosa','6014247f-f37f-5034-a8bb-6ad550018fdb','Dimerella fallacios','47404c70-a04e-4771-ab33-ca49ffb202ff','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Dimerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39dcc3f5-94c9-4b47-b647-22f68766ef95','','','27ac7074-cb8b-522e-8da8-c2776b577f30','Mucor ramiger Fosteris','Fosteris',0,0,'589ffbeb-1588-5f11-b4ba-c9bbff7c1833','Mucor ramiger','589ffbeb-1588-5f11-b4ba-c9bbff7c1833','Mucor ramiger','589ffbeb-1588-5f11-b4ba-c9bbff7c1833','Mucor ramiger','92d2af46-1a26-447d-8084-b81dc0e07c62','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39db83d3-7092-4afe-9907-aec4af30c19a','','','7728e537-b957-59bd-a1fd-1cc593246efc','Hypsibiinae','',0,0,'7728e537-b957-59bd-a1fd-1cc593246efc','Hypsibiinae','7728e537-b957-59bd-a1fd-1cc593246efc','Hypsibiinae','7728e537-b957-59bd-a1fd-1cc593246efc','Hypsibiinae','39db83d3-7092-4afe-9907-aec4af30c19a','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('39df881b-8c11-4362-8e82-a9b42621fea5','','','3673bd85-bedf-5279-8ea1-b969cbfdb4a0','Filobasidiales Jülich','Jülich',0,0,'3388d256-b264-553d-94cc-cb3460033113','Filobasidiales','3388d256-b264-553d-94cc-cb3460033113','Filobasidiales','3388d256-b264-553d-94cc-cb3460033113','Filobasidiales','39df881b-8c11-4362-8e82-a9b42621fea5','Fungi|Basidiomycota|Tremellomycetes|Filobasidiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('39e22231-8025-4c97-9f5b-47ba5caeaef0','','','cf0cfe89-4126-51a6-b11c-0f1d2aab1a45','Dothidella melicyti Syd. & P. Syd.','Syd. & P. Syd.',0,0,'7e05bb9f-29fe-51ad-87cb-061c02147dd5','Dothidella melicyti','7e05bb9f-29fe-51ad-87cb-061c02147dd5','Dothidella melicyti','13eb78ca-c37f-5544-bf6f-6ea45363dbe6','Dothidella melicyt','0c687b89-a7ef-43c5-86bf-054d594825d4','Fungi|Ascomycota|Dothideomycetes||Polystomellaceae|Dothidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39e3e26e-1191-42cb-9219-79f108803fff','','','a54b1f58-5728-50cb-b420-3c97306d6d67','Sphaerella weinmanniae Cooke','Cooke',0,0,'519f608b-1434-5939-9717-ce18a8a962b7','Sphaerella weinmanniae','519f608b-1434-5939-9717-ce18a8a962b7','Sphaerella weinmanniae','c6603a26-6cf6-569c-8a7a-7e1e2840daba','Sphaerella weinmanni','39e3e26e-1191-42cb-9219-79f108803fff','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39e4dd5b-6ca4-48f7-9e5b-d3c7e57ab81c','','','75fb9036-c3ed-595f-8ca0-dd2a01edbe30','Phytomyza costata Harrison, 1959','Harrison, 1959',1959,0,'a2f5b68d-dfa9-5a4b-9949-a374131cb90f','Phytomyza costata','a2f5b68d-dfa9-5a4b-9949-a374131cb90f','Phytomyza costata','aa1f3512-ea1d-5d13-907b-bcebc8dd556e','Phytomyza costat','39e4dd5b-6ca4-48f7-9e5b-d3c7e57ab81c','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Phytomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39e9e192-d355-419a-bacf-07e0369404c4','','','aeacf697-b9a4-55a6-8479-ba8927becb4f','Difflugia lacustris (Penard, 1899)','(Penard, 1899)',1899,0,'b167e618-3f49-5e2b-8691-0a1dc2c629f6','Difflugia lacustris','b167e618-3f49-5e2b-8691-0a1dc2c629f6','Difflugia lacustris','5b3146da-c690-5580-aa40-787c777a0d62','Difflugia lacustr','39e9e192-d355-419a-bacf-07e0369404c4','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Difflugiidae|Difflugia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39efdebb-6e64-4950-8cf3-30896cd2dd02','','','13fd476a-192c-5d52-b10d-cebca3047e07','Eudimeriolum Speg.','Speg.',0,0,'761ed42f-ee12-5f66-aef4-04bef4c6d5e7','Eudimeriolum','761ed42f-ee12-5f66-aef4-04bef4c6d5e7','Eudimeriolum','761ed42f-ee12-5f66-aef4-04bef4c6d5e7','Eudimeriolum','39efdebb-6e64-4950-8cf3-30896cd2dd02','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Eudimeriolum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('39e92f36-e1bc-4494-86c9-1ba6f625094c','','','8e08cbc9-2ee3-5b3b-b36d-c3d46cb381c5','Shivasia solida (Berk.) Vánky, M. Lutz & Piatek','(Berk.) Vánky, M. Lutz & Piatek',0,0,'244cd5e7-1dce-54e6-9a8f-35d0aa2ed550','Shivasia solida','244cd5e7-1dce-54e6-9a8f-35d0aa2ed550','Shivasia solida','23a6b08f-c92e-571a-ba2b-94ac0b3b547f','Shivasia solid','39e92f36-e1bc-4494-86c9-1ba6f625094c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Shivasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39ecc229-4aaf-45cf-bade-d450c7169266','','','87851d8a-570c-599f-87b6-a7ea0bfee927','Phaeosphaeria microscopica (P. Karst.) O.E. Erikss.','(P. Karst.) O.E. Erikss.',0,0,'3cc9a9d2-a846-5794-9d96-03b4ee5cd778','Phaeosphaeria microscopica','3cc9a9d2-a846-5794-9d96-03b4ee5cd778','Phaeosphaeria microscopica','46e41f2b-b840-53ed-a233-53e64d4004f2','Phaeosphaeria microscopic','39ecc229-4aaf-45cf-bade-d450c7169266','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39f67a2c-167c-4123-86fa-2fadc75d66ca','','','3d9c3be3-b0ab-5eda-b347-679ff27c2e94','Cyrilla racemiflora L.','L.',0,0,'bd16aaf9-3237-5cf0-804a-7f609e722c37','Cyrilla racemiflora','bd16aaf9-3237-5cf0-804a-7f609e722c37','Cyrilla racemiflora','5b894a6a-dd62-5ef1-9a14-2e01ca459b03','Cyrilla racemiflor','39f67a2c-167c-4123-86fa-2fadc75d66ca','Plantae|Tracheophyta|Magnoliopsida|Ericales|Cyrillaceae|Cyrilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39f2e255-4903-4213-aa22-9b8bd99d6820','','','c871b143-35dd-587e-8c54-0bdb0fb1e1ca','Agaricus straminellus Bagl.','Bagl.',0,0,'f83e203e-7592-5e13-85cf-07d762d2f332','Agaricus straminellus','f83e203e-7592-5e13-85cf-07d762d2f332','Agaricus straminellus','7600c937-0d48-55db-9833-4368c3fc9ea3','Agaricus straminell','cad681be-0c12-4e6b-bd8a-a72756a8032c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39f575f6-8569-4b3b-833d-af19c55897f7','','','5a612de1-f370-591d-b5b4-a3cc84cd5183','Agaricus vervacti Fr.','Fr.',0,0,'acfe40ac-3e83-561c-b0b4-09ec55093650','Agaricus vervacti','acfe40ac-3e83-561c-b0b4-09ec55093650','Agaricus vervacti','e79356ae-19fe-5ad8-b445-5b90a0a63dd0','Agaricus ueruact','c148d0b9-b4c3-47b9-a4c8-9f71849a8906','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39f23d36-7340-4ce1-bade-ec2aac3445a0','','','167bd65a-6d23-5f17-8ead-3bc7eca30c16','Pseudophloeospora Crous & R.G. Shivas','Crous & R.G. Shivas',0,0,'2784c212-6054-5779-92f7-86ff6f90d5a2','Pseudophloeospora','2784c212-6054-5779-92f7-86ff6f90d5a2','Pseudophloeospora','2784c212-6054-5779-92f7-86ff6f90d5a2','Pseudophloeospora','39f23d36-7340-4ce1-bade-ec2aac3445a0','Fungi|Ascomycota|Sordariomycetes|Xylariales||Pseudophloeospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('39fa1038-2421-4089-9fec-4eb8818d0921','','','dff21e9d-f0eb-5416-ba60-82b0993135ec','Hypnum tenerum Sw.','Sw.',0,0,'9982f5ef-929b-5265-b251-de82cc7aaed5','Hypnum tenerum','9982f5ef-929b-5265-b251-de82cc7aaed5','Hypnum tenerum','ec1d6519-e3fb-53c7-90e1-ded98966fd5c','Hypnum tener','4f5bb059-9120-4bf2-983d-8cd0a1ac552a','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39f83ce4-c65c-413a-8dc7-93561f206d25','','','bcc8d7e9-07ef-5155-8c7a-f0a4f92f6b0d','Funckia microsperma Kuntze','Kuntze',0,0,'3f4bfd75-939c-503d-af98-0634a23b5b23','Funckia microsperma','3f4bfd75-939c-503d-af98-0634a23b5b23','Funckia microsperma','4269b65f-3cd3-52fe-9c31-6ddebd574c46','Funckia microsperm','f6292f11-ef3f-4012-b57c-f3533b06467a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Funckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39fdb8dc-09ac-4e8c-b44a-6affd4890c25','','','05b1db2a-9147-5803-8a65-90cc24fcddb6','Dactylospora davidii Hafellner & H.Mayrhofer','Hafellner & H.Mayrhofer',0,0,'57d19098-28af-58fd-bf95-b8674dfa9684','Dactylospora davidii','57d19098-28af-58fd-bf95-b8674dfa9684','Dactylospora davidii','b98bb632-7ae8-5a6e-b1ea-d48bf01bd504','Dactylospora dauid','ed5b2b59-a776-4d75-a2ff-b9b5047a14f5','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|Dactylospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39f89b4c-8be4-44f2-8d86-e3321908cf01','','','7e83bcfc-d6be-595d-8b3d-92d68fd7e0f6','Sebacinaceae K. Wells & Oberw.','K. Wells & Oberw.',0,0,'1527c135-6380-549b-a0f3-174833ea31e0','Sebacinaceae','1527c135-6380-549b-a0f3-174833ea31e0','Sebacinaceae','1527c135-6380-549b-a0f3-174833ea31e0','Sebacinaceae','39f89b4c-8be4-44f2-8d86-e3321908cf01','Fungi|Basidiomycota|Agaricomycetes|Sebacinales|Sebacinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a02be5b-2346-4beb-a2c0-6d6316c0acb6','','','66dae13b-f4b6-548d-8a27-3d6161dc1084','Phytophthora irrigata C. Hong & M. Gallegly','C. Hong & M. Gallegly',0,0,'a7b8dc03-fcfe-51dc-9b62-fc8376b8e8ee','Phytophthora irrigata','a7b8dc03-fcfe-51dc-9b62-fc8376b8e8ee','Phytophthora irrigata','552f9fed-f3d5-5023-965e-b5c73fa28554','Phytophthora irrigat','3a02be5b-2346-4beb-a2c0-6d6316c0acb6','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a06cba4-5cbc-4012-aef3-ad8c9ae9920c','','','03f23efb-9a19-5c69-9ef4-2fa4710d35bb','Anabarhynchus longipennis Kröber, 1932','Kröber, 1932',1932,0,'e5573a8b-5d12-5607-a3ef-9be423812f58','Anabarhynchus longipennis','e5573a8b-5d12-5607-a3ef-9be423812f58','Anabarhynchus longipennis','0b0e3172-aa74-5902-ae2d-bf48d345304c','Anabarhynchus longipenn','3a06cba4-5cbc-4012-aef3-ad8c9ae9920c','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a0d645f-f0c8-496e-bdfe-63bafdcaa120','','','436e5b78-eedf-589e-8b28-b2d0f19056f6','Hypericum gramineum G.Forst.','G.Forst.',0,0,'17c5cbea-9ee2-5f2c-a327-ed466d9fe869','Hypericum gramineum','17c5cbea-9ee2-5f2c-a327-ed466d9fe869','Hypericum gramineum','10e29213-ef27-53c2-a692-349c1e60ecbc','Hypericum gramine','3a0d645f-f0c8-496e-bdfe-63bafdcaa120','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a0a2053-1b63-4dd5-a7da-7750e824711c','','','08b640ff-9173-5eaf-9953-38ca13f5fd4e','Melampsora farinosa (Pers.) J. Schröt.','(Pers.) J. Schröt.',0,0,'a08c873d-303d-5d3f-973c-c7b13c25bac8','Melampsora farinosa','a08c873d-303d-5d3f-973c-c7b13c25bac8','Melampsora farinosa','24be930f-6948-57cc-8cd6-1613d011f058','Melampsora farinos','bc0a203e-72eb-47a6-bc39-b996f403f5a2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a11aad5-8f67-4bb8-b9ba-62fc4ac1ba13','','','f419681c-858d-5d71-8442-eeaa440ee42f','Torpedinidae','',0,0,'f419681c-858d-5d71-8442-eeaa440ee42f','Torpedinidae','f419681c-858d-5d71-8442-eeaa440ee42f','Torpedinidae','f419681c-858d-5d71-8442-eeaa440ee42f','Torpedinidae','3a11aad5-8f67-4bb8-b9ba-62fc4ac1ba13','Animalia|Chordata|Chondrichthyes|Rajiformes|Torpedinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a1177bd-a66c-49ee-a418-4965c3f2ce73','','','b19ff8b2-6584-5be4-b0c9-836ffa1e1a42','Hydrochorema lyfordi Ward, 1997','Ward, 1997',1997,0,'117b16a7-6a16-5663-8edc-752bd9eb5011','Hydrochorema lyfordi','117b16a7-6a16-5663-8edc-752bd9eb5011','Hydrochorema lyfordi','286eb4d8-a4c8-5a46-9b5b-e3352c8e9cc8','Hydrochorema lyford','3a1177bd-a66c-49ee-a418-4965c3f2ce73','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Hydrochorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a0f2f13-67a8-4a69-8f22-b9ae1254cecc','','','7cf47ff2-3e2b-500b-b706-aa9e6d702e87','Tuckermanopsis chlorophylla (Willd.) Hale','(Willd.) Hale',0,0,'56ecf091-8915-5c3b-ac40-dcf702975d17','Tuckermanopsis chlorophylla','56ecf091-8915-5c3b-ac40-dcf702975d17','Tuckermanopsis chlorophylla','f822b852-8d68-579c-91dd-baf7171f8b04','Tuckermanopsis chlorophyll','3a0f2f13-67a8-4a69-8f22-b9ae1254cecc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Tuckermanopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a169f78-b70f-4ab0-8bbb-f10b2e5d6b58','','','f16b3aee-107d-5daa-8590-4ec5e17fd3e1','Tritonia pauciflora (Baker) Klatt','(Baker) Klatt',0,0,'01cb9345-9b3a-5ef5-b1c6-cd2d3e224a53','Tritonia pauciflora','01cb9345-9b3a-5ef5-b1c6-cd2d3e224a53','Tritonia pauciflora','241d5a7e-e03d-58ad-8e9a-64455d4b7a5f','Tritonia pauciflor','b6468755-f1ff-40aa-a1b5-97d6e554ca92','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Tritonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a1c8383-b9bb-4c2c-a6b8-04c5c62818df','','','b2ff7bd7-3444-57c0-a6c7-24629dfe087a','Austromacquartia Townsend, 1934','Townsend, 1934',1934,0,'07dc296b-4a73-576f-a333-79d771f881a8','Austromacquartia','07dc296b-4a73-576f-a333-79d771f881a8','Austromacquartia','07dc296b-4a73-576f-a333-79d771f881a8','Austromacquartia','3a1c8383-b9bb-4c2c-a6b8-04c5c62818df','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Austromacquartia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a1da678-70f9-472e-ad05-6d01b3fd4a1f','','','cc68092a-9388-52e8-b8e6-cdd315471b65','Ophiochiton lentus Lyman, 1879','Lyman, 1879',1879,0,'b9b77dba-9155-5840-bd27-28340063ae9b','Ophiochiton lentus','b9b77dba-9155-5840-bd27-28340063ae9b','Ophiochiton lentus','0dc80e21-2602-5fbc-b77f-2fe1f1f817a0','Ophiochiton lent','3a1da678-70f9-472e-ad05-6d01b3fd4a1f','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophionereididae|Ophiochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a19b679-a7a5-4a99-ad57-5724288b9d14','','','bb002ebe-a028-5862-95ab-06666450e2dc','Harmologa festiva Philpott, 1915','Philpott, 1915',1915,0,'fca66cd1-1599-5b05-991c-149dbe566467','Harmologa festiva','fca66cd1-1599-5b05-991c-149dbe566467','Harmologa festiva','d977edf4-4076-5254-be62-ad248eef7038','Harmologa festiu','3a19b679-a7a5-4a99-ad57-5724288b9d14','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Harmologa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a18847e-eeea-4ac9-a7ee-e3ce97e64c1e','','','a2484201-c90d-548b-8818-db31e173b064','Planktolyngbya bipunctata (Lemmerm.) Anagn. & Komárek','(Lemmerm.) Anagn. & Komárek',0,0,'65ed57b5-17b7-56c3-bdce-5cf2ae478a53','Planktolyngbya bipunctata','65ed57b5-17b7-56c3-bdce-5cf2ae478a53','Planktolyngbya bipunctata','27ee1679-58f3-58a9-879a-e4742611af55','Planktolyngbya bipunctat','3a18847e-eeea-4ac9-a7ee-e3ce97e64c1e','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Planktolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('3a264b56-2987-4b11-8294-228cba0e7c32','','','1587e0e5-f43b-52cc-924d-c08fc8883303','Restiosporium proliferum Vánky','Vánky',0,0,'e2d4693b-7e88-5f82-b396-8d92ecb2ac9a','Restiosporium proliferum','e2d4693b-7e88-5f82-b396-8d92ecb2ac9a','Restiosporium proliferum','84764ff4-2dd0-5837-819b-ec1c22157fec','Restiosporium prolifer','3a264b56-2987-4b11-8294-228cba0e7c32','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Websdaneaceae|Restiosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a270396-6dfa-47c5-824b-794b50e13f21','','','e1f7c8ce-f44b-563c-989b-641daeca9cb1','Ophiothrix subg. Ophiothrix','',0,0,'507c4fb7-36dd-5a61-a471-0baab5baee07','Ophiothrix','91fb0314-151f-5dbc-920c-77655d0b90cb','Ophiothrix subgen. Ophiothrix','507c4fb7-36dd-5a61-a471-0baab5baee07','Ophiothrix','3a270396-6dfa-47c5-824b-794b50e13f21','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiotrichidae|Ophiothrix','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('3a1f4fbd-d1a7-4fbe-a782-e72611483a85','','','83befb05-2e82-52f4-8702-a36595f02747','Cocconeis heteroidea var. curvirotunda (Tempère) Cleve','(Tempère) Cleve',0,0,'f6013999-1f2e-55ab-a467-1539f2d5862d','Cocconeis heteroidea curvirotunda','3665e817-bbc7-5616-93c3-4cdcd6fc4856','Cocconeis heteroidea var. curvirotunda','591eda92-f815-517c-8716-e86459fa4806','Cocconeis heteroide curuirotund','3a1f4fbd-d1a7-4fbe-a782-e72611483a85','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('39482fe2-fb2c-4a82-a9da-325a4e422478','','','935790dc-f829-555d-90fd-0417ce641cb4','Winterella femoralis (Peck) Kuntze','(Peck) Kuntze',0,0,'9a0e1c2f-b88e-548b-bfad-d08adb6de425','Winterella femoralis','9a0e1c2f-b88e-548b-bfad-d08adb6de425','Winterella femoralis','05ca5519-da4a-5da2-9ae7-c7c1fcf6a274','Winterella femoral','97ca54e3-8d48-4be7-8630-813a2d30d5ab','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Winterella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3942bdf3-9fe0-4c73-8456-5b8a5ee79278','','','f035af68-0f46-5267-9ca1-03285e23ed30','Pterodroma leucoptera caledonica Imber & Jenkins','Imber & Jenkins',0,0,'483c84bb-b182-55cd-bd54-7adfdd7b95b4','Pterodroma leucoptera caledonica','483c84bb-b182-55cd-bd54-7adfdd7b95b4','Pterodroma leucoptera caledonica','f0b7e576-94df-56c6-afbb-c0daad3fd1a1','Pterodroma leucopter caledonic','3942bdf3-9fe0-4c73-8456-5b8a5ee79278','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('394148b8-e3b3-4e57-bae5-83dbe5fbde39','','','a65cfa21-ac8f-5efd-9a0d-3ae40a426d7f','Parastenella aequatoriensis (Petr.) K. Schub. & U. Braun','(Petr.) K. Schub. & U. Braun',0,0,'21b0478c-6cfa-5fc7-99b5-9819b062148d','Parastenella aequatoriensis','21b0478c-6cfa-5fc7-99b5-9819b062148d','Parastenella aequatoriensis','457525d8-aa04-56ae-8512-8a3b0a33d31e','Parastenella aequatoriens','394148b8-e3b3-4e57-bae5-83dbe5fbde39','Fungi|Ascomycota||||Parastenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('394e3d47-72cc-49d4-b3a4-28c954cbd289','','','1bf7c92c-59a7-59a0-870f-0056c7cd129c','Micrambina hispidula (Broun, 1880)','(Broun, 1880)',1880,0,'6374c066-9aa8-5e12-aba4-78e07674c3e2','Micrambina hispidula','6374c066-9aa8-5e12-aba4-78e07674c3e2','Micrambina hispidula','8217f66b-945a-5c99-8a6e-743879a4a1f5','Micrambina hispidul','394e3d47-72cc-49d4-b3a4-28c954cbd289','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Micrambina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3946eb9a-a205-487c-a8b8-c92fe3c8470a','','','09349583-8e14-5f7c-9cfa-59fb0c51ecb5','Palaeeudyptes antarcticus Huxley','Huxley',0,0,'2a604985-c6e3-5897-8dad-7e44ed3c0e74','Palaeeudyptes antarcticus','2a604985-c6e3-5897-8dad-7e44ed3c0e74','Palaeeudyptes antarcticus','d8217f18-855e-5d36-af70-53a015dd623e','Palaeeudyptes antarctic','3946eb9a-a205-487c-a8b8-c92fe3c8470a','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Palaeeudyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('394cc295-3d2f-4644-b8b3-d6deb78fea29','','','fab46815-bfd8-518c-a8da-b59d0fec70fe','Lophostemon confertus (R.Br.) Peter G.Wilson & J.T.Waterh.','(R.Br.) Peter G.Wilson & J.T.Waterh.',0,0,'9366811e-1a10-57ba-bad9-65270d31bda3','Lophostemon confertus','9366811e-1a10-57ba-bad9-65270d31bda3','Lophostemon confertus','85b49424-028d-54a1-9838-4f6ba9bff268','Lophostemon confert','394cc295-3d2f-4644-b8b3-d6deb78fea29','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Lophostemon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3948640d-641b-4620-a96b-dee186e15295','','','21f9038d-2de3-5e71-9d06-82a42701cb1d','Limonia arthuriana (Alexander, 1924)','(Alexander, 1924)',1924,0,'c3eda6e4-21f7-521c-af3f-82e5405e2cb7','Limonia arthuriana','c3eda6e4-21f7-521c-af3f-82e5405e2cb7','Limonia arthuriana','c3f569ff-77a3-5318-a99f-64f115a564ef','Limonia arthurian','3948640d-641b-4620-a96b-dee186e15295','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3951c5dd-ab51-40fb-bc46-1b40cad39267','','','9f20afbd-dba1-5c95-883c-7de5ba2aa45c','Tetragonolobus purpureus Moench','Moench',0,0,'ea08679c-d63b-56b5-9ee3-121eb90443c0','Tetragonolobus purpureus','ea08679c-d63b-56b5-9ee3-121eb90443c0','Tetragonolobus purpureus','485c98f2-4ddd-5810-bdd3-5835ea06be13','Tetragonolobus purpure','eb3c8d3f-9941-4680-9354-fc7bad76b530','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Tetragonolobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3951eb15-2d87-45eb-80cd-4a2e28428b77','','','71811700-d4f2-5bff-be13-152e2e1e54fd','Agave victoriae-reginae T.Moore','T.Moore',0,0,'5029b562-ccab-5f69-a563-8f6e7be683d0','Agave victoriae-reginae','5029b562-ccab-5f69-a563-8f6e7be683d0','Agave victoriae-reginae','4e2e95d5-3634-5d0b-8ee5-cee60182181a','Agave uictoriae-regin','3951eb15-2d87-45eb-80cd-4a2e28428b77','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Agave','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39515589-7d12-4d47-8f95-8f15d8281b39','','','ca559274-e46b-5009-a222-70cd0e11726d','Lecanora solenospora Müll.Arg.','Müll.Arg.',0,0,'63f0ecb5-39d7-51b2-878a-3d9d2501b5ed','Lecanora solenospora','63f0ecb5-39d7-51b2-878a-3d9d2501b5ed','Lecanora solenospora','72c8ef98-a893-5634-aa60-53d791ab958f','Lecanora solenospor','e800d621-6fc8-431b-97da-2362ca5ad968','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('395079da-4af1-4579-991b-b107466fd185','','','15a4195d-7e33-52f9-b51d-bb7d35a7a4d2','Pseudocercospora mississippiensis (Tracy & Earle) R.F. Castañeda & U. Braun','(Tracy & Earle) R.F. Castañeda & U. Braun',0,0,'e1bbeec9-645a-5455-815b-5db3a8f8e7a4','Pseudocercospora mississippiensis','e1bbeec9-645a-5455-815b-5db3a8f8e7a4','Pseudocercospora mississippiensis','33c57535-e49f-5134-98ac-6a9aa7095496','Pseudocercospora mississippiens','395079da-4af1-4579-991b-b107466fd185','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39587400-4b7a-4a85-9c72-0202ef0ea5e1','','','d70c353d-b6cb-5ff3-ab67-0467800aff52','Lomaria Willd.','Willd.',0,0,'b715f3e0-0a8d-5f28-9921-412bb5c40c51','Lomaria','b715f3e0-0a8d-5f28-9921-412bb5c40c51','Lomaria','b715f3e0-0a8d-5f28-9921-412bb5c40c51','Lomaria','a36b18f4-6419-4635-aa38-9cced72e010a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('39598f98-e5ef-46a5-b5cf-3783c10529c3','','','2a788edb-1b27-5689-9e8b-04fde11e68a1','Howickia oliveri Marshall, 2014','Marshall, 2014',2014,0,'5ae921cf-3a2d-50a7-aad9-fdf65621e729','Howickia oliveri','5ae921cf-3a2d-50a7-aad9-fdf65621e729','Howickia oliveri','c420166a-085a-5286-a631-0254f5072f0e','Howickia oliuer','39598f98-e5ef-46a5-b5cf-3783c10529c3','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Howickia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39578aee-6da0-41f9-939d-5836e26108dd','','','f0d960c8-8639-5dfc-a00e-a244d5d9582b','Boletus ungulatus Schaeff.','Schaeff.',0,0,'d83caf3e-e1ab-50b8-9dbc-31001ab6bf28','Boletus ungulatus','d83caf3e-e1ab-50b8-9dbc-31001ab6bf28','Boletus ungulatus','00100178-5fd4-5b05-b95d-741134d2d492','Boletus ungulat','cd23e9ef-de1a-45d2-888c-25ca56ca774e','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3956beb3-081f-48db-b62c-9e22758db8e9','','','68ee6ae1-c683-51fe-8382-892a9a6f26e3','Symphyogyna podophylla (Thunb.) Mont. & Nees','(Thunb.) Mont. & Nees',0,0,'cd9c6886-2633-5bd0-987b-33db3e15bc3e','Symphyogyna podophylla','cd9c6886-2633-5bd0-987b-33db3e15bc3e','Symphyogyna podophylla','c346d91d-2fa4-5380-9b07-ea35e15f607e','Symphyogyna podophyll','3956beb3-081f-48db-b62c-9e22758db8e9','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Pallaviciniaceae|Symphyogyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3956ed92-f9e1-4609-98fb-608543d5a0ef','','','b5a816f0-ea4d-5f73-a098-c8634924e0e2','Arthroderma benhamiae Ajello & S.L. Cheng','Ajello & S.L. Cheng',0,0,'862810d9-b1c9-5f22-a947-d208148e44df','Arthroderma benhamiae','862810d9-b1c9-5f22-a947-d208148e44df','Arthroderma benhamiae','263f823d-7eaa-5f96-8a57-4ec88539e7f3','Arthroderma benhami','77bf2959-7732-4197-9011-7578f3ffab7a','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Arthroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39648518-432f-4f54-8397-4df71fcc28de','','','9a056087-e060-56ca-8bdf-3e25a093933d','Paraphysobates monodactylus (Hammer, 1966)','(Hammer, 1966)',1966,0,'f2e98af5-4497-55bb-a38c-f6aea70f835e','Paraphysobates monodactylus','f2e98af5-4497-55bb-a38c-f6aea70f835e','Paraphysobates monodactylus','593fcd08-a43a-55e7-be33-98cfcbd8e40a','Paraphysobates monodactyl','39648518-432f-4f54-8397-4df71fcc28de','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Tegoribatidae|Paraphysobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3964a04c-c6c6-4fb2-b884-bf1fe1470a8e','','','2ce01c1f-0863-5653-b87c-bd137fcfc3c8','Arthrobacter agilis (Ali-Cohen 1889) Koch et al., 1995','(Ali-Cohen 1889) Koch et al., 1995',1889,0,'6f0c0b23-5cd0-54c5-aa6b-c784422b80d8','Arthrobacter agilis','6f0c0b23-5cd0-54c5-aa6b-c784422b80d8','Arthrobacter agilis','4133558b-9a86-598d-87af-e156079fadc7','Arthrobacter agil','3964a04c-c6c6-4fb2-b884-bf1fe1470a8e','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Arthrobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('396b68df-e7e9-4a68-bca2-08136af07d15','','','574478fc-4516-5ee3-a8b7-2a3d642a3971','Nematostoma Syd. & P. Syd.','Syd. & P. Syd.',0,0,'a03382d4-8384-5ad9-aa61-8d24e6d4b5c6','Nematostoma','a03382d4-8384-5ad9-aa61-8d24e6d4b5c6','Nematostoma','a03382d4-8384-5ad9-aa61-8d24e6d4b5c6','Nematostoma','396b68df-e7e9-4a68-bca2-08136af07d15','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Nematostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('396a82a9-abab-4f98-9f42-6a710f4b17fd','','','ee0b225f-6637-5eed-ae45-0b28cd48a131','Cryptosporiopsis rhizophila Verkley & Zijlstra','Verkley & Zijlstra',0,0,'3dcf5151-0ef3-5f51-95b0-835b2d9edfde','Cryptosporiopsis rhizophila','3dcf5151-0ef3-5f51-95b0-835b2d9edfde','Cryptosporiopsis rhizophila','33166e80-94e9-5ac2-8a1f-964c83b69d0e','Cryptosporiopsis rhizophil','4feae221-5961-4881-8b3f-ede1fb50c7d6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Cryptosporiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('396a52a8-1457-491e-92ae-79eecf1f8a43','','','838fe256-91c7-55eb-b005-593da43c0fd5','Nummularia bulliardii Tul.','Tul.',0,0,'f9b0cf93-8e74-526e-af3b-8b211871bd25','Nummularia bulliardii','f9b0cf93-8e74-526e-af3b-8b211871bd25','Nummularia bulliardii','176722ec-f98e-5e91-b287-0fd6217a2971','Nummularia bulliard','ec2db192-9c60-4d2b-83fb-63f971578d94','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Nummularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3966be48-100e-4e32-8dc1-0c10c272c3fa','','','296a030e-68b1-589a-8049-a45fb2c33962','Mecodema yconomus Seldon & Buckley, 2019','Seldon & Buckley, 2019',2019,0,'60d08ae6-8946-550a-bcb1-d2f6dd4395cc','Mecodema yconomus','60d08ae6-8946-550a-bcb1-d2f6dd4395cc','Mecodema yconomus','3d382a2d-f4b5-5d01-afc9-028e05ad0356','Mecodema yconom','3966be48-100e-4e32-8dc1-0c10c272c3fa','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39715ad8-2f98-4900-9a2e-18bff631e7ae','','','4b539698-a415-5e6a-bf84-cf59d5fa2d03','Stropharia semiorbicularis','',0,0,'4b539698-a415-5e6a-bf84-cf59d5fa2d03','Stropharia semiorbicularis','4b539698-a415-5e6a-bf84-cf59d5fa2d03','Stropharia semiorbicularis','63a8fe9b-3e60-5dd1-8672-89b7afc94074','Stropharia semiorbicular','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('396662b4-a8a6-4f75-85fc-f71303914dca','','','c4008b3e-9a8b-5b35-8d53-c9ed980efe6c','Neocarventus uncus Kirman, 1989','Kirman, 1989',1989,0,'27185bfa-44c5-5a75-883c-a165c9366926','Neocarventus uncus','27185bfa-44c5-5a75-883c-a165c9366926','Neocarventus uncus','2be4e035-b896-5e18-8164-8d320e10b8c4','Neocarventus unc','396662b4-a8a6-4f75-85fc-f71303914dca','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Neocarventus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39705f1b-d347-49b8-8061-12fa5256973e','','','1b68b705-8775-5a64-9dc3-eeaae8e2a0b1','Spilopsocus avius Smithers, 1964','Smithers, 1964',1964,0,'2b5e4a19-20f8-5b96-81ca-8c1f8ae6c95a','Spilopsocus avius','2b5e4a19-20f8-5b96-81ca-8c1f8ae6c95a','Spilopsocus avius','a152e295-e5c0-5845-977c-3497b0e2d04c','Spilopsocus au','39705f1b-d347-49b8-8061-12fa5256973e','Animalia|Arthropoda|Insecta|Psocoptera|Elipsocidae|Spilopsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39719036-2c37-4ab8-93a0-ac60e3178ed5','','','6a375447-5fad-5e80-ab26-3d0d8e9d4cb1','Lysimachia foemina (Mill.) U.Manns & Anderb.','(Mill.) U.Manns & Anderb.',0,0,'30d0bf27-bf2f-56ff-9610-779c57c4e97e','Lysimachia foemina','30d0bf27-bf2f-56ff-9610-779c57c4e97e','Lysimachia foemina','67bea42d-5d2d-5656-9866-dfd3a3d1b6e3','Lysimachia foemin','39719036-2c37-4ab8-93a0-ac60e3178ed5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Lysimachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3972bc86-1e46-408e-8b54-3d4f9f8a18cf','','','67acbd8f-3793-5fb3-b4a3-119d13f9f50b','Peridinium bipes F. Stein','F. Stein',0,0,'34ddff55-fe9c-5ca1-8336-1237701d8c58','Peridinium bipes','34ddff55-fe9c-5ca1-8336-1237701d8c58','Peridinium bipes','a4e7b005-a2bb-5328-8011-30396e7d4785','Peridinium bip','3972bc86-1e46-408e-8b54-3d4f9f8a18cf','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|Peridinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39775284-0753-407c-b479-2958b10198e1','','','21db94e7-e7fd-5fc9-a032-ed56778706bb','Ichneutica rufistriga Hoare, 2019','Hoare, 2019',2019,0,'ba058606-df83-507b-aed3-87f0f3fc694e','Ichneutica rufistriga','ba058606-df83-507b-aed3-87f0f3fc694e','Ichneutica rufistriga','8f52751a-4284-5379-867b-7a454e51a8c2','Ichneutica rufistrig','39775284-0753-407c-b479-2958b10198e1','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3975c697-ab01-494d-b1b8-dc425f1f5f09','','','74767ae2-a7c5-5fa2-a2eb-644a1fd5286c','Limatula powelli Fleming, 1978','Fleming, 1978',1978,0,'43cd3acc-3f36-50ce-aa5b-cdf3a4403696','Limatula powelli','43cd3acc-3f36-50ce-aa5b-cdf3a4403696','Limatula powelli','e1e67d03-abc4-5ec3-a73b-c740e7574deb','Limatula powell','3975c697-ab01-494d-b1b8-dc425f1f5f09','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Limatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('397c5eab-1013-46e1-b746-0dfe1a190bf8','','','f04494a9-a966-5412-9635-59cb84064ead','Stagonosporopsis aquilegiae (Rabenh.) Boerema, Gruyter & Noordel.','(Rabenh.) Boerema, Gruyter & Noordel.',0,0,'3002ef26-85e7-5a98-b305-0f167579f769','Stagonosporopsis aquilegiae','3002ef26-85e7-5a98-b305-0f167579f769','Stagonosporopsis aquilegiae','f837d812-ff9e-5f33-a11c-b8ce843940c1','Stagonosporopsis aquilegi','a7ed15b9-0540-4e09-93ae-21225ab3b413','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Stagonosporopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('397d5bc3-a319-4dc9-9c6a-1d9757f983c5','','','6cdd609f-50b0-52ea-bf28-7fa3a4caabc7','Pseudocercospora annonae-squamosae U. Braun & R.F. Castañeda','U. Braun & R.F. Castañeda',0,0,'59e4b374-e6a7-50cb-b78e-dc6b504947ec','Pseudocercospora annonae-squamosae','59e4b374-e6a7-50cb-b78e-dc6b504947ec','Pseudocercospora annonae-squamosae','ab1d4b2d-5807-5c3f-9937-3e98e6852b93','Pseudocercospora annonae-squamos','397d5bc3-a319-4dc9-9c6a-1d9757f983c5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('397b86a2-87cd-488c-a4e3-c9c3a5bc9b71','','','a9acb48c-af55-53c4-87db-bda31fd55979','Tharybidae','',0,0,'a9acb48c-af55-53c4-87db-bda31fd55979','Tharybidae','a9acb48c-af55-53c4-87db-bda31fd55979','Tharybidae','a9acb48c-af55-53c4-87db-bda31fd55979','Tharybidae','397b86a2-87cd-488c-a4e3-c9c3a5bc9b71','Animalia|Arthropoda|Maxilopoda|Calanoida|Tharybidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('397bf059-a077-4f5d-a6b5-8c7284cc3b82','','','0d8f238a-08d9-5373-ae2d-04c240cae310','Aceria genistae (Nalepa, 1891)','(Nalepa, 1891)',1891,0,'3760d006-b6ca-5dda-b876-f56d37f09bbb','Aceria genistae','3760d006-b6ca-5dda-b876-f56d37f09bbb','Aceria genistae','62cea37a-d552-5238-875f-8fa037a71390','Aceria genist','397bf059-a077-4f5d-a6b5-8c7284cc3b82','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('397c1f64-fa97-46a5-a05f-ebec9469dc6c','','','41d7a36e-0ab2-5123-a7e8-61624d01fc4b','Cortinarius mycenarum Soop','Soop',0,0,'d70728a8-927b-5f24-9ad1-cf3c9ce57ca4','Cortinarius mycenarum','d70728a8-927b-5f24-9ad1-cf3c9ce57ca4','Cortinarius mycenarum','55cb0d69-754f-5994-8d16-48e28c411ee8','Cortinarius mycenar','397c1f64-fa97-46a5-a05f-ebec9469dc6c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('397cb6a9-47dd-4322-8498-e12f03ca08c9','','','c2804788-6c01-5342-9f11-78a504c324a8','Hapalosiphon welwitschii W. et G.S.West W. et G.S.West','W. et G.S.West W. et G.S.West',0,0,'d4b0ae03-a261-5e87-a003-ef3af251019f','Hapalosiphon welwitschii','d4b0ae03-a261-5e87-a003-ef3af251019f','Hapalosiphon welwitschii','a9c9e199-c7dc-5da7-9851-499bc4830941','Hapalosiphon welwitsch','397cb6a9-47dd-4322-8498-e12f03ca08c9','Bacteria|Cyanobacteria|Cyanophyceae|Stigonematales|Mastigocladaceae|Hapalosiphon','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('38090d0c-c2ca-4166-8bc3-8425fdd3d8ad','','','753e1966-9f78-52c8-aeb5-598595d556df','Plegadiphilus','',0,0,'753e1966-9f78-52c8-aeb5-598595d556df','Plegadiphilus','753e1966-9f78-52c8-aeb5-598595d556df','Plegadiphilus','753e1966-9f78-52c8-aeb5-598595d556df','Plegadiphilus','38090d0c-c2ca-4166-8bc3-8425fdd3d8ad','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Plegadiphilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('398519fc-e0fd-455c-a8cc-95d7b9b7f9e0','','','84270e9f-aede-53c3-a907-a3cc2050b23d','Lagopoecus docophoroides (Piaget, 1880)','(Piaget, 1880)',1880,0,'031062e1-feb4-5197-b003-bea76646d490','Lagopoecus docophoroides','031062e1-feb4-5197-b003-bea76646d490','Lagopoecus docophoroides','27db1cca-1d2e-5471-82d2-61d390284266','Lagopoecus docophoroid','398519fc-e0fd-455c-a8cc-95d7b9b7f9e0','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Lagopoecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38093564-1967-4b9e-8b30-1f48a92ecacf','','','e86282a8-0a13-50b2-b386-98a9392f12ea','Lichen jubatus L.','L.',0,0,'db1e44a4-cd63-53b3-b8b3-d0cc7668cc31','Lichen jubatus','db1e44a4-cd63-53b3-b8b3-d0cc7668cc31','Lichen jubatus','73f90721-d21c-5339-9dd9-cf3608170f17','Lichen iubat','','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('380a5f6b-9b6a-4fe0-a6d3-2cd33598f222','','','2383e3bd-b47d-5da5-80dc-d0b3c4fcaa8a','Phyllachora leptospermi (Cooke) Höhn.','(Cooke) Höhn.',0,0,'c143017a-f4a9-58b0-a798-8c64f6cf9e55','Phyllachora leptospermi','c143017a-f4a9-58b0-a798-8c64f6cf9e55','Phyllachora leptospermi','89840804-fc83-5dea-bfdf-dd171afc95c7','Phyllachora leptosperm','380a5f6b-9b6a-4fe0-a6d3-2cd33598f222','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('380a9eb7-e062-4ed3-91e5-5443d87d0094','','','2d3b3548-f4dd-57d6-af13-da02e56025a2','Juncus dichotomus Elliott','Elliott',0,0,'99642227-c70c-5243-a5c2-5b4b5543a53a','Juncus dichotomus','99642227-c70c-5243-a5c2-5b4b5543a53a','Juncus dichotomus','09aa8b27-36df-5734-872b-a597d49cd9ca','Juncus dichotom','cbd7ee6f-a729-4143-a13e-3c13d98ec43f','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('380ebca1-af00-479b-830b-4f68ab2102ac','','','fedb68c7-aafe-5915-a1aa-ddf19fc94f9c','Spicanta membranacea (Colenso ex Hook.) Kuntze','(Colenso ex Hook.) Kuntze',0,0,'98155c83-6dea-57ee-9a00-5961e9abd666','Spicanta membranacea','98155c83-6dea-57ee-9a00-5961e9abd666','Spicanta membranacea','8d088bf7-3e67-510c-9bb7-9a9524428bca','Spicanta membranace','423bfaaa-8d42-4d33-8d74-d96c3601726d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Spicanta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3809c55a-dfba-4338-80bc-d7e0c3fb1539','','','049da919-19d3-5a7c-8ad3-6da0cd9ea7c4','Nigredo (Pers.) Roussel','(Pers.) Roussel',0,0,'557ccb5e-e633-5733-b15d-97d2aa1fa354','Nigredo','557ccb5e-e633-5733-b15d-97d2aa1fa354','Nigredo','557ccb5e-e633-5733-b15d-97d2aa1fa354','Nigredo','09854e1a-c586-4665-952e-5aa2291e0907','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Nigredo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('380a9561-c24a-495c-9865-fb41669531d9','','','911d5c3d-6318-5580-84b0-8d7a2329cf5a','Adipsomyia Yang, Zhang & Zhang, 2007','Yang, Zhang & Zhang, 2007',2007,0,'2d572b6d-adca-54ce-92fa-7d56c165287e','Adipsomyia','2d572b6d-adca-54ce-92fa-7d56c165287e','Adipsomyia','2d572b6d-adca-54ce-92fa-7d56c165287e','Adipsomyia','380a9561-c24a-495c-9865-fb41669531d9','Animalia|Arthropoda|Insecta|Diptera|Empididae|Adipsomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('38170bf0-7191-436b-a53e-7d551f7daa32','','','36f35669-da65-5476-82aa-8f30defa1780','Merulius serpens Tode','Tode',0,0,'86f56388-3b70-56df-84c0-8686338c9647','Merulius serpens','86f56388-3b70-56df-84c0-8686338c9647','Merulius serpens','86f56388-3b70-56df-84c0-8686338c9647','Merulius serpens','43d33393-d8fb-43f6-9b10-d3142bb28edb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Merulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38111f54-b663-47eb-bb36-2dcbb7f9d3e7','','','44d8936d-88d1-5205-b8ae-3ce47bdb32ea','Acrograptus cognatus (Harris & Thomas, 1935)','(Harris & Thomas, 1935)',1935,0,'faa955ea-1505-5137-a8cc-32da3bb4d065','Acrograptus cognatus','faa955ea-1505-5137-a8cc-32da3bb4d065','Acrograptus cognatus','db9294e9-3ff4-59e7-94f3-d2d10f899757','Acrograptus cognat','38111f54-b663-47eb-bb36-2dcbb7f9d3e7','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Acrograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38108b70-3f35-4cd1-b4a6-cf60ccdb8abe','','','09917128-da78-5ea2-8eab-2005bb5e5ac0','Ramularia picridis Fautrey & Roum.','Fautrey & Roum.',0,0,'e9b77d7b-a890-503d-8dd2-fb15180f26d4','Ramularia picridis','e9b77d7b-a890-503d-8dd2-fb15180f26d4','Ramularia picridis','42434be8-53b8-5518-8a47-1fd36e0e80fb','Ramularia picrid','5fb83568-d39a-48da-b727-24d67a7ffa55','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38158db0-d018-4ad8-a548-f04129fd577a','','','22eb74b0-ff9a-5ece-871d-10d5084ec7e3','Psittacidae','',0,0,'22eb74b0-ff9a-5ece-871d-10d5084ec7e3','Psittacidae','22eb74b0-ff9a-5ece-871d-10d5084ec7e3','Psittacidae','22eb74b0-ff9a-5ece-871d-10d5084ec7e3','Psittacidae','38158db0-d018-4ad8-a548-f04129fd577a','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('381ad3b4-f4d8-46b9-ab23-4a25681a9e21','','','e33fbcc7-6094-5a54-991e-c5858864cf49','Salix apennina A.K.Skvortsov','A.K.Skvortsov',0,0,'91115226-9607-517a-a7da-cc8902c4135a','Salix apennina','91115226-9607-517a-a7da-cc8902c4135a','Salix apennina','b4730523-0e12-513e-a35e-872d7cdb7b16','Salix apennin','381ad3b4-f4d8-46b9-ab23-4a25681a9e21','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('381a6883-0f90-41e3-9385-a6ec0c556714','','','ad849913-c340-5eeb-9f4c-7019c3479bb2','Urceolaria verrrucosa Ach.','Ach.',0,0,'089edf72-294d-5788-941d-e2f53d606641','Urceolaria verrrucosa','089edf72-294d-5788-941d-e2f53d606641','Urceolaria verrrucosa','f984db1f-52bd-5ea6-a0b7-ded488615fed','Urceolaria uerrrucos','a9cf3552-5922-49ac-badf-ef4c15853d25','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Urceolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('381a37bc-aeaf-42f1-9c2f-8e91077c300d','','','68399828-a9bf-5862-9111-68ef50eaac44','Euphrasia townsonii Petrie','Petrie',0,0,'d51181d8-dbe9-582a-b2f6-023ec25dfc61','Euphrasia townsonii','d51181d8-dbe9-582a-b2f6-023ec25dfc61','Euphrasia townsonii','22aeb65c-63c9-5fa1-b327-9a7f269c5ea9','Euphrasia townson','381a37bc-aeaf-42f1-9c2f-8e91077c300d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('381ae336-55a8-44d0-ab39-9f3a10293fdd','','','558ec0f7-5f1f-5b44-97b8-b88c74905b9a','Symplectoscyphus paulensis Stechow, 1923','Stechow, 1923',1923,0,'8353c70d-f0d7-590b-be5f-1807e545fe70','Symplectoscyphus paulensis','8353c70d-f0d7-590b-be5f-1807e545fe70','Symplectoscyphus paulensis','15e3e8c5-5597-5593-8d6a-db9f05afde75','Symplectoscyphus paulens','381ae336-55a8-44d0-ab39-9f3a10293fdd','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Symplectoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('381c525f-78bd-43e9-8390-c14d6ed4f774','','','faac66c1-3737-57a9-85f4-f76bd98c40f0','Parkinsonia aculeata L.','L.',0,0,'a21a7999-50fc-59b7-aedc-d5abe076428d','Parkinsonia aculeata','a21a7999-50fc-59b7-aedc-d5abe076428d','Parkinsonia aculeata','57273202-ebc2-514d-b26c-967bddf12595','Parkinsonia aculeat','381c525f-78bd-43e9-8390-c14d6ed4f774','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Parkinsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38202e7b-76da-4322-9c7d-79046d293141','','','6f169ae7-fe1e-55b6-833d-9be7f487c045','Chionochloa rubra var. inermis Connor','Connor',0,0,'75f579bb-f491-5165-8861-f385cefa4b86','Chionochloa rubra inermis','142eb9f8-0575-5a22-bc3a-0ae232b74383','Chionochloa rubra var. inermis','e23559fe-b1e4-58af-8bf5-64b923706101','Chionochloa rubr inerm','38202e7b-76da-4322-9c7d-79046d293141','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('382308d5-285d-423e-9152-7973eb5e89c6','','','73a579fd-651f-5c9e-9308-d29fd22ccf24','Mecodema regulus Britton, 1964','Britton, 1964',1964,0,'7ada8db2-686a-5544-9288-55ffc9e60656','Mecodema regulus','7ada8db2-686a-5544-9288-55ffc9e60656','Mecodema regulus','1be6d273-8aeb-5fd7-9673-6221178a11ad','Mecodema regul','382308d5-285d-423e-9152-7973eb5e89c6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3824315d-3479-4b33-bb2c-559a7ae6ab6c','','','477dc7a4-1d59-5695-b815-7d6f7f1a4db9','Alysia specifica Guenée, 1868','Guenée, 1868',1868,0,'61fdf503-81aa-5a43-9b44-5c305321eea5','Alysia specifica','61fdf503-81aa-5a43-9b44-5c305321eea5','Alysia specifica','021b4124-5947-55e5-99f2-5aefdc67dd6d','Alysia specific','c6a49ae6-97d9-495d-b8d1-145e1753164b','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Alysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38203c6d-6820-4636-ac30-bdd01d30cad8','','','107dd1d3-bc91-537d-acb6-01235d3292f2','Psilotricha','',0,0,'107dd1d3-bc91-537d-acb6-01235d3292f2','Psilotricha','107dd1d3-bc91-537d-acb6-01235d3292f2','Psilotricha','107dd1d3-bc91-537d-acb6-01235d3292f2','Psilotricha','38203c6d-6820-4636-ac30-bdd01d30cad8','Chromista|Ciliophora|Spirotrichea|Stichotrichida|Kahliellidae|Psilotricha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3822f013-d534-420e-b121-f523ba8368c9','','','1310cdc5-159f-5638-9657-2af5738c8e35','Dracaena trifasciata (Prain) Mabb.','(Prain) Mabb.',0,0,'5aa848e3-4a54-5b83-804f-0ef5c870a717','Dracaena trifasciata','5aa848e3-4a54-5b83-804f-0ef5c870a717','Dracaena trifasciata','9041c520-9e30-5cb9-ab6a-ecf3a8bf25cc','Dracaena trifasciat','3822f013-d534-420e-b121-f523ba8368c9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dracaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38261ed1-915a-4817-8439-f72d32954845','','','9a1b6bc8-3e5f-5f3b-8ccf-667c45d53d35','Dendroceros allisonii Herzog','Herzog',0,0,'080ef354-daaf-5b5a-ba6e-8c5153a21283','Dendroceros allisonii','080ef354-daaf-5b5a-ba6e-8c5153a21283','Dendroceros allisonii','b4bcd834-5b63-5446-a865-faf64feb6d5e','Dendroceros allison','39deba2d-805e-4936-8840-6567814d684e','Plantae|Anthocerotophyta|Anthocerotopsida|Dendrocerotales|Dendrocerotaceae|Dendroceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('382723f5-6ec5-41e3-a08f-45ee750c5cc1','','','615e9b2a-92e7-52a7-aa2a-4122f9256422','Agaricales Underw.','Underw.',0,0,'e7410ae0-31ac-584b-a362-12cccbd99527','Agaricales','e7410ae0-31ac-584b-a362-12cccbd99527','Agaricales','e7410ae0-31ac-584b-a362-12cccbd99527','Agaricales','382723f5-6ec5-41e3-a08f-45ee750c5cc1','Fungi|Basidiomycota|Agaricomycetes|Agaricales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('382c664b-41d7-4f86-b0a9-4af838b99199','','','27bfcaa6-aebf-5939-ad0e-49c0bf121d86','Jaaginema subtilissimum (Kütz. ex DeToni) Anagn. et Komárek','(Kütz. ex DeToni) Anagn. et Komárek',0,0,'a8a8e2b4-13b1-5787-8b64-f21c775b6d17','Jaaginema subtilissimum','a8a8e2b4-13b1-5787-8b64-f21c775b6d17','Jaaginema subtilissimum','67ed1a98-c105-58f3-9adf-d5fc5a5559e6','Jaaginema subtilissim','382c664b-41d7-4f86-b0a9-4af838b99199','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Jaaginema','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('383102e7-0551-4124-b1d2-0662e966bf53','','','4a4a1652-c3c5-5ebd-b8e5-b42307dadf34','Pleurobrachiidae','',0,0,'4a4a1652-c3c5-5ebd-b8e5-b42307dadf34','Pleurobrachiidae','4a4a1652-c3c5-5ebd-b8e5-b42307dadf34','Pleurobrachiidae','4a4a1652-c3c5-5ebd-b8e5-b42307dadf34','Pleurobrachiidae','383102e7-0551-4124-b1d2-0662e966bf53','Animalia|Ctenophora|Tentaculata|Cydippida|Pleurobrachiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('382c53ef-1f30-491f-ba75-e2a00b79d38e','','','f4f3cf4d-5fb9-5c1a-8f00-1d4523c4f93d','Diplotomma Flot.','Flot.',0,0,'25b71e4e-46de-5fbf-bde8-910deea339b4','Diplotomma','25b71e4e-46de-5fbf-bde8-910deea339b4','Diplotomma','25b71e4e-46de-5fbf-bde8-910deea339b4','Diplotomma','382c53ef-1f30-491f-ba75-e2a00b79d38e','Fungi||Ascomycetes|Lecanorales|Physciaceae|Diplotomma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('383120f8-b152-455a-aa79-7ec348d86b8f','','','d4350b4f-9b4f-52ab-b795-4b003063035d','Myctophum phengodes (Lutken, 1892)','(Lutken, 1892)',1892,0,'2803dcaa-1a4e-5f47-9639-f30b932d5997','Myctophum phengodes','2803dcaa-1a4e-5f47-9639-f30b932d5997','Myctophum phengodes','72186f7f-f754-5422-877c-4274b3fec1d3','Myctophum phengod','383120f8-b152-455a-aa79-7ec348d86b8f','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Myctophum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('383aeb01-8f8f-4131-b89b-0aebedf4f5ac','','','9e4643e2-9084-54f5-9a96-420fe7ff7e09','Jungermannia pulchella Hook.','Hook.',0,0,'dda6f809-d902-546b-a9ea-767418303b97','Jungermannia pulchella','dda6f809-d902-546b-a9ea-767418303b97','Jungermannia pulchella','868590bf-1ade-5e3e-9900-65a020628a0c','Jungermannia pulchell','8e5b1e79-a930-43cf-8013-26c61a6abd52','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('383d3f69-adf3-4bb9-8f59-44ccc3667db2','','','864478ab-5634-5f1e-a12a-246eacd49512','Darwinia diosmoides (DC.) Benth.','(DC.) Benth.',0,0,'16344e88-2a51-56e7-a145-8580ca05b2b3','Darwinia diosmoides','16344e88-2a51-56e7-a145-8580ca05b2b3','Darwinia diosmoides','f69924e9-36e0-5641-9f46-3531bc430f00','Darwinia diosmoid','383d3f69-adf3-4bb9-8f59-44ccc3667db2','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Darwinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3839d6fe-1151-4edb-affc-920dd5d23d1d','','','43bb80f9-231f-53ee-b879-f1dbf8cf5b54','Ductifera Lloyd','Lloyd',0,0,'40861135-11e4-5ff5-8b4e-a10f5f91865f','Ductifera','40861135-11e4-5ff5-8b4e-a10f5f91865f','Ductifera','40861135-11e4-5ff5-8b4e-a10f5f91865f','Ductifera','3839d6fe-1151-4edb-affc-920dd5d23d1d','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Ductifera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3831e250-771a-4c24-a44c-f97d75966263','','','1fcb8b14-a269-5bc3-ace9-95bd952d68b4','Aspergillus biplanus Raper & Fennell','Raper & Fennell',0,0,'3b54e44f-869c-5a64-890b-e2dc7dd8e31f','Aspergillus biplanus','3b54e44f-869c-5a64-890b-e2dc7dd8e31f','Aspergillus biplanus','81ac6463-4606-582c-9543-3aa4df6f4e46','Aspergillus biplan','3831e250-771a-4c24-a44c-f97d75966263','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('383c7500-f825-45a7-83e5-afff3cb760a3','','','65b3471d-4f19-5e31-b90a-418e692ea9f2','Clematis petriei Allan','Allan',0,0,'1a1457d1-c231-5894-b16f-6a0d61d78949','Clematis petriei','1a1457d1-c231-5894-b16f-6a0d61d78949','Clematis petriei','002476aa-3ec7-58c6-85cd-49430187d81a','Clematis petrie','383c7500-f825-45a7-83e5-afff3cb760a3','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('383fd1fb-1b45-48e8-a673-0114fa2ef934','','','298c8b97-3201-56ea-97e1-0f009ba2a2c5','Secotium scabrosum Cooke & Massee','Cooke & Massee',0,0,'f4c6cdfc-19be-58a9-a34d-bbb02522ec0a','Secotium scabrosum','f4c6cdfc-19be-58a9-a34d-bbb02522ec0a','Secotium scabrosum','94b96b8f-530d-5535-b344-d4cf9d242ac6','Secotium scabros','f6d00cd0-b97b-4382-b61a-aa48fd50b328','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Secotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3841581a-86a4-4dc3-a3b5-829612644105','','','aaff2cec-cdd7-54fa-9583-3b957a43c513','Navicula harderii Hustedt','Hustedt',0,0,'6dea4ffe-0652-5eb3-be56-f629aa67c967','Navicula harderii','6dea4ffe-0652-5eb3-be56-f629aa67c967','Navicula harderii','ac1506e3-8d6b-592a-b90d-0b988d8babc1','Navicula harder','3841581a-86a4-4dc3-a3b5-829612644105','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('383dc744-337c-4495-ad2f-a24f7a03ab15','','','d5ca33cd-5b74-50b8-8fc1-7136a5e2b0af','Adocia','',0,0,'d5ca33cd-5b74-50b8-8fc1-7136a5e2b0af','Adocia','d5ca33cd-5b74-50b8-8fc1-7136a5e2b0af','Adocia','d5ca33cd-5b74-50b8-8fc1-7136a5e2b0af','Adocia','383dc744-337c-4495-ad2f-a24f7a03ab15','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Adocia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('383e857d-4ddd-4176-9a97-f74db01a4b5a','','','eebdd6a4-5acc-5cf9-957a-9328c540341a','Cosmarium phaseolus Bréb. in Ralfs','Bréb. in Ralfs',0,0,'9e3bf632-97c7-5c16-a347-b814d7257c73','Cosmarium phaseolus','9e3bf632-97c7-5c16-a347-b814d7257c73','Cosmarium phaseolus','9839dc43-9df7-522d-b777-e0661e453077','Cosmarium phaseol','383e857d-4ddd-4176-9a97-f74db01a4b5a','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('38479b79-cc2b-4d99-8199-8759dbbd6c40','','','c2bd4066-eee3-5401-bfc4-6b0575971125','Deretrema species McDowall, 1978','',0,0,'ce418f6b-2f15-567b-af48-849e0735adb4','Deretrema','ce418f6b-2f15-567b-af48-849e0735adb4','Deretrema','ce418f6b-2f15-567b-af48-849e0735adb4','Deretrema','38479b79-cc2b-4d99-8199-8759dbbd6c40','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Zoogonidae|Deretrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3847d6ff-932e-44cd-b05a-b08748c4021f','','','36f13f5a-b682-5a4a-918b-8544b94dc4ce','Uromyces kuehnii W. Krüger','W. Krüger',0,0,'3d94fdf8-ecd1-5ce6-82f3-6528cec93a2e','Uromyces kuehnii','3d94fdf8-ecd1-5ce6-82f3-6528cec93a2e','Uromyces kuehnii','96c46499-820b-5c97-b2e8-704672540e0e','Uromyces kuehn','b7e239ae-8799-4c76-9367-ec071f7c89e1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3845920d-a275-4871-bf1e-b370ef1994bc','','','32a858ec-d59f-527d-a240-9c9d5fb64362','Cytisus monspessulanus L.','L.',0,0,'49bf7271-54ed-54a0-bdce-316398df78d0','Cytisus monspessulanus','49bf7271-54ed-54a0-bdce-316398df78d0','Cytisus monspessulanus','6d6b8154-eb03-520c-b1e6-fbd751af82a2','Cytisus monspessulan','62c02439-6877-456e-8e04-20b0ea412495','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cytisus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('384d3f43-d113-4757-9693-0835979dd2fe','','','21f2cd49-22c6-5d8b-be57-8cf18a40bad6','Cladochytrium replicatum Karling','Karling',0,0,'d86236a1-6728-54d0-8917-49c0fcf4bf13','Cladochytrium replicatum','d86236a1-6728-54d0-8917-49c0fcf4bf13','Cladochytrium replicatum','e524e793-090a-5ee5-8c93-70898866aafe','Cladochytrium replicat','384d3f43-d113-4757-9693-0835979dd2fe','Fungi|Chytridiomycota|Cladochytriomycetes|Cladochytriales|Cladochytriaceae|Cladochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('384c082d-26f1-4fb4-bb98-0d9423948fc0','','','5d09a4cf-a0cd-5d90-bafe-a389990a5a9c','Ptilonia','',0,0,'5d09a4cf-a0cd-5d90-bafe-a389990a5a9c','Ptilonia','5d09a4cf-a0cd-5d90-bafe-a389990a5a9c','Ptilonia','5d09a4cf-a0cd-5d90-bafe-a389990a5a9c','Ptilonia','384c082d-26f1-4fb4-bb98-0d9423948fc0','Plantae|Rhodophyta|Florideophyceae|Bonnemaisoniales|Bonnemaisoniaceae|Ptilonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('384a3b1d-1ea2-4286-b125-35d70c91731a','','','13a1f752-b54c-5dcb-9e62-b906c7c74817','Tetrapyrgos subdendrophora (Redhead) E. Horak','(Redhead) E. Horak',0,0,'824089aa-2e27-5b4b-8894-1b2c3c04bd95','Tetrapyrgos subdendrophora','824089aa-2e27-5b4b-8894-1b2c3c04bd95','Tetrapyrgos subdendrophora','589894cb-75d0-5607-9a8f-099d694f3a72','Tetrapyrgos subdendrophor','384a3b1d-1ea2-4286-b125-35d70c91731a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Campanellaceae|Tetrapyrgos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a7a010d-ddd0-47d3-8f6a-5d8425f1d595','','','8d914b2c-64f8-5ae1-8c13-1b0f473d2f24','Marasmius aurantiobasalis Desjardin & E. Horak','Desjardin & E. Horak',0,0,'6cc2def7-7248-56c8-bba4-98fe0a6b1652','Marasmius aurantiobasalis','6cc2def7-7248-56c8-bba4-98fe0a6b1652','Marasmius aurantiobasalis','15479247-4855-5898-a0f0-a5a690fffd23','Marasmius aurantiobasal','85c43916-a791-457d-a9c0-1e6607063826','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a7c32c4-1207-4c0c-b871-0f457ace6954','','','a09a4c4d-6d84-578a-b24b-35276d14b524','Gilloblennius','',0,0,'a09a4c4d-6d84-578a-b24b-35276d14b524','Gilloblennius','a09a4c4d-6d84-578a-b24b-35276d14b524','Gilloblennius','a09a4c4d-6d84-578a-b24b-35276d14b524','Gilloblennius','3a7c32c4-1207-4c0c-b871-0f457ace6954','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Gilloblennius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('384983f4-df86-4645-b365-d72a1d9c877e','','','59c42696-0c4a-5930-bb53-86e885d51bbf','Hypnodendron comosum (Labill.) Mitt. var. comosum','',0,0,'ddb1aef8-f80e-58ae-8af6-3ae2ad29a45e','Hypnodendron comosum comosum','f03c2437-5b12-5112-b7e6-e623214e524b','Hypnodendron comosum var. comosum','d0e4ef39-4fe9-5a7f-8c82-1cd18daa2454','Hypnodendron comos comos','','Plantae||Bryopsida|Hypnodendrales|Hypnodendraceae|Hypnodendron','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a7e445f-0eb4-41f6-aeed-80b260ecc732','','','4ee5ea68-457b-54db-8497-039d4651ec2a','Adelarthra species','',0,0,'f8be9c40-5787-5de1-ac1e-517dcf94a8e6','Adelarthra','f8be9c40-5787-5de1-ac1e-517dcf94a8e6','Adelarthra','f8be9c40-5787-5de1-ac1e-517dcf94a8e6','Adelarthra','3a7e445f-0eb4-41f6-aeed-80b260ecc732','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Adelarthra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3a7e9929-cb51-437b-8394-7c139a0a0982','','','944d82d1-be94-5b70-8602-b2661adcd837','Coprostygnus curvipes Broun, 1921','Broun, 1921',1921,0,'15df9409-a49c-5951-9867-2459319eba37','Coprostygnus curvipes','15df9409-a49c-5951-9867-2459319eba37','Coprostygnus curvipes','9d2c885e-8702-50e7-911c-30ccf5624cdc','Coprostygnus curuip','3a7e9929-cb51-437b-8394-7c139a0a0982','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Coprostygnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a7eaf19-1c0e-4594-878f-bc06986eec8c','','','43892e24-1569-55a8-9e36-1ac50dce1ad7','Fulgeophyllis laingii (J.Agardh) Archino & Zuccarello','(J.Agardh) Archino & Zuccarello',0,0,'4af98f87-07ae-5d95-8dc9-2a3afe6ffe3b','Fulgeophyllis laingii','4af98f87-07ae-5d95-8dc9-2a3afe6ffe3b','Fulgeophyllis laingii','331c879e-f1ce-5c0c-9ffd-a09217a66098','Fulgeophyllis laing','3a7eaf19-1c0e-4594-878f-bc06986eec8c','Plantae|||Gigartinales|Kallymeniaceae|Fulgeophyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a7c421b-f283-427a-8906-ed8b5c41b564','','','343d2f79-a735-5699-8e55-a4bbfd7454ed','Austrostipa stipoides (Hook.f.) S.W.L.Jacobs & J.Everett','(Hook.f.) S.W.L.Jacobs & J.Everett',0,0,'5bd9dac0-767a-5d37-8fd5-a88216314904','Austrostipa stipoides','5bd9dac0-767a-5d37-8fd5-a88216314904','Austrostipa stipoides','421f5c2c-0490-58b4-bf71-777e3c90a5f9','Austrostipa stipoid','3a7c421b-f283-427a-8906-ed8b5c41b564','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austrostipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a830f75-2ad5-4b64-859b-0e6e3c6ed6f2','','','0fe74b49-fba6-5537-89d7-f6a820267c76','Sarcogyne regularis Körb.','Körb.',0,0,'47405840-c31d-59ba-b4f1-4d63263830b5','Sarcogyne regularis','47405840-c31d-59ba-b4f1-4d63263830b5','Sarcogyne regularis','3df67195-bcd6-5ed7-9e0f-e5cf8560a2c1','Sarcogyne regular','3a830f75-2ad5-4b64-859b-0e6e3c6ed6f2','Fungi|Ascomycota|Lecanoromycetes|Acarosporales|Acarosporaceae|Sarcogyne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a82a429-d6a1-400f-8b9f-6ee5bac05030','','','96f58d38-b3bf-5620-b45f-5eb8dbf6635b','Charlwoodia Sweet','Sweet',0,0,'864442db-ed26-53b6-9f89-34a3f0306758','Charlwoodia','864442db-ed26-53b6-9f89-34a3f0306758','Charlwoodia','864442db-ed26-53b6-9f89-34a3f0306758','Charlwoodia','3a82a429-d6a1-400f-8b9f-6ee5bac05030','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Charlwoodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a828ba0-cd51-4af6-b5cc-84f7884ab7fb','','','f5f60987-3ddb-5042-bcd0-b8e250e33ee4','Xymene plebeius (Hutton, 1873)','(Hutton, 1873)',1873,0,'21505e66-54f3-53dc-ae92-5dacebb2142b','Xymene plebeius','21505e66-54f3-53dc-ae92-5dacebb2142b','Xymene plebeius','bad0cbeb-a784-5cdf-a035-1477ba27fdbc','Xymene plebe','3a828ba0-cd51-4af6-b5cc-84f7884ab7fb','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Xymene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a80fcda-e554-4e1f-9b24-7f13f0d816ce','','','b8dd2c83-259f-560d-bb5e-73ee61d7b7f8','Molophilus gladiator Alexander, 1939','Alexander, 1939',1939,0,'f79314c5-7905-568c-b688-c48510af2ded','Molophilus gladiator','f79314c5-7905-568c-b688-c48510af2ded','Molophilus gladiator','f79314c5-7905-568c-b688-c48510af2ded','Molophilus gladiator','3a80fcda-e554-4e1f-9b24-7f13f0d816ce','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a80c683-ad16-4198-9360-e7b2083f7501','','','a33a302d-6924-51a3-b809-2eb0847029a9','Austroboletus (Corner) Wolfe','',0,0,'2bad6b4a-14ee-5c4b-b341-92fb7ecca687','Austroboletus','2bad6b4a-14ee-5c4b-b341-92fb7ecca687','Austroboletus','2bad6b4a-14ee-5c4b-b341-92fb7ecca687','Austroboletus','3a80c683-ad16-4198-9360-e7b2083f7501','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Austroboletus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('3a8763f7-bbb0-4318-a118-565cb269154b','','','fd256ad9-bc08-51ac-abe8-d1c66cda0820','Zanchius ater Eyles, 2005','Eyles, 2005',2005,0,'7aac77a4-403a-5637-9b44-2629dcfa2df7','Zanchius ater','7aac77a4-403a-5637-9b44-2629dcfa2df7','Zanchius ater','7aac77a4-403a-5637-9b44-2629dcfa2df7','Zanchius ater','3a8763f7-bbb0-4318-a118-565cb269154b','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Zanchius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a8b43fc-5cd9-4091-8388-8077a4a754f7','','','c450c567-d15e-5443-8fe8-ff39b2682406','Bolinichthys longipes (Brauer, 1906)','(Brauer, 1906)',1906,0,'72b06d80-8456-5a74-93f3-b1d53119d864','Bolinichthys longipes','72b06d80-8456-5a74-93f3-b1d53119d864','Bolinichthys longipes','12cca908-4803-511d-a3ca-cfe7c42e32b4','Bolinichthys longip','3a8b43fc-5cd9-4091-8388-8077a4a754f7','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Bolinichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a8c20b1-f552-48d1-a34d-aeb2ad100db6','','','72c7807f-706d-52af-a43d-14b8aaa7479b','Coelidium divulsum (Hook.f. & Wilson) Paris','(Hook.f. & Wilson) Paris',0,0,'12f1e02b-6665-53ea-8306-3a019d17fffd','Coelidium divulsum','12f1e02b-6665-53ea-8306-3a019d17fffd','Coelidium divulsum','44484ea8-a61e-57f5-a579-4bd2098c3b28','Coelidium diuuls','2996e6f5-9615-484e-b1f7-415f8883d251','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Coelidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a91f427-db6c-4de6-81a5-9abad864dfe4','','','b42ebba0-64bf-5d85-b66c-9da24f9837f6','Omedes nitidus Broun, 1893','Broun, 1893',1893,0,'dc201e05-5c90-539c-9299-1ca37effeb16','Omedes nitidus','dc201e05-5c90-539c-9299-1ca37effeb16','Omedes nitidus','eabb13a8-c2d2-54b1-bb3a-b209db71e6c6','Omedes nitid','3a91f427-db6c-4de6-81a5-9abad864dfe4','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Omedes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a917b1f-608f-411a-be8e-9a2789547247','','','dbe471af-186e-588d-a468-f5131eea32ba','Lacerna problematica Gordon, 1984','Gordon, 1984',1984,0,'d81bfedb-b74b-53bb-bb3f-765ca3b125d5','Lacerna problematica','d81bfedb-b74b-53bb-bb3f-765ca3b125d5','Lacerna problematica','efcd12b7-aee2-542a-a129-8c3ea622e89b','Lacerna problematic','3a917b1f-608f-411a-be8e-9a2789547247','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lacernidae|Lacerna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a8f7e3e-0008-4a5c-b0da-b4327addb660','','','1085d37a-ab85-5ce2-adf0-4186d1e0982d','Hydrometra risbeci Hungerford, 1938','Hungerford, 1938',1938,0,'f6c35625-1a45-5756-88ad-2c41809125e0','Hydrometra risbeci','f6c35625-1a45-5756-88ad-2c41809125e0','Hydrometra risbeci','7c6be121-3418-5bb5-bc51-55b8c782fc01','Hydrometra risbec','bd923d90-6264-48f8-a8ee-16c7217abafd','Animalia|Arthropoda|Insecta|Hemiptera|Hydrometridae|Hydrometra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a927d92-24f5-48fb-ab1a-e5d6506f78ee','','','4c29398e-a501-5c72-86dd-11f31829bb6c','Sporobolus anglicus (C.E.Hubb.) P.M.Peterson & Saarela','(C.E.Hubb.) P.M.Peterson & Saarela',0,0,'7cdba973-019c-59c3-9676-ef237589cba8','Sporobolus anglicus','7cdba973-019c-59c3-9676-ef237589cba8','Sporobolus anglicus','77d824b4-a213-5f28-abd7-a1a75e21ed4e','Sporobolus anglic','3a927d92-24f5-48fb-ab1a-e5d6506f78ee','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sporobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a98c42b-eec8-4b4c-bb18-f8fc19cea139','','','861a666b-6798-5859-96e3-5ff8004313e5','Testudinellidae','',0,0,'861a666b-6798-5859-96e3-5ff8004313e5','Testudinellidae','861a666b-6798-5859-96e3-5ff8004313e5','Testudinellidae','861a666b-6798-5859-96e3-5ff8004313e5','Testudinellidae','3a98c42b-eec8-4b4c-bb18-f8fc19cea139','Animalia|Gnathifera|Rotifera|Flosculariacea|Testudinellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a983bf8-2144-40d7-b415-f3fbfb650ea7','','','02e83d8e-48a6-51ea-bcec-f769af4a9fda','Bryaxis mundus Sharp, 1874','Sharp, 1874',1874,0,'717f4f77-1850-5449-89ab-b44c6361adf0','Bryaxis mundus','717f4f77-1850-5449-89ab-b44c6361adf0','Bryaxis mundus','0a0df3c1-81ac-54b5-8e32-a3dc6dcb4710','Bryaxis mund','3a983bf8-2144-40d7-b415-f3fbfb650ea7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a9692dd-a117-4047-94ec-ebbc98af2b83','','','263acc6a-ea75-5b24-86c1-f25aba66b98d','Melampilidium metabolum (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'404677fe-bf63-5cf0-809e-90aa48ccd6ea','Melampilidium metabolum','404677fe-bf63-5cf0-809e-90aa48ccd6ea','Melampilidium metabolum','3ce1b704-3e2b-53c6-a1f1-b6d9f673d641','Melampilidium metabol','a227bfc6-40ef-4286-aae4-d7e66141f31e','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Melampilidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a9d85f6-85db-4055-a3c8-a4a4cb1eaeba','','','bfdc2970-65d5-5dc2-9dab-789c905b2b9c','Chlorella ellipsoidea Gerneck','Gerneck',0,0,'dc53db78-cc50-5f57-b886-40101c8acea4','Chlorella ellipsoidea','dc53db78-cc50-5f57-b886-40101c8acea4','Chlorella ellipsoidea','f830f47f-1d75-5e82-95f2-4591426f5cb7','Chlorella ellipsoide','3a9d85f6-85db-4055-a3c8-a4a4cb1eaeba','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Chlorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aa0c6e7-9801-4408-b79b-73d392de9504','','','92602eeb-8504-529e-8249-85a723e33979','Veronatus frontalis Broun, 1880','Broun, 1880',1880,0,'42ae1330-8a4d-55e7-abdd-c7abf3bba85b','Veronatus frontalis','42ae1330-8a4d-55e7-abdd-c7abf3bba85b','Veronatus frontalis','99720422-3a61-53b2-82bb-9a2f76703d68','Veronatus frontal','3aa0c6e7-9801-4408-b79b-73d392de9504','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3aa2eace-9dbe-4ea7-ae1f-dcefd4eb6447','','','02213477-7d8e-53f3-93e3-bf1380e7ba00','Melanographa Müll. Arg.','Müll. Arg.',0,0,'ef25fbab-daab-5d97-aa7f-e676f64de131','Melanographa','ef25fbab-daab-5d97-aa7f-e676f64de131','Melanographa','ef25fbab-daab-5d97-aa7f-e676f64de131','Melanographa','3aa2eace-9dbe-4ea7-ae1f-dcefd4eb6447','Fungi|Ascomycota|Dothideomycetes|Eremithallales|Melaspileaceae|Melanographa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aa88edc-668d-4b64-b79e-070c5863a76a','','','978cf1ba-ca81-5c55-9af3-376c91866675','Scorpiurium cucullatum (Mitt.) Hedenäs','(Mitt.) Hedenäs',0,0,'b190f448-cf36-57de-b539-7fb29cf83b1f','Scorpiurium cucullatum','b190f448-cf36-57de-b539-7fb29cf83b1f','Scorpiurium cucullatum','b7fc4b00-dd02-5de0-92e1-488e0ec45922','Scorpiurium cucullat','3aa88edc-668d-4b64-b79e-070c5863a76a','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Scorpiurium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aa7fc63-6c42-43ee-9a8b-21f800c36e5d','','','3c336aa8-9aba-5068-9a7e-2a083fec4587','Leporacarus','',0,0,'3c336aa8-9aba-5068-9a7e-2a083fec4587','Leporacarus','3c336aa8-9aba-5068-9a7e-2a083fec4587','Leporacarus','3c336aa8-9aba-5068-9a7e-2a083fec4587','Leporacarus','3aa7fc63-6c42-43ee-9a8b-21f800c36e5d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Listrophoridae|Leporacarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3aab7a47-82f1-4d92-9cf8-0ccfac9c58ab','','','370ced11-b9da-557a-8fe2-d826eaf33c9e','Eutegaeus stylesi Hammer, 1966','Hammer, 1966',1966,0,'60bf191d-39c2-590f-82a7-d91168c01bcb','Eutegaeus stylesi','60bf191d-39c2-590f-82a7-d91168c01bcb','Eutegaeus stylesi','0082b5cf-cab2-5e00-b7f8-a7dfc1aed2f7','Eutegaeus styles','3aab7a47-82f1-4d92-9cf8-0ccfac9c58ab','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Eutegaeidae|Eutegaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3aa891ca-f5e5-4e34-911b-89a8cdfa52ad','','','f5d02f97-6320-5bd2-8037-1d0ef377c6c4','Isocanace Mathis, 1982','Mathis, 1982',1982,0,'10151d21-476e-5c15-88c5-818b13d68977','Isocanace','10151d21-476e-5c15-88c5-818b13d68977','Isocanace','10151d21-476e-5c15-88c5-818b13d68977','Isocanace','3aa891ca-f5e5-4e34-911b-89a8cdfa52ad','Animalia|Arthropoda|Insecta|Diptera|Canacidae|Isocanace','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3aa5c3ae-93f0-437b-8bb5-92b593d41d76','','','fa6d8d9a-b844-57d9-9e68-950051d78084','Anthostomella rehmii (Thüm.) Rehm','(Thüm.) Rehm',0,0,'ba016869-22dc-57db-8b23-c83cbbc43aa5','Anthostomella rehmii','ba016869-22dc-57db-8b23-c83cbbc43aa5','Anthostomella rehmii','4d341112-f771-5f5d-9284-100edab0a76b','Anthostomella rehm','3aa5c3ae-93f0-437b-8bb5-92b593d41d76','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Anthostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aacf7ec-dc63-41d1-9a75-25d033cebe39','','','7a2dcf99-f5e5-564c-ba1b-dca71f3c0a74','Urocentrum','',0,0,'7a2dcf99-f5e5-564c-ba1b-dca71f3c0a74','Urocentrum','7a2dcf99-f5e5-564c-ba1b-dca71f3c0a74','Urocentrum','7a2dcf99-f5e5-564c-ba1b-dca71f3c0a74','Urocentrum','3aacf7ec-dc63-41d1-9a75-25d033cebe39','Chromista|Ciliophora|Oligohymenophorea|Peniculida|Urocentridae|Urocentrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aac6001-5c1c-4792-a8c3-41a660af4bfb','','','cb41cd38-02aa-5d02-a991-be700b63449d','Neohygrocybe squarrosa E. Horak','E. Horak',0,0,'937d59a0-07a7-558c-862d-4a0b2ddbc425','Neohygrocybe squarrosa','937d59a0-07a7-558c-862d-4a0b2ddbc425','Neohygrocybe squarrosa','b17a693d-c80e-59bc-b7bc-45b1ebe8ca06','Neohygrocybe squarros','3aac6001-5c1c-4792-a8c3-41a660af4bfb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Neohygrocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aacf3d8-3b24-404a-8e73-837d6d90959c','','','430d6b03-2b75-5ce9-994e-13f7d5c0fe08','Platygaster hiemalis Forbes, 1888','Forbes, 1888',1888,0,'be92a4dd-f0dc-5035-9e5c-118f43479a84','Platygaster hiemalis','be92a4dd-f0dc-5035-9e5c-118f43479a84','Platygaster hiemalis','4679165a-fc0b-5cb6-93bf-9634563abdbf','Platygaster hiemal','3aacf3d8-3b24-404a-8e73-837d6d90959c','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Platygaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3aaf6351-2701-4074-9f82-aa1bea6b1e8e','','','429c5614-7b0e-5955-9a0b-071ec7e5375d','Lavandula multifida L.','L.',0,0,'770bcb43-3f11-57ae-89da-7c61f3aafb99','Lavandula multifida','770bcb43-3f11-57ae-89da-7c61f3aafb99','Lavandula multifida','5b686857-ebe6-5032-97be-bb5da0f8afc3','Lavandula multifid','3aaf6351-2701-4074-9f82-aa1bea6b1e8e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lavandula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aac2c75-6ef9-4ec9-abb4-a6afa23e8518','','','24f25821-a5db-5f3c-87b1-18fbf49e82f1','Microsphaera begoniae Sivan.','Sivan.',0,0,'88e583cf-540f-50ad-85b3-15aa1aac5e8b','Microsphaera begoniae','88e583cf-540f-50ad-85b3-15aa1aac5e8b','Microsphaera begoniae','dfdc6f47-0e0d-5b01-a105-68d3b20f7fb9','Microsphaera begoni','8ea0d3e6-9cc3-47c6-adc5-c337d8912e38','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microsphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aacb08d-d9d9-4ddd-9be2-de1b6a104dd1','','','973ba4ed-2a98-5501-a794-6c6b0440fdfb','Cephaloziella grandiretis (R.M.Schust.) R.M.Schust.','(R.M.Schust.) R.M.Schust.',0,0,'53870e8f-8b9e-559b-b803-143b1807164f','Cephaloziella grandiretis','53870e8f-8b9e-559b-b803-143b1807164f','Cephaloziella grandiretis','b7a93ea1-4234-5573-bb88-f66e54eccc4c','Cephaloziella grandiret','3aacb08d-d9d9-4ddd-9be2-de1b6a104dd1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ab4c8f6-bbef-439e-9817-3c46e568a656','','','544a1d17-308b-5d36-ae26-73b3a340c1a3','Thaumatocrinus','',0,0,'544a1d17-308b-5d36-ae26-73b3a340c1a3','Thaumatocrinus','544a1d17-308b-5d36-ae26-73b3a340c1a3','Thaumatocrinus','544a1d17-308b-5d36-ae26-73b3a340c1a3','Thaumatocrinus','3ab4c8f6-bbef-439e-9817-3c46e568a656','Animalia|Echinodermata|Crinoidea|Comatulida|Pentametrocrinidae|Thaumatocrinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ab29ba7-cba5-466b-a6e2-62eddbef7357','','','2c9f9985-7943-5d39-91d1-ceb1614eaf5a','Paecilomyces buxi (J.C. Schmidt) J.L. Bezerra','(J.C. Schmidt) J.L. Bezerra',0,0,'47ffc729-b7d7-5dd9-b6d1-84b464e21245','Paecilomyces buxi','47ffc729-b7d7-5dd9-b6d1-84b464e21245','Paecilomyces buxi','99f182bb-cd81-5256-8dae-286e7f3b5f31','Paecilomyces bux','7c3331c1-50f2-41b0-ae51-9f9aa41b9036','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ab09378-f98e-4892-8639-cc171fa3f44a','','','55fa3a11-8442-5330-9d2b-c2010d670f0c','Leucoglossum B.H.Wilcox, K.Bremer & Humphries','B.H.Wilcox, K.Bremer & Humphries',0,0,'4e287d73-d3f3-5cbe-b2e0-6e325b26dfb7','Leucoglossum','4e287d73-d3f3-5cbe-b2e0-6e325b26dfb7','Leucoglossum','4e287d73-d3f3-5cbe-b2e0-6e325b26dfb7','Leucoglossum','e57f79a5-7d36-438d-9dc6-83a4e69997d6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leucoglossum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('384eeb82-b902-4fff-8b59-2673a7ddb0cb','','','eacc7fac-6055-56a0-beef-4c270979f196','Nomaua urquharti Fitzgerald & Sirvid, 2009','Fitzgerald & Sirvid, 2009',2009,0,'b20ed4d0-5f13-5fa0-a0e2-998bb69b2419','Nomaua urquharti','b20ed4d0-5f13-5fa0-a0e2-998bb69b2419','Nomaua urquharti','79f8a0ab-e901-5cc5-9e20-15d2d1269d71','Nomaua urquhart','384eeb82-b902-4fff-8b59-2673a7ddb0cb','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Nomaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('384dcbf7-832b-4d9e-874b-6c5d381beebe','','','755cb298-9fe4-5e8b-9ac2-bd8a40fe4f45','Tubeufia cylindrothecia (Seaver) Höhn.','(Seaver) Höhn.',0,0,'a340f0d5-d032-5b4d-bc0b-654acaa645cf','Tubeufia cylindrothecia','a340f0d5-d032-5b4d-bc0b-654acaa645cf','Tubeufia cylindrothecia','12a7a51b-456f-5557-ae84-74063387f2f6','Tubeufia cylindrothec','384dcbf7-832b-4d9e-874b-6c5d381beebe','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Tubeufia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3abc50c4-1a8c-4080-bccf-d2de5899103f','','','14f5d44e-0c76-527b-8eec-84b041f029a7','Taraxacum officinale var. pygmaea Hook.f.','Hook.f.',0,0,'39751b1d-2064-5874-ae38-d74e808f15ea','Taraxacum officinale pygmaea','01281127-117d-521e-9747-f5cc2feb3b12','Taraxacum officinale var. pygmaea','42bebfc2-0a40-59ae-8e35-0f31395fa066','Taraxacum officinal pygmae','e8874d54-b3e8-4ad5-a75d-45b95b69a157','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Taraxacum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3abc93b2-8c4c-4393-9e90-aacd9dc0bf1a','','','d1e49308-e68a-5004-9797-8fe97db7a924','Allastena nitida Broun, 1893','Broun, 1893',1893,0,'282a4bc8-c0ca-5333-85e5-c652014cd971','Allastena nitida','282a4bc8-c0ca-5333-85e5-c652014cd971','Allastena nitida','f92dd907-738c-5fc0-bd07-64cfe0f501d8','Allastena nitid','3abc93b2-8c4c-4393-9e90-aacd9dc0bf1a','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Allastena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3854237d-a36d-4738-86b2-486779e1171f','','','729bb964-59a6-5b81-a9f9-fccc54516517','Cyathea tricolor Colenso','Colenso',0,0,'ddf23957-ba0b-507d-b145-963bc11fdf48','Cyathea tricolor','ddf23957-ba0b-507d-b145-963bc11fdf48','Cyathea tricolor','ddf23957-ba0b-507d-b145-963bc11fdf48','Cyathea tricolor','9784daeb-0cbe-4d7a-9039-8b4cfc18aefb','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Cyathea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3853348d-0995-44ba-b660-5b370d393de4','','','cd2cee0f-befe-56c5-9b47-e8e8e9859acd','Corticium singulare G. Cunn.','G. Cunn.',0,0,'9ac94daa-4be2-5d84-9779-e1c5ad45e4a3','Corticium singulare','9ac94daa-4be2-5d84-9779-e1c5ad45e4a3','Corticium singulare','92b53ea8-ec20-55e1-94be-8cc772a22998','Corticium singular','275a1134-8319-4b5b-818a-33d25b8a3ee6','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38590640-3dc2-4792-abb5-df193f0a0d22','','','31208153-3d1e-5a31-8f78-7ddab7430da5','Cassia eremophila var. zygophylla (Benth.) Benth.','(Benth.) Benth.',0,0,'820a49f1-ec43-5d1d-a97b-496aa90718cd','Cassia eremophila zygophylla','0ff8f9be-3c5d-5313-ba26-fa485eb2efff','Cassia eremophila var. zygophylla','209a772a-adba-580e-9350-a6b45c04cb7b','Cassia eremophil zygophyll','d652ffd6-b094-4514-9438-3faee25d3c12','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cassia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3857c6fa-a4e3-4492-9aa3-d608e2929c53','','','ec7ae827-8728-5745-813d-b41e78f8ee03','Amaropostia B.K. Cui, L.L. Shen & Y.C. Dai','B.K. Cui, L.L. Shen & Y.C. Dai',0,0,'0845dd65-6f24-5c11-9c79-dc33eafd4dc2','Amaropostia','0845dd65-6f24-5c11-9c79-dc33eafd4dc2','Amaropostia','0845dd65-6f24-5c11-9c79-dc33eafd4dc2','Amaropostia','3857c6fa-a4e3-4492-9aa3-d608e2929c53','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Amaropostia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('385cd4b9-df92-49d4-9863-66861ecbf377','','','f928304a-2af9-5aa5-9948-d92dd695abf8','Aspergillus delacroxii Samson, Visagie & Houbraken','Samson, Visagie & Houbraken',0,0,'e268580d-70cc-500b-a0a2-14002678d220','Aspergillus delacroxii','e268580d-70cc-500b-a0a2-14002678d220','Aspergillus delacroxii','9795899f-2faa-5f89-b5ee-b61cafec6706','Aspergillus delacrox','385cd4b9-df92-49d4-9863-66861ecbf377','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('385bf4d1-ce9f-4bf9-8781-bd93da9ed547','','','49685dea-6a3a-5542-b073-a1664453280a','Binuclearia tatrana Wittr.','Wittr.',0,0,'d96c13d0-60a8-5852-9632-37ad947c16a8','Binuclearia tatrana','d96c13d0-60a8-5852-9632-37ad947c16a8','Binuclearia tatrana','b8a58b5f-c0ad-59a9-88db-9cee5ef01a78','Binuclearia tatran','385bf4d1-ce9f-4bf9-8781-bd93da9ed547','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Binuclearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38699bee-0dd0-4011-84de-763c1297f107','','','24983306-5f68-5232-a192-f749193ad703','Bracon areolaris Nees, 1811','Nees, 1811',1811,0,'10e9310f-05b1-53f4-ba55-005a2c502afb','Bracon areolaris','10e9310f-05b1-53f4-ba55-005a2c502afb','Bracon areolaris','0dd35e87-37f6-5751-a159-03b2ad3de393','Bracon areolar','d2438ff0-edc4-49f0-98e9-496a4ab2ab88','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Bracon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38689205-e397-4b72-b186-395794f910a3','','','d5e751c7-3619-516f-93ae-c284ce555165','Quedius','',0,0,'d5e751c7-3619-516f-93ae-c284ce555165','Quedius','d5e751c7-3619-516f-93ae-c284ce555165','Quedius','d5e751c7-3619-516f-93ae-c284ce555165','Quedius','38689205-e397-4b72-b186-395794f910a3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('38663c08-993a-4c2d-b84e-6df8ae3a6a83','','','4f2d5ab4-937c-5003-800d-cc1f0fb08501','Nitzschia brevissima Grunow','Grunow',0,0,'62159b60-a475-50a7-a2fe-081d47db3e61','Nitzschia brevissima','62159b60-a475-50a7-a2fe-081d47db3e61','Nitzschia brevissima','afdd5b52-e76a-5097-a9ab-48651d953db5','Nitzschia breuissim','38663c08-993a-4c2d-b84e-6df8ae3a6a83','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('386377c2-8417-41f7-a7d4-b6f05c610df1','','','79803ac5-b4de-5dec-95c0-c1328104027c','Hebe ''Wiri Gem''','',0,0,'222e20d9-b77e-565b-8f08-9835fb7071d3','Hebe','222e20d9-b77e-565b-8f08-9835fb7071d3','Hebe','222e20d9-b77e-565b-8f08-9835fb7071d3','Hebe','fedf57c5-87ba-4b20-9181-2d422cce791c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('3868c3be-35a9-4f0f-bf42-c85016e3bfd3','','','1355a438-1168-5e3c-ab59-f87f2822fa5e','Andrewsianthus cuspidatus R.M.Schust.','R.M.Schust.',0,0,'956f2c5b-f252-55f6-9156-3d2201cba6f8','Andrewsianthus cuspidatus','956f2c5b-f252-55f6-9156-3d2201cba6f8','Andrewsianthus cuspidatus','4d8c3ebf-cc15-5b72-a823-a23f485c6b9b','Andrewsianthus cuspidat','1ee6a325-ad0a-447b-9c39-3b4993287633','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophoziaceae|Andrewsianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('386b43e3-e779-4a63-81af-3c4d55e04da8','','','5a8f2fb4-5c9d-57fa-bc62-f19309340705','Vittadinia A.Rich.','A.Rich.',0,0,'efb35e5d-67f1-55f0-b916-d3dd4b656dcf','Vittadinia','efb35e5d-67f1-55f0-b916-d3dd4b656dcf','Vittadinia','efb35e5d-67f1-55f0-b916-d3dd4b656dcf','Vittadinia','386b43e3-e779-4a63-81af-3c4d55e04da8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Vittadinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('386c0efc-9c30-402a-ace4-3e87fab1e1fb','','','9bde7bcc-c34d-500e-97ab-0957508f040c','Tricholoma nudum (Bull.) P. Kumm.','(Bull.) P. Kumm.',0,0,'0f6a3c92-9404-52c0-aa67-fb7ff912d3c3','Tricholoma nudum','0f6a3c92-9404-52c0-aa67-fb7ff912d3c3','Tricholoma nudum','4486856c-6929-5470-bffe-6880975cdcd7','Tricholoma nud','3c4300a1-f36b-4e4e-afa4-84f6a70acdb4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('386a5351-be4d-478c-a886-4b7f1b311281','','','c03bc01c-4378-5a80-92d2-47b0dc8e9d07','Putilla aoteana (Powell, 1937)','(Powell, 1937)',1937,0,'1142efdf-3d45-5682-9629-974d3f4da384','Putilla aoteana','1142efdf-3d45-5682-9629-974d3f4da384','Putilla aoteana','dcd5fbee-5783-5c72-98d7-831788f46452','Putilla aotean','386a5351-be4d-478c-a886-4b7f1b311281','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Putilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('386b7862-f54d-4522-8405-e05b1661171a','','','956ff283-c901-5937-b064-7996c0844473','Emarginula subg. Emarginula','',0,0,'74bdeb9e-2820-588a-be44-882f953c1a4d','Emarginula','bfeb4519-28ed-5efc-85bd-7d3b699d3b2a','Emarginula subgen. Emarginula','74bdeb9e-2820-588a-be44-882f953c1a4d','Emarginula','386b7862-f54d-4522-8405-e05b1661171a','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Emarginula','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('386eba81-cb63-4bf7-9fcd-e9f3ee3531f4','','','e4f2c143-b2b3-5704-b6e9-589e75804122','Phragmidium disciflorum (Tode) J. James','(Tode) J. James',0,0,'6798a7b7-cbcf-5f19-a167-dc6d3466c009','Phragmidium disciflorum','6798a7b7-cbcf-5f19-a167-dc6d3466c009','Phragmidium disciflorum','65d0ed5f-e496-5886-83dc-f0ebe7aa9d23','Phragmidium disciflor','7069049d-6df9-4db0-9244-af490f7d0fb8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3873d174-9421-415f-9fd4-55f190f9090b','','','c51fecb3-6c61-5e2f-8bea-84b0231f7f98','Ichneutica lindsayi Philpott, 1926','Philpott, 1926',1926,0,'e30c536c-f0c3-567e-a176-c7c5e2c826c0','Ichneutica lindsayi','e30c536c-f0c3-567e-a176-c7c5e2c826c0','Ichneutica lindsayi','0870e83a-46a2-5298-9a58-468e5bb61ca9','Ichneutica lindsay','3873d174-9421-415f-9fd4-55f190f9090b','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('387c1803-5773-456b-aa70-0566d93ad879','','','838e501d-9f72-594c-b75f-10a1bd0a5156','Novothymbris notialis Knight, 1974','Knight, 1974',1974,0,'38b79377-11de-554b-aae0-b9b248aeabf2','Novothymbris notialis','38b79377-11de-554b-aae0-b9b248aeabf2','Novothymbris notialis','2ac05b6d-a27d-5bf4-8ebc-4b9162743721','Novothymbris notial','387c1803-5773-456b-aa70-0566d93ad879','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novothymbris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3873312d-7816-4a92-8ee6-d8c33c3d137c','','','108585ce-3d8d-55ae-a15d-114559a36de1','Lecidea glandulosa C.Knight','C.Knight',0,0,'a992fc12-13d3-5810-b44b-06a2ec7ca751','Lecidea glandulosa','a992fc12-13d3-5810-b44b-06a2ec7ca751','Lecidea glandulosa','a5e52e16-4544-53ec-9e71-a8896ad73fc5','Lecidea glandulos','df977bbc-d1d4-45c0-8bca-1a5a035b33c5','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('387e9692-9d7e-467c-b0a5-0f423322731c','','','f9ca913a-d374-5103-b0d3-80481cde6a8e','Acremonium guillematii W. Gams','W. Gams',0,0,'64a6889e-52fe-5827-9d7f-b80cbc4c9dba','Acremonium guillematii','64a6889e-52fe-5827-9d7f-b80cbc4c9dba','Acremonium guillematii','9c041b52-44d4-52c8-814c-87fa032f218e','Acremonium guillemat','387e9692-9d7e-467c-b0a5-0f423322731c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('387b1c39-b09b-4bb0-a3f9-6cd93698c875','','','7f922ff0-f4a1-5325-813f-89de8db6b6af','Rhizocarpon lecanorinum Anders','Anders',0,0,'d57bae5b-9e2a-5380-ab4d-daf264bb88d3','Rhizocarpon lecanorinum','d57bae5b-9e2a-5380-ab4d-daf264bb88d3','Rhizocarpon lecanorinum','925d0407-3a67-53d7-888e-87e68daefd18','Rhizocarpon lecanorin','387b1c39-b09b-4bb0-a3f9-6cd93698c875','Fungi||Ascomycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('387b6e74-e665-43a4-8e3e-ea20da3cc195','','','ad47e068-340d-5ce9-a00f-1365884c2ec1','Helophyllum colensoi Hook.f.','Hook.f.',0,0,'e2ea8cb5-8261-54fd-ad69-ce9570d08ade','Helophyllum colensoi','e2ea8cb5-8261-54fd-ad69-ce9570d08ade','Helophyllum colensoi','8dd751eb-b6f9-5566-abdd-a2be7b535fb9','Helophyllum colenso','037dfe39-f73a-454e-9766-2fc84a937b78','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Helophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('387c383f-e8e9-4fae-8d7f-dc89ae92f2fb','','','2389349d-a570-5704-a86b-69a8da957580','Microdorvillea otagensis Westheide & von Nordheim, 1985','Westheide & von Nordheim, 1985',1985,0,'c805b4fb-6724-5b09-823f-09a6910e045c','Microdorvillea otagensis','c805b4fb-6724-5b09-823f-09a6910e045c','Microdorvillea otagensis','e7822259-a0c9-5171-a344-f5a5ca622f2a','Microdorvillea otagens','387c383f-e8e9-4fae-8d7f-dc89ae92f2fb','Animalia|Annelida|Polychaeta|Eunicida|Dorvilleidae|Microdorvillea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3887cadc-f290-466f-a206-14e0f6b4d629','','','da08b9ab-3c87-51cd-91b0-b636df349e64','Anthriscus neglecta Boiss. & Reut. ex Lange','Boiss. & Reut. ex Lange',0,0,'098a2688-9a51-5006-b721-7aa1dc41312e','Anthriscus neglecta','098a2688-9a51-5006-b721-7aa1dc41312e','Anthriscus neglecta','4ae6e099-4d52-5677-96e2-1cdba093875e','Anthriscus neglect','ae9467cd-42e6-4693-a8ac-b1c5f96e631f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anthriscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('38827373-c81b-4b5e-a6c1-9f8f064905f6','','','b6a8b41c-be28-5ab1-a810-f4d2eb94bcc6','Stanwellia hollowayi (Forster, 1968)','(Forster, 1968)',1968,0,'54a607e8-8c14-5aa3-92f4-e89728de9a26','Stanwellia hollowayi','54a607e8-8c14-5aa3-92f4-e89728de9a26','Stanwellia hollowayi','2fcab0cc-2b6d-5e91-8856-5280b601b6d7','Stanwellia holloway','38827373-c81b-4b5e-a6c1-9f8f064905f6','Animalia|Arthropoda|Arachnida|Araneae|Nemesiidae|Stanwellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('388857c5-ee63-4665-968e-92445bc253e4','','','2562e4c0-0ea7-58c0-b78f-1c131443b3b5','Drapetes multiflorus (Cheeseman) Allan','(Cheeseman) Allan',0,0,'fa1e24bf-2dbf-586e-8b09-55e73a8b6262','Drapetes multiflorus','fa1e24bf-2dbf-586e-8b09-55e73a8b6262','Drapetes multiflorus','7bb8eb48-0aab-58c6-9ff8-e7a756027e91','Drapetes multiflor','25ae063d-70ea-46d2-a394-d7b99ede7902','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Drapetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38873a81-480b-42ed-8d73-bd49112c74d7','','','a7f74e37-f477-5dc5-ab0f-57ce3d84367a','Pleurosira','',0,0,'a7f74e37-f477-5dc5-ab0f-57ce3d84367a','Pleurosira','a7f74e37-f477-5dc5-ab0f-57ce3d84367a','Pleurosira','a7f74e37-f477-5dc5-ab0f-57ce3d84367a','Pleurosira','38873a81-480b-42ed-8d73-bd49112c74d7','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Triceratiaceae|Pleurosira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('388a2c0f-e3ed-422f-96b1-488129c6b985','','','0f251d1d-0218-5093-85fd-cdd7ec7175df','Bovista bicolor Lév.','Lév.',0,0,'c4e9422f-b3ea-5330-944d-e1d71dd7f9f0','Bovista bicolor','c4e9422f-b3ea-5330-944d-e1d71dd7f9f0','Bovista bicolor','c4e9422f-b3ea-5330-944d-e1d71dd7f9f0','Bovista bicolor','22771ac1-755a-44a6-8b9c-d2f440a7247b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('388b58d7-ddd9-4440-8682-55bc794c7252','','','74d1ebc0-7357-503d-b4bb-eb8215c3e2ee','Agyriales Clem. & Shear','Clem. & Shear',0,0,'3161071e-968a-51a5-a2d8-b5a3092a69bd','Agyriales','3161071e-968a-51a5-a2d8-b5a3092a69bd','Agyriales','3161071e-968a-51a5-a2d8-b5a3092a69bd','Agyriales','388b58d7-ddd9-4440-8682-55bc794c7252','Fungi|Ascomycota|Lecanoromycetes|Agyriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('38918f42-07fb-4db3-bd14-c97269028131','','','15ee263a-dddb-5a81-89c6-ebe2f5b4bfdf','Ribes speciosum Pursh','Pursh',0,0,'af691290-25e1-533a-9964-d6c16eb28186','Ribes speciosum','af691290-25e1-533a-9964-d6c16eb28186','Ribes speciosum','a1aa6415-18f5-5069-9e1b-c4360743ca91','Ribes specios','38918f42-07fb-4db3-bd14-c97269028131','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Grossulariaceae|Ribes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38904236-2636-4c18-a120-eec013b6aabe','','','7afb3679-15ff-5dc2-9bc0-c160a0ca1807','Fissurina infera lipposa McCulloch, 1977','McCulloch, 1977',1977,0,'40bea3a6-4640-5d39-99cf-bb3c7268ee3b','Fissurina infera lipposa','40bea3a6-4640-5d39-99cf-bb3c7268ee3b','Fissurina infera lipposa','27cee88a-ed9d-51ca-80c3-283d6150ef1c','Fissurina infer lippos','38904236-2636-4c18-a120-eec013b6aabe','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3891d996-c1cd-428c-8598-0ce93c154344','','','f0b4dbaf-50c5-54da-a221-208bccd46f92','Callaeatidae','',0,0,'f0b4dbaf-50c5-54da-a221-208bccd46f92','Callaeatidae','f0b4dbaf-50c5-54da-a221-208bccd46f92','Callaeatidae','f0b4dbaf-50c5-54da-a221-208bccd46f92','Callaeatidae','3891d996-c1cd-428c-8598-0ce93c154344','Animalia|Chordata|Aves|Passeriformes|Callaeatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3892529c-42fc-4e27-ad43-2965c866afb2','','','b4ac99b4-199e-5386-b062-e5044386aa69','Rhododrilus sutherlandi Lee, 1952','Lee, 1952',1952,0,'9d747978-91db-5e37-b36d-d4804a341929','Rhododrilus sutherlandi','9d747978-91db-5e37-b36d-d4804a341929','Rhododrilus sutherlandi','8afc1dbd-a3c9-5347-9500-2f3d67974071','Rhododrilus sutherland','3892529c-42fc-4e27-ad43-2965c866afb2','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Rhododrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3891bf25-75d0-4cd7-b9fd-29a1cb485fa3','','','f49c14a3-d719-5f77-87c3-783037354702','Peziza ammophila Saut.','Saut.',0,0,'ca22df1c-c023-5032-83b4-90984dca83e9','Peziza ammophila','ca22df1c-c023-5032-83b4-90984dca83e9','Peziza ammophila','e532c446-4964-507c-9086-252ed2fafb2b','Peziza ammophil','afee4e90-889c-4ffb-8fad-7bc733561c9f','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38920b14-b291-4e86-9d69-eed90afccfb0','','','2e989f7c-2b03-5243-b08a-720a967c3539','Navicula slesvicensis Grunow','Grunow',0,0,'4cdb5cbf-ff4a-5544-9eef-4b5917f49f67','Navicula slesvicensis','4cdb5cbf-ff4a-5544-9eef-4b5917f49f67','Navicula slesvicensis','3f3868ce-3721-5a1f-87c5-f08d63c7f61e','Navicula slesuicens','38920b14-b291-4e86-9d69-eed90afccfb0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3897a6b1-c84c-4cc3-9b69-07ead0de5af4','','','e372f143-97fa-57e0-86b3-94c256826e05','Richoniella pumila G. Cunn.','G. Cunn.',0,0,'82ac6d80-fc0c-59f6-870a-dab6731b6dc3','Richoniella pumila','82ac6d80-fc0c-59f6-870a-dab6731b6dc3','Richoniella pumila','b15399c4-f328-5813-8fcd-ce62db5d416b','Richoniella pumil','484ca148-b098-4a37-945a-ebda11c349b2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Richoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38991a18-4f78-4e5a-ac05-3d4e42f50a5f','','','3a82a215-d6c8-5935-8355-5613dad925aa','Perigrapha Hafellner','Hafellner',0,0,'885e92ca-b069-5324-8580-603e44272087','Perigrapha','885e92ca-b069-5324-8580-603e44272087','Perigrapha','885e92ca-b069-5324-8580-603e44272087','Perigrapha','38991a18-4f78-4e5a-ac05-3d4e42f50a5f','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Perigrapha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3898a155-0010-4387-ae75-b66b5cd0aa8a','','','dccae794-4a75-5f81-9455-866010d00dbb','Heteromolpadia','',0,0,'dccae794-4a75-5f81-9455-866010d00dbb','Heteromolpadia','dccae794-4a75-5f81-9455-866010d00dbb','Heteromolpadia','dccae794-4a75-5f81-9455-866010d00dbb','Heteromolpadia','3898a155-0010-4387-ae75-b66b5cd0aa8a','Animalia|Echinodermata|Holothuroidea|Molpadiida|Molpadiidae|Heteromolpadia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('389ae70a-41bb-4316-9dbf-334abb01ee8e','','','5f9d45dc-d33f-5987-89dd-23ffbc0c8c4d','Cyclotella caspia Grunow','Grunow',0,0,'c159ce3a-7487-553f-b021-71ce920bef1a','Cyclotella caspia','c159ce3a-7487-553f-b021-71ce920bef1a','Cyclotella caspia','68ddbccc-c4bb-50b1-aef0-030b5bc9e37d','Cyclotella casp','389ae70a-41bb-4316-9dbf-334abb01ee8e','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Cyclotella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3898ee80-652e-4634-a716-40501c1ad8dd','','','55724d94-e1c7-57d2-be94-7a2cdd4ec4a2','Macrosporium tomato Cooke','Cooke',0,0,'6282f93d-d5bc-5a65-bf07-40f64d27ecc5','Macrosporium tomato','6282f93d-d5bc-5a65-bf07-40f64d27ecc5','Macrosporium tomato','a730310d-e1dc-5308-a6be-3590f1f689f9','Macrosporium tomat','ff04c011-5e56-4cf6-9ff9-66a3515e5a34','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Macrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('398e0308-2513-4f7a-b537-339cab338747','','','bf6fdaee-2c40-5878-91a0-ce025833a35e','Geckobia haplodactyli','',0,0,'bf6fdaee-2c40-5878-91a0-ce025833a35e','Geckobia haplodactyli','bf6fdaee-2c40-5878-91a0-ce025833a35e','Geckobia haplodactyli','8e5dee6f-d0d4-51cb-a781-eed28cdc383b','Geckobia haplodactyl','398e0308-2513-4f7a-b537-339cab338747','Animalia|Arthropoda|Arachnida|Trombidiformes|Pterygosomatidae|Geckobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('398dbaa0-813d-4b0e-88ff-5adb78d995ad','','','b1b93c45-ee43-5dc6-b155-0c08f5cfb4eb','Heteroponera brouni (Forel, 1892)','(Forel, 1892)',1892,0,'8dd6503a-634a-5e17-9372-2d0d370be296','Heteroponera brouni','8dd6503a-634a-5e17-9372-2d0d370be296','Heteroponera brouni','19b59a30-5c3a-58ab-9a4b-564d122cf2dc','Heteroponera broun','398dbaa0-813d-4b0e-88ff-5adb78d995ad','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Heteroponera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3991300f-1d15-40c5-ae48-68c127e34fc3','','','f3123f35-eaa6-50de-85ba-f6024e44eb9f','Glomerella fioriniae R.G. Shivas & Y.P. Tan','R.G. Shivas & Y.P. Tan',0,0,'e411da72-454b-5eea-b095-0d0e24c8e9fa','Glomerella fioriniae','e411da72-454b-5eea-b095-0d0e24c8e9fa','Glomerella fioriniae','bd1d5e1d-f4a4-5e40-bfb2-df6284c78534','Glomerella fiorini','72204d05-5e7f-4bd2-8ede-c8562c6994f0','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Glomerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3998ea95-919e-4e26-9d5f-69b978a7f9b2','','','f16d64cf-76fb-5419-bcdb-187272ccd847','Isohypsibius wilsoni Horning, Schuster & Grigarick, 1978','Horning, Schuster & Grigarick, 1978',1978,0,'62dfd7c3-e379-50a0-93e0-1c3a58ba7a88','Isohypsibius wilsoni','62dfd7c3-e379-50a0-93e0-1c3a58ba7a88','Isohypsibius wilsoni','20cbfb0b-43f0-51d3-a40a-205efb46538b','Isohypsibius wilson','3998ea95-919e-4e26-9d5f-69b978a7f9b2','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|Isohypsibius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39972171-d692-460c-bc90-d07b94502003','','','cf3ca42c-8b86-5830-bcc3-f192bc2e2a99','Fabriciinae','',0,0,'cf3ca42c-8b86-5830-bcc3-f192bc2e2a99','Fabriciinae','cf3ca42c-8b86-5830-bcc3-f192bc2e2a99','Fabriciinae','cf3ca42c-8b86-5830-bcc3-f192bc2e2a99','Fabriciinae','39972171-d692-460c-bc90-d07b94502003','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('39934acc-62cb-428e-82c9-e0a687398cb6','','','b5260830-8915-5f2d-9393-9baaa536c674','Collybia tuberosa (Bull.) P. Kumm.','(Bull.) P. Kumm.',0,0,'1798d710-b346-5bf7-bada-8a797589fa24','Collybia tuberosa','1798d710-b346-5bf7-bada-8a797589fa24','Collybia tuberosa','b601a014-6e19-57df-be38-9e5579bbf93d','Collybia tuberos','39934acc-62cb-428e-82c9-e0a687398cb6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('399ba24c-aa75-4e73-8e16-22ab0b7f86fe','','','32c08371-8a66-58d2-9758-421510b12d42','Bunodophoron melanocarpum (Sw.) Wedin','(Sw.) Wedin',0,0,'37ba6d5a-481c-5ef7-8011-83ff8bc6f400','Bunodophoron melanocarpum','37ba6d5a-481c-5ef7-8011-83ff8bc6f400','Bunodophoron melanocarpum','6c1dac8c-4df3-5e4a-ba02-764fff3b1afc','Bunodophoron melanocarp','399ba24c-aa75-4e73-8e16-22ab0b7f86fe','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Bunodophoron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3999dddc-53b6-457c-9aa3-b9932a78a952','','','ce3fb593-06d6-56a6-91bd-276156f34de3','Margaritispora Ingold','Ingold',0,0,'8fb24469-a873-5879-ad6b-3a6055c3cc0e','Margaritispora','8fb24469-a873-5879-ad6b-3a6055c3cc0e','Margaritispora','8fb24469-a873-5879-ad6b-3a6055c3cc0e','Margaritispora','3999dddc-53b6-457c-9aa3-b9932a78a952','Fungi|Ascomycota|Leotiomycetes|Helotiales|Discinellaceae|Margaritispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('399ab6e1-6cf5-4fb4-85ff-848ed57e3832','','','7a4cce54-e425-5c30-82a6-7844e496c69b','Maculobates luteus Hammer, 1967','Hammer, 1967',1967,0,'9623c7fc-875d-5c3b-8d47-c8a0903b5143','Maculobates luteus','9623c7fc-875d-5c3b-8d47-c8a0903b5143','Maculobates luteus','8cf9813b-5cdf-5413-a266-66ecf27ae575','Maculobates lute','399ab6e1-6cf5-4fb4-85ff-848ed57e3832','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribatulidae|Maculobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3999729b-2fdf-47c8-980f-e9c8d3f2386a','','','ec0a919a-52f8-5404-8098-644a2801f023','Baeosomus amplus (Broun, 1915)','(Broun, 1915)',1915,0,'20fa05e8-958b-52c7-b643-ce93530d99ac','Baeosomus amplus','20fa05e8-958b-52c7-b643-ce93530d99ac','Baeosomus amplus','d62a303a-6902-5f7a-bfec-3ada29fa248d','Baeosomus ampl','3999729b-2fdf-47c8-980f-e9c8d3f2386a','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Baeosomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39a1792c-be0e-4312-a545-8305b2996888','','','d5fe08f0-cab5-5354-a9ea-e925d878ebf6','Adoxotoma','',0,0,'d5fe08f0-cab5-5354-a9ea-e925d878ebf6','Adoxotoma','d5fe08f0-cab5-5354-a9ea-e925d878ebf6','Adoxotoma','d5fe08f0-cab5-5354-a9ea-e925d878ebf6','Adoxotoma','39a1792c-be0e-4312-a545-8305b2996888','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Adoxotoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('399e1c72-68a5-4cd0-b8ca-68d7a84585fb','','','affb7dfd-aa7f-5ab3-a466-5f7c8f4468a7','Parakeijia thomi (Yassini & Mikulandra, 1989)','(Yassini & Mikulandra, 1989)',1989,0,'ebb2c5cb-8b93-5faf-bfe2-3ec81a443468','Parakeijia thomi','ebb2c5cb-8b93-5faf-bfe2-3ec81a443468','Parakeijia thomi','4df3e0d7-e97a-5898-8c9d-1bb8d82005d0','Parakeijia thom','399e1c72-68a5-4cd0-b8ca-68d7a84585fb','Animalia|Arthropoda|Ostracoda|Podocopida|Pectocytheridae|Parakeijia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39a2e1c9-8a8f-4b13-ab41-6db5f7d16de6','','','f6b828ea-2d3f-5fac-863e-b005766b776d','Ciborinia camelliae L.M. Kohn','L.M. Kohn',0,0,'b084238e-e994-5ccd-8290-3eab35cde5be','Ciborinia camelliae','b084238e-e994-5ccd-8290-3eab35cde5be','Ciborinia camelliae','1dde0644-b59f-5fdc-b196-77addb175d1d','Ciborinia camelli','39a2e1c9-8a8f-4b13-ab41-6db5f7d16de6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Ciborinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39a256d7-e90d-4558-859d-92ca5e69ed77','','','d04fa6e4-e205-5eba-9ba8-3f9f5810e169','Dentomuricea','',0,0,'d04fa6e4-e205-5eba-9ba8-3f9f5810e169','Dentomuricea','d04fa6e4-e205-5eba-9ba8-3f9f5810e169','Dentomuricea','d04fa6e4-e205-5eba-9ba8-3f9f5810e169','Dentomuricea','39a256d7-e90d-4558-859d-92ca5e69ed77','Animalia|Cnidaria||Gorgonacea|Plexauridae|Dentomuricea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('399f477e-55d7-4e76-a360-97b6e67a21cd','','','14952d42-71e3-5d1c-81ec-c36ee615b44a','Hisparonia','',0,0,'14952d42-71e3-5d1c-81ec-c36ee615b44a','Hisparonia','14952d42-71e3-5d1c-81ec-c36ee615b44a','Hisparonia','14952d42-71e3-5d1c-81ec-c36ee615b44a','Hisparonia','399f477e-55d7-4e76-a360-97b6e67a21cd','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Hisparonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('39a00783-f4c1-4fc6-93df-9a710bec824c','','','4a24d5c7-a15a-56dd-a462-1ceb0445c73b','Parmelina subalbicans (Stirt.) D.J.Galloway','(Stirt.) D.J.Galloway',0,0,'b7be3675-f47a-57ad-b5c5-3663d8fc3775','Parmelina subalbicans','b7be3675-f47a-57ad-b5c5-3663d8fc3775','Parmelina subalbicans','b7be3675-f47a-57ad-b5c5-3663d8fc3775','Parmelina subalbicans','d15c5742-e6c3-4b74-811a-7ab2620a063f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39a4f275-7bec-461f-951f-01302cbba5f9','','','307f1514-f756-5a4a-b28a-9c486e0b3832','Scinaia berggrenii (Levring) Huisman','(Levring) Huisman',0,0,'d629c95d-7ed3-5bed-8d2e-3b8912e135bf','Scinaia berggrenii','d629c95d-7ed3-5bed-8d2e-3b8912e135bf','Scinaia berggrenii','5c84ae93-2d0e-5619-b899-8cb296a945be','Scinaia berggren','39a4f275-7bec-461f-951f-01302cbba5f9','Plantae|Rhodophyta|Florideophyceae|Nemaliales|Scinaiaceae|Scinaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39af8433-7199-4b1e-93cb-42b530c820e5','','','f5247907-7938-5178-91a9-3cb408aaf230','Gomphonema affine Kützing','Kützing',0,0,'f621db0c-9ac8-57ee-9b30-8f1fe9f4590f','Gomphonema affine','f621db0c-9ac8-57ee-9b30-8f1fe9f4590f','Gomphonema affine','5032c6f1-aad9-5043-8433-7e0877c61f67','Gomphonema affin','39af8433-7199-4b1e-93cb-42b530c820e5','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Gomphonemataceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39a81a83-0779-4cec-a8ea-56412ed16008','','','f444ba06-d213-5e1d-a5ae-5ed6216a8506','Lachenalia mutabilis G.Lodd. ex Schult. & Schult.f.','G.Lodd. ex Schult. & Schult.f.',0,0,'3d64015b-1e44-5f51-8a96-7cb4a1cfd058','Lachenalia mutabilis','3d64015b-1e44-5f51-8a96-7cb4a1cfd058','Lachenalia mutabilis','71cdf9f9-23ec-5649-947d-d2acf5593f9b','Lachenalia mutabil','39a81a83-0779-4cec-a8ea-56412ed16008','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('39ac8430-c75d-453c-b3fa-6bfb4ac05a35','','','010a0025-9379-582e-9965-a61a89fdc294','Dendrostoma leiphaemium (Fr.) Senan., & K.D. Hyde','(Fr.) Senan., & K.D. Hyde',0,0,'b40f3f56-6f4c-51b2-9782-10a92c14f2b5','Dendrostoma leiphaemium','b40f3f56-6f4c-51b2-9782-10a92c14f2b5','Dendrostoma leiphaemium','1c23f33e-ac1c-595c-9d72-8114ad77da1e','Dendrostoma leiphaemi','39ac8430-c75d-453c-b3fa-6bfb4ac05a35','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Erythrogloeaceae|Dendrostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39aa00be-b35f-4652-8a67-dbf7008f85e4','','','59543245-7241-5cc2-aadb-6b2ee87f2fcc','Antarctoperlaria','',0,0,'59543245-7241-5cc2-aadb-6b2ee87f2fcc','Antarctoperlaria','59543245-7241-5cc2-aadb-6b2ee87f2fcc','Antarctoperlaria','59543245-7241-5cc2-aadb-6b2ee87f2fcc','Antarctoperlaria','39aa00be-b35f-4652-8a67-dbf7008f85e4','Animalia|Arthropoda|Insecta|Plecoptera||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('39a64b70-a11c-49a9-b671-ca92b0652778','','','0645cd39-ceaf-5804-ace7-a7a14ad2cca0','Atalopsis species Hoare, 2001','',0,0,'dab1b2d8-1635-5b67-accc-dcbbfcb1bbc2','Atalopsis','dab1b2d8-1635-5b67-accc-dcbbfcb1bbc2','Atalopsis','dab1b2d8-1635-5b67-accc-dcbbfcb1bbc2','Atalopsis','39a64b70-a11c-49a9-b671-ca92b0652778','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Atalopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('39a5c5e8-0ac6-4984-a7c1-ce37da650039','','','62ce47c4-2bc4-5594-bd70-4e2cbfa4d272','Anabaenopsis arnoldii Aptekar','Aptekar',0,0,'63291925-df25-548b-aca2-fd7292dcaf05','Anabaenopsis arnoldii','63291925-df25-548b-aca2-fd7292dcaf05','Anabaenopsis arnoldii','c2f42d40-d556-5421-b614-87e69af46b7a','Anabaenopsis arnold','39a5c5e8-0ac6-4984-a7c1-ce37da650039','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Anabaenopsis','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('39b07201-4fe9-4c63-b317-4cbeb8d13641','','','24df7395-d064-5661-8283-b4725e39f54d','Chrysidoidea Latreille, 1802','Latreille, 1802',1802,0,'c060102d-cb96-55b4-9003-27cb7d6be87d','Chrysidoidea','c060102d-cb96-55b4-9003-27cb7d6be87d','Chrysidoidea','c060102d-cb96-55b4-9003-27cb7d6be87d','Chrysidoidea','39b07201-4fe9-4c63-b317-4cbeb8d13641','Animalia|Arthropoda|Insecta|Hymenoptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('39b3ca18-7087-4218-b1da-7c512fe28bee','','','a0b54f54-eaa3-5a6e-beca-360118fb7428','Asplenium esculentum (Retz.) C.Presl','(Retz.) C.Presl',0,0,'b6b0964e-e7b9-54f5-bfad-ff9b2ad2df1c','Asplenium esculentum','b6b0964e-e7b9-54f5-bfad-ff9b2ad2df1c','Asplenium esculentum','69ca3c17-165b-5da1-936e-fac01d762d3c','Asplenium esculent','0873c276-48e5-498f-8afc-bfd42e1f3ada','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39b183f8-1797-48b7-8acc-de602a3f1c99','','','f4a59cca-42b7-5039-b52d-f39b33526089','Tomocoris ornatus (Woodward, 1953)','(Woodward, 1953)',1953,0,'6ecf6d0c-1775-5a14-91ed-b334772a534c','Tomocoris ornatus','6ecf6d0c-1775-5a14-91ed-b334772a534c','Tomocoris ornatus','cfe59080-f434-5126-bacc-158d5c631675','Tomocoris ornat','39b183f8-1797-48b7-8acc-de602a3f1c99','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Tomocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39bce310-af93-4ee5-b6fc-68269e243195','','','85168913-6123-59c0-a8f1-34c6baf61b36','Ophiura subg. Ophiuroglypha','',0,0,'7f6228da-9ed3-5327-ad0f-7f07df551ad5','Ophiuroglypha','ce63fab6-742e-55b4-8be3-4d3b841e1560','Ophiura subgen. Ophiuroglypha','7f6228da-9ed3-5327-ad0f-7f07df551ad5','Ophiuroglypha','39bce310-af93-4ee5-b6fc-68269e243195','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiura','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('39b76d90-ab25-44b3-9aed-9b32107199b4','','','733f2f52-29d8-5036-a98f-c6eb69bb764a','Agaricus allantopus Berk.','Berk.',0,0,'f763a4cc-f20e-5ecc-9771-7b736fec76c9','Agaricus allantopus','f763a4cc-f20e-5ecc-9771-7b736fec76c9','Agaricus allantopus','e94b4652-d405-5f5d-822e-12c9f2027b85','Agaricus allantop','1e1e8a88-5873-43af-84f3-0158d3839eef','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39bc6072-de97-48c2-890a-a1a291783c7d','','','39a1026b-83ee-5604-a29f-4d1a1e7e48b6','Usnea molliuscula Stirt.','Stirt.',0,0,'46daa3df-9597-58e6-8b3b-6ee728d07f4f','Usnea molliuscula','46daa3df-9597-58e6-8b3b-6ee728d07f4f','Usnea molliuscula','e0654ebe-555a-57f1-b65f-d5326a6d2d51','Usnea molliuscul','39bc6072-de97-48c2-890a-a1a291783c7d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39bd4584-4d8b-4fec-9f9c-c5579d7529eb','','','adb7a548-17b2-5ea5-9cf7-84451a0d56ab','Pales inconspicua (Hutton, 1901)','(Hutton, 1901)',1901,0,'fbc52ee6-c4dd-520a-a468-9bb809211322','Pales inconspicua','fbc52ee6-c4dd-520a-a468-9bb809211322','Pales inconspicua','b0b94b2c-ae39-529c-90e8-fd119a0a40a1','Pales inconspicu','39bd4584-4d8b-4fec-9f9c-c5579d7529eb','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Pales','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39b8361a-eb3f-4f92-9ac3-dd3c6607adeb','','','b769a492-d482-5aac-92c2-d867278da4a9','Cladosporium mimulicola U. Braun','U. Braun',0,0,'ba77eb43-2a80-541c-929b-ac193547eef8','Cladosporium mimulicola','ba77eb43-2a80-541c-929b-ac193547eef8','Cladosporium mimulicola','fc4cf22a-0486-5fc3-82d1-ca63c950a27e','Cladosporium mimulicol','39b8361a-eb3f-4f92-9ac3-dd3c6607adeb','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39c44b49-7015-4021-8924-6b0a33edc67a','','','be2a2017-0919-58a3-9293-4dcbe39df450','Reussellidae','',0,0,'be2a2017-0919-58a3-9293-4dcbe39df450','Reussellidae','be2a2017-0919-58a3-9293-4dcbe39df450','Reussellidae','be2a2017-0919-58a3-9293-4dcbe39df450','Reussellidae','39c44b49-7015-4021-8924-6b0a33edc67a','Chromista|Foraminifera|Polythalamea|Buliminida|Reussellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('39c31060-4cd4-4411-acce-c875134071d4','','','f5907c9d-c024-528a-a39d-512dc30c8b9f','Telesto','',0,0,'f5907c9d-c024-528a-a39d-512dc30c8b9f','Telesto','f5907c9d-c024-528a-a39d-512dc30c8b9f','Telesto','f5907c9d-c024-528a-a39d-512dc30c8b9f','Telesto','39c31060-4cd4-4411-acce-c875134071d4','Animalia|Cnidaria||Alcyonacea|Clavulariidae|Telesto','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('39c70aec-fd58-41a7-85e7-a88f9f4079dd','','','06d97528-0180-504f-99e4-d6617b984c74','Exsul tenuis Malloch, 1923','Malloch, 1923',1923,0,'a5fbdc9a-acee-57a6-abbb-4843347082aa','Exsul tenuis','a5fbdc9a-acee-57a6-abbb-4843347082aa','Exsul tenuis','531a7be8-ec44-5e4a-b0d5-2d08785fbde3','Exsul tenu','39c70aec-fd58-41a7-85e7-a88f9f4079dd','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Exsul','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39cc7eee-75f6-4257-829b-0f2337bf074f','','','ff0fe103-029f-5f7f-8c58-ebf635c81031','Neonectria obtusisporum (Cooke & Harkn.) Rossman, L. Lombard & Crous','(Cooke & Harkn.) Rossman, L. Lombard & Crous',0,0,'ef02a6d1-cf93-5e4b-b892-ffa704d74cbc','Neonectria obtusisporum','ef02a6d1-cf93-5e4b-b892-ffa704d74cbc','Neonectria obtusisporum','ec5c8046-204b-56b2-917e-1356d0d9066f','Neonectria obtusispor','39cc7eee-75f6-4257-829b-0f2337bf074f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39ccd782-0491-4f4c-b35c-7a5fe2bb5b9c','','','5744fd82-c191-55a9-a930-7e85e8c2dfc4','Casuarinaceae','',0,0,'5744fd82-c191-55a9-a930-7e85e8c2dfc4','Casuarinaceae','5744fd82-c191-55a9-a930-7e85e8c2dfc4','Casuarinaceae','5744fd82-c191-55a9-a930-7e85e8c2dfc4','Casuarinaceae','39ccd782-0491-4f4c-b35c-7a5fe2bb5b9c','Plantae|Tracheophyta|Magnoliopsida|Fagales|Casuarinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('39cfcfa5-3b4c-4996-8302-c1f2fca7e08e','','','6d3651a3-4ffd-509b-bdd9-5287ce7b3946','Hendea myersi cavernicola Forster, 1954','Forster, 1954',1954,0,'10840b5a-5956-5ad7-9e6f-a30fc5cb27dd','Hendea myersi cavernicola','10840b5a-5956-5ad7-9e6f-a30fc5cb27dd','Hendea myersi cavernicola','68ce3b3b-00d0-5fda-ad70-2e09afbd065c','Hendea myers cauernicol','39cfcfa5-3b4c-4996-8302-c1f2fca7e08e','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hendea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('39c85462-00cf-4911-9dd0-eb2252391e01','','','6c48a167-04a5-5dfd-8237-335b8318d267','Closterium idiosporum West et West','West et West',0,0,'3ec935f9-ec6c-56c0-ad93-a8e2f2196622','Closterium idiosporum','3ec935f9-ec6c-56c0-ad93-a8e2f2196622','Closterium idiosporum','fd9e29e0-4a98-57b0-b904-0cb70a7f1102','Closterium idiospor','39c85462-00cf-4911-9dd0-eb2252391e01','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a278e65-bbed-4be5-9f8e-6f7f5a04c97b','','','9afe2f25-eb1b-5b3b-9267-dccead9b9937','Chrysomya Robineau-Desvoidy, 1830','Robineau-Desvoidy, 1830',1830,0,'9089e718-b6cf-5f56-bb5d-4d0ca0989311','Chrysomya','9089e718-b6cf-5f56-bb5d-4d0ca0989311','Chrysomya','9089e718-b6cf-5f56-bb5d-4d0ca0989311','Chrysomya','3a278e65-bbed-4be5-9f8e-6f7f5a04c97b','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Chrysomya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('39d5971f-bcf1-46cc-a531-7cd3d485e7d4','','','843854fe-fc7a-559f-8929-be039e623eca','Eucalyptus litoralis Rule','Rule',0,0,'d3690d03-57aa-5b8d-8fc7-48c54c0aed21','Eucalyptus litoralis','d3690d03-57aa-5b8d-8fc7-48c54c0aed21','Eucalyptus litoralis','91368172-fd7d-57ca-81e2-786cfbb3895d','Eucalyptus litoral','39d5971f-bcf1-46cc-a531-7cd3d485e7d4','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a28386f-4b00-4531-ba42-d87cc678be0b','','','e4de88c5-c2a6-58b3-83cb-a878994f217a','Orthoretiolites hami Whittington, 1954','Whittington, 1954',1954,0,'5dafd13b-a13d-58dd-99e8-a19017b979a9','Orthoretiolites hami','5dafd13b-a13d-58dd-99e8-a19017b979a9','Orthoretiolites hami','26c58753-ddca-581e-8462-a3a1ffda8c35','Orthoretiolites ham','3a28386f-4b00-4531-ba42-d87cc678be0b','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Orthoretiolites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a2fdb2c-312b-4c31-963d-372bb8fee26c','','','fb87175a-0b5b-52c7-b6dd-a5c2f23b6323','Bifidobacterium breve Reuter 1963','Reuter 1963',1963,0,'978e1374-9481-52f6-9b57-6a6b29ed55e1','Bifidobacterium breve','978e1374-9481-52f6-9b57-6a6b29ed55e1','Bifidobacterium breve','dcf4fa0f-1929-5dc1-a067-a770d6a7f2a3','Bifidobacterium breu','3a2fdb2c-312b-4c31-963d-372bb8fee26c','Bacteria|Actinomycetota|Actinobacteria|Bifidobacteriales|Bifidobacteriaceae|Bifidobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('3a2c2416-ae0b-4128-8da8-9a9a00a6a1b8','','','0790abf4-00a7-596e-8bd7-75b73526d3a8','Mastogloia rhombus (Petit) Cleve & Grove','(Petit) Cleve & Grove',0,0,'3ece368d-e279-556f-b59f-0b62e7266bc5','Mastogloia rhombus','3ece368d-e279-556f-b59f-0b62e7266bc5','Mastogloia rhombus','a7fe5089-315a-54cb-ba8d-d130a4be59e6','Mastogloia rhomb','3a2c2416-ae0b-4128-8da8-9a9a00a6a1b8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a2919b1-2257-4952-9e2c-f5d7b5bc1e5d','','','71f6b7cc-8072-5d13-aa94-e895d7d395cc','Neofuscelia peloloba (Essl.) Essl.','(Essl.) Essl.',0,0,'73ea93b4-af1c-59b3-877b-08fc8b2b089e','Neofuscelia peloloba','73ea93b4-af1c-59b3-877b-08fc8b2b089e','Neofuscelia peloloba','ed65d634-79b6-574c-9d27-b2cd20f66876','Neofuscelia pelolob','44f95657-dce9-4092-9569-199f098cf5ee','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neofuscelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a350928-a5e3-44e2-84a1-15120d6861f5','','','9b723b1d-c326-5198-9f15-95de08de7f38','Torostoma','',0,0,'9b723b1d-c326-5198-9f15-95de08de7f38','Torostoma','9b723b1d-c326-5198-9f15-95de08de7f38','Torostoma','9b723b1d-c326-5198-9f15-95de08de7f38','Torostoma','3a350928-a5e3-44e2-84a1-15120d6861f5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Torostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a3bdb46-0d77-4e60-9593-29b546d38048','','','267f6f95-f4ca-5134-9a3a-ff4f6be80a65','Bathyhalacarus angustops (Newell, 1984)','(Newell, 1984)',1984,0,'6f45213a-f90b-5044-878c-b0cc82b6b3d2','Bathyhalacarus angustops','6f45213a-f90b-5044-878c-b0cc82b6b3d2','Bathyhalacarus angustops','6f45213a-f90b-5044-878c-b0cc82b6b3d2','Bathyhalacarus angustops','3a3bdb46-0d77-4e60-9593-29b546d38048','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Bathyhalacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a3d594d-a228-4005-a4e3-34b4b0601f86','','','9e1fdca1-0b1a-58a6-81b4-351fdbf627fb','Chromadoria','',0,0,'9e1fdca1-0b1a-58a6-81b4-351fdbf627fb','Chromadoria','9e1fdca1-0b1a-58a6-81b4-351fdbf627fb','Chromadoria','9e1fdca1-0b1a-58a6-81b4-351fdbf627fb','Chromadoria','3a3d594d-a228-4005-a4e3-34b4b0601f86','Animalia|Nematoda|Adenophorea|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a392d2f-9e85-425e-a03a-4458aed68389','','','aa6ca57b-c294-5f65-89ab-a195cb07caa5','Cosmarium laeve var. laeve Rabenh.','Rabenh.',0,0,'0a390a9a-6af1-54f9-9a00-3d91e23ced67','Cosmarium laeve laeve','6c46f3b5-a88b-59e5-be74-5b3314d85c32','Cosmarium laeve var. laeve','ccf04bf4-7435-50f7-b16a-dbc34b02acc5','Cosmarium laeu laeu','3a392d2f-9e85-425e-a03a-4458aed68389','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a3d6c8c-b490-435d-89fb-d1aa41422931','','','8d7f4df7-ffbf-5e64-892c-98a7d9163d68','Echinopogon novae-zelandiae Gand.','Gand.',0,0,'3d5904e8-f857-55e2-8ca2-c3f1e83217f0','Echinopogon novae-zelandiae','3d5904e8-f857-55e2-8ca2-c3f1e83217f0','Echinopogon novae-zelandiae','7a676334-62f0-5a22-924f-5e60593c152e','Echinopogon nouae-zelandi','1506513f-588f-4559-98d0-ba06fd7041a4','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Echinopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a3df645-019d-45e1-8fa5-4d1e229f78f8','','','dd8381a8-1208-5f5f-8c02-204abc38344f','Corybas rotundifolius (Hook.f.) Rchb.f.','(Hook.f.) Rchb.f.',0,0,'fe5cc7d8-58a5-50be-943f-debdc8f3c8d5','Corybas rotundifolius','fe5cc7d8-58a5-50be-943f-debdc8f3c8d5','Corybas rotundifolius','a8d99807-49d1-5de4-a501-a46ff12d195e','Corybas rotundifol','3a3df645-019d-45e1-8fa5-4d1e229f78f8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a3fec5e-39a2-4760-aba8-0bb767d6b8e9','','','a5013e9c-eca6-5227-aacf-b37c1b7f4b9b','Lobelia anatina E.Wimm.','E.Wimm.',0,0,'9a26e13b-1213-5dea-b53b-3c2ea6bad005','Lobelia anatina','9a26e13b-1213-5dea-b53b-3c2ea6bad005','Lobelia anatina','997ae0f4-91b2-54c3-a4c5-7b9a7872d856','Lobelia anatin','3a3fec5e-39a2-4760-aba8-0bb767d6b8e9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a409284-2948-47b3-bfdf-973881acc2f7','','','885cdaf9-cb12-5a32-94a6-59ed138feed1','Protostropharia Redhead, Moncalvo, Vilgalys','Redhead, Moncalvo, Vilgalys',0,0,'57c7a1bc-3c0d-5b23-907f-7e0b599af369','Protostropharia','57c7a1bc-3c0d-5b23-907f-7e0b599af369','Protostropharia','57c7a1bc-3c0d-5b23-907f-7e0b599af369','Protostropharia','3a409284-2948-47b3-bfdf-973881acc2f7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Protostropharia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a3efc69-2c2b-4dbf-9bf7-c683f8d96fa1','','','d4551797-e758-58fb-be92-ef95860c7374','Lichen gelidus L.','L.',0,0,'702a41b6-ade7-52e1-97c5-325eaeb81134','Lichen gelidus','702a41b6-ade7-52e1-97c5-325eaeb81134','Lichen gelidus','21ad7906-8010-5175-810a-b941a48d6bc9','Lichen gelid','e07ca875-74a6-45a8-a241-0df4039c785e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a406fa2-7067-4bfa-aabb-b1efd1bf093b','','','dbd67fb3-ae34-5f44-98c6-f9649e0b87f1','Calidris tenuirostris (Horsfield, 1821)','(Horsfield, 1821)',1821,0,'c5267667-fec2-5c77-86e7-c0a57ea58c88','Calidris tenuirostris','c5267667-fec2-5c77-86e7-c0a57ea58c88','Calidris tenuirostris','b67cfa2b-bf42-5fd9-87e4-f19e269cfe8c','Calidris tenuirostr','3a406fa2-7067-4bfa-aabb-b1efd1bf093b','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a483593-27fd-4929-a5ae-0d72b82e1cbf','','','7ae6ce66-aeaa-575f-8fd9-0b5a98a6097c','Bacidina apiahica (Müll.Arg.) Vězda','(Müll.Arg.) Vězda',0,0,'f8a204b5-e9fd-53e7-9090-01539fbbd67e','Bacidina apiahica','f8a204b5-e9fd-53e7-9090-01539fbbd67e','Bacidina apiahica','52ea3767-72f8-592c-98f1-b0ddc4906d69','Bacidina apiahic','3a483593-27fd-4929-a5ae-0d72b82e1cbf','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Bacidina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a49026a-b8d9-4803-b18e-77e683f4877b','','','8b8f33ff-bfd7-591c-b7f8-d7b2ace0cfc5','Scytonema myochrous (Dillwyn) C.Agardh','(Dillwyn) C.Agardh',0,0,'220cc433-56f4-5825-90af-bea8852d3dcc','Scytonema myochrous','220cc433-56f4-5825-90af-bea8852d3dcc','Scytonema myochrous','d9276ff7-1c31-55a1-bcdf-376a869b8da0','Scytonema myochro','3a49026a-b8d9-4803-b18e-77e683f4877b','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Scytonemataceae|Scytonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a48984e-c20b-4221-b79b-ce4593be3c8d','','','ba876694-2823-5b3b-853f-16ad6784777d','Isurus oxyrinchus Rafinesque, 1810','Rafinesque, 1810',1810,0,'d726b28f-3cc5-57af-b833-4e465f0da172','Isurus oxyrinchus','d726b28f-3cc5-57af-b833-4e465f0da172','Isurus oxyrinchus','f6b1df0c-43b3-5fc0-afc4-dd5a7fa8922d','Isurus oxyrinch','3a48984e-c20b-4221-b79b-ce4593be3c8d','Animalia|Chordata|Chondrichthyes|Lamniformes|Lamnidae|Isurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a50a17f-b853-4e3b-be77-26ab010cc6c8','','','791da564-fa2e-57ef-84eb-15219acf4ef4','Neopanax colensoi (Hook.f.) Allan var. colensoi','',0,0,'6bfba6a5-83a2-5f00-8a7b-e5b49df517cf','Neopanax colensoi colensoi','bfc99522-ab10-57ac-bbf2-51cecf286f86','Neopanax colensoi var. colensoi','3c6f2fc3-c470-5517-b2f6-aa26f08e4ff8','Neopanax colenso colenso','2fc88e87-14da-49f8-b88f-bdd47b0acb65','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Neopanax','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a50ad9a-9a22-433d-abe1-a77871298216','','','a162fe5d-895f-5f97-977a-5c4867b912ee','Cystinarius subgen. Cystinarius Niskanen & Liimat.','Niskanen & Liimat.',0,0,'d36b47f4-4521-5cbf-9b25-f5d99d80e8d5','Cystinarius','fd6e3341-a4de-5296-90ff-7b1eac31be7f','Cystinarius subgen. Cystinarius','d36b47f4-4521-5cbf-9b25-f5d99d80e8d5','Cystinarius','3a50ad9a-9a22-433d-abe1-a77871298216','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cystinarius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('3a50997e-ac13-4350-9714-ac7192860b05','','','ecb2a5a2-eeba-59e1-86be-71e06d38d060','Scytalidium sphaerosporum Sigler & Kang','Sigler & Kang',0,0,'8753dc3a-4648-599c-a456-36b5fb0da85a','Scytalidium sphaerosporum','8753dc3a-4648-599c-a456-36b5fb0da85a','Scytalidium sphaerosporum','e546b223-f842-574a-95db-a4a92c745660','Scytalidium sphaerospor','3a50997e-ac13-4350-9714-ac7192860b05','Fungi|Ascomycota|Leotiomycetes|Helotiales||Scytalidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a563eb7-a784-4c3f-9ff4-01fb4a51f771','','','7fdb81ec-50f0-5893-9239-d4d8268eebc0','Beeveria Fife','Fife',0,0,'3f3878fa-cb4c-5bc4-8cdc-cd96c170b86e','Beeveria','3f3878fa-cb4c-5bc4-8cdc-cd96c170b86e','Beeveria','3f3878fa-cb4c-5bc4-8cdc-cd96c170b86e','Beeveria','3a563eb7-a784-4c3f-9ff4-01fb4a51f771','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Beeveria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a54dbab-0af3-4023-855e-44740147721f','','','3ee4acc1-3fb5-5b5c-9835-f8b22a3e079f','Amoenoboletus G. Wu, E. Horak & Zhu L. Yang','G. Wu, E. Horak & Zhu L. Yang',0,0,'cd1b70e1-85e0-55e0-82bd-10bd5fad82be','Amoenoboletus','cd1b70e1-85e0-55e0-82bd-10bd5fad82be','Amoenoboletus','cd1b70e1-85e0-55e0-82bd-10bd5fad82be','Amoenoboletus','3a54dbab-0af3-4023-855e-44740147721f','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Amoenoboletus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a615807-104a-406a-aecc-24bdd61fa208','','','dbcb218e-bf86-5a6a-a729-9291bc5283db','Tigriopus','',0,0,'dbcb218e-bf86-5a6a-a729-9291bc5283db','Tigriopus','dbcb218e-bf86-5a6a-a729-9291bc5283db','Tigriopus','dbcb218e-bf86-5a6a-a729-9291bc5283db','Tigriopus','3a615807-104a-406a-aecc-24bdd61fa208','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Harpacticidae|Tigriopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a5b9cd9-dd8d-40f4-95c1-41571f72727c','','','469027f0-fe12-59a6-9ba0-340e271e0ec9','Nectria ralfsii Berk. & Broome','Berk. & Broome',0,0,'90931809-2fca-5cd6-87ac-64fc03f0382a','Nectria ralfsii','90931809-2fca-5cd6-87ac-64fc03f0382a','Nectria ralfsii','16d39149-1f77-559e-8400-d93e487f9397','Nectria ralfs','b0ea8b8a-b91d-47e0-962b-b83ca28d1d7a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a5d38e1-2777-44f0-b18f-dce28f2fc5e8','','','1e22a546-27a1-5df3-885f-ae816da2ce25','Nuncia (Corinuncia) variegata delli Forster, 1954','Forster, 1954',1954,0,'7a589a4c-55de-5db2-8159-6445beb20ddb','Nuncia variegata delli','7a589a4c-55de-5db2-8159-6445beb20ddb','Nuncia variegata delli','1ec08d4b-3ae6-508d-9795-2a09486bae02','Nuncia uariegat dell','3a5d38e1-2777-44f0-b18f-dce28f2fc5e8','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a5aa2eb-7bf3-4bf1-82cb-ac506b076284','','','35fb09c2-fb65-5b38-98fd-6c08734edeca','Zeadmete aupouria Powell, 1940','Powell, 1940',1940,0,'e3afd92d-9fd3-5644-adbb-822653813234','Zeadmete aupouria','e3afd92d-9fd3-5644-adbb-822653813234','Zeadmete aupouria','3b61a98e-f2de-5982-80d8-a16d4b1ce4d8','Zeadmete aupour','3a5aa2eb-7bf3-4bf1-82cb-ac506b076284','Animalia|Mollusca|Gastropoda|Neogastropoda|Cancellariidae|Zeadmete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a616690-484d-40ab-b453-3dfadf5dff74','','','b1e03d8d-b9bc-51c5-96bc-99141b6329f0','Reinga','',0,0,'b1e03d8d-b9bc-51c5-96bc-99141b6329f0','Reinga','b1e03d8d-b9bc-51c5-96bc-99141b6329f0','Reinga','b1e03d8d-b9bc-51c5-96bc-99141b6329f0','Reinga','3a616690-484d-40ab-b453-3dfadf5dff74','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Reinga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a686dd4-7fd6-4cbb-9f8d-4090475499be','','','c4aec412-0139-5210-ad6b-525c70522ea4','Tigridia dugesii S.Watson','S.Watson',0,0,'720ca1c8-4bab-5525-b4aa-320126c4a448','Tigridia dugesii','720ca1c8-4bab-5525-b4aa-320126c4a448','Tigridia dugesii','82cb9240-9bd0-57d4-9ec7-da720cb8e8b3','Tigridia duges','3a686dd4-7fd6-4cbb-9f8d-4090475499be','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Tigridia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a6898c5-2434-4805-95f2-a9e2ba3eaf56','','','058ba62c-4713-5dad-95d2-e0b386272628','Eunotia minor (Kützing) Grunow','(Kützing) Grunow',0,0,'8f2b11c1-3f2d-5f78-b816-bae56fee7710','Eunotia minor','8f2b11c1-3f2d-5f78-b816-bae56fee7710','Eunotia minor','8f2b11c1-3f2d-5f78-b816-bae56fee7710','Eunotia minor','3a6898c5-2434-4805-95f2-a9e2ba3eaf56','Chromista|Ochrophyta|Bacillariophyceae|Eunotiales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a634b31-66ae-48e5-8271-b1509970e80c','','','41703372-0ead-5ee5-b5d0-e89e809aa9d7','Maoricicada cassiope (Hudson, 1891)','(Hudson, 1891)',1891,0,'3a43fa3e-a3d6-508c-a5fd-6d491085ae66','Maoricicada cassiope','3a43fa3e-a3d6-508c-a5fd-6d491085ae66','Maoricicada cassiope','a528d6e3-894d-519c-b204-5df3cac4d3ff','Maoricicada cassiop','3a634b31-66ae-48e5-8271-b1509970e80c','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a64fa50-e633-4708-b8ba-ccfb37e6c608','','','391b4dc3-3f22-5b9c-9afe-c754b4853f59','Veleroninoides scitulus (Brady, 1881)','(Brady, 1881)',1881,0,'16d2cafe-5df1-577c-8e06-f4c4cd135c2d','Veleroninoides scitulus','16d2cafe-5df1-577c-8e06-f4c4cd135c2d','Veleroninoides scitulus','f5edde21-e74e-53e9-961d-61e8ead73565','Veleroninoides scitul','3a64fa50-e633-4708-b8ba-ccfb37e6c608','Chromista|Foraminifera|Polythalamea|Lituolida|Haplophragmoididae|Veleroninoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a64109c-1449-4151-9c5e-e7e0495288e8','','','7b1b81fa-519b-5cda-b83e-3b7da69a4b9d','Spiritopora perplexa Taylor & Gordon, 2003','Taylor & Gordon, 2003',2003,0,'2d4022e0-6c2f-519c-93ef-3b2614a3e1c6','Spiritopora perplexa','2d4022e0-6c2f-519c-93ef-3b2614a3e1c6','Spiritopora perplexa','0be497cc-6e3b-5e6e-9fcb-912e627aa348','Spiritopora perplex','3a64109c-1449-4151-9c5e-e7e0495288e8','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Diaperoeciidae|Spiritopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a6bf8d4-f2c6-4741-af6f-d27c6e4fa3f2','','','aef12d14-4b09-52cb-8946-17f6992a83a4','Solanum americanum Mill.','Mill.',0,0,'07097ee2-ba9f-5856-84cd-61e97525233e','Solanum americanum','07097ee2-ba9f-5856-84cd-61e97525233e','Solanum americanum','49e46a03-f4e4-5841-bd0f-8ac9287bd665','Solanum american','3a6bf8d4-f2c6-4741-af6f-d27c6e4fa3f2','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a7267f9-0c2e-42c9-8137-52e35ac41eff','','','460883f0-2e02-5da6-93ac-fe025686633b','Veronica brachysiphon (Summerh.) Bean','(Summerh.) Bean',0,0,'0890b648-f5f8-5cea-9372-60ba6af4a093','Veronica brachysiphon','0890b648-f5f8-5cea-9372-60ba6af4a093','Veronica brachysiphon','0890b648-f5f8-5cea-9372-60ba6af4a093','Veronica brachysiphon','3a7267f9-0c2e-42c9-8137-52e35ac41eff','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('368c9a91-f707-4849-a238-f4eff4906dc7','','','90249d72-229c-506f-a957-502c0384f4af','Pertusaria vallicola Elix & Malcolm','Elix & Malcolm',0,0,'ccff9f56-ef5b-52c0-b612-3614e9064ddd','Pertusaria vallicola','ccff9f56-ef5b-52c0-b612-3614e9064ddd','Pertusaria vallicola','e1558387-eefe-5022-bb5f-a2a7495a5b4f','Pertusaria uallicol','368c9a91-f707-4849-a238-f4eff4906dc7','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('368edb20-4f4b-4f91-9961-5bc2233960cf','','','3fbc0ec4-4161-5e03-be19-ff28c27dab1b','Schoenus tendo (Hook.f.) Banks & Sol. ex Hook.f.','(Hook.f.) Banks & Sol. ex Hook.f.',0,0,'8e326b52-4954-5f3c-bf5e-9c9b7c166a24','Schoenus tendo','8e326b52-4954-5f3c-bf5e-9c9b7c166a24','Schoenus tendo','1d07ccae-824f-5858-8d4e-b61b100f2717','Schoenus tend','368edb20-4f4b-4f91-9961-5bc2233960cf','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('36909e00-1947-4c7c-8170-d8f29c4d47ca','','','f5fe6f2f-5141-52ba-98db-a3bc0ee9fcc0','Epidendrum myrianthum Lindl.','Lindl.',0,0,'f27f6f07-f927-5b73-9dcd-e49f16b2f5e0','Epidendrum myrianthum','f27f6f07-f927-5b73-9dcd-e49f16b2f5e0','Epidendrum myrianthum','7b2c3895-8f6d-5b4c-aae3-8a987217b87b','Epidendrum myrianth','36909e00-1947-4c7c-8170-d8f29c4d47ca','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Epidendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('369452e4-a3c8-4cb1-855c-3bf2f150f099','','','89e25567-7adf-5a91-b475-207e717b75dc','Ixia maculata L.','L.',0,0,'549db4ef-1e36-5728-8a77-368ff7fb6dc0','Ixia maculata','549db4ef-1e36-5728-8a77-368ff7fb6dc0','Ixia maculata','aacbfcf5-cc3d-5cfd-9aeb-6aee8e683c99','Ixia maculat','369452e4-a3c8-4cb1-855c-3bf2f150f099','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36956c3f-b122-46a9-b13a-513ddff6ca9d','','','57d171a8-fffb-524f-8fea-b4627ddc75ac','Uredo zollikoferiae Pat.','Pat.',0,0,'96c31285-0a18-52b6-940a-8050ccb6d794','Uredo zollikoferiae','96c31285-0a18-52b6-940a-8050ccb6d794','Uredo zollikoferiae','9d690d61-52f9-5c0a-b82a-bae4121856f5','Uredo zollikoferi','36956c3f-b122-46a9-b13a-513ddff6ca9d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3694830f-5cae-4d91-a7d2-7c27ed132c87','','','f596ad73-c078-5ab9-9b36-c2f7cb959385','Pythium polymastum Drechsler, 1930','Drechsler, 1930',1930,0,'7e8889f4-1b82-5659-8d6e-7a4b519ed3b5','Pythium polymastum','7e8889f4-1b82-5659-8d6e-7a4b519ed3b5','Pythium polymastum','afe26187-4327-556e-bb6b-3abfb8d7c9fd','Pythium polymast','43d19690-111f-444a-bf24-6d1e57d57447','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('369b38e8-75f7-40cd-bbc6-6fc207db876c','','','b88ed41e-ecb7-5dbc-bf51-82dcfdb91cbc','Catenaria verrucosa Karling','Karling',0,0,'5941c772-22cf-594a-9a1a-cef42e6e7089','Catenaria verrucosa','5941c772-22cf-594a-9a1a-cef42e6e7089','Catenaria verrucosa','1e5d87f2-c572-5826-abf9-867a484158e6','Catenaria uerrucos','369b38e8-75f7-40cd-bbc6-6fc207db876c','Fungi|Blastocladiomycota|Blastocladiomycetes|Blastocladiales|Catenariaceae|Catenaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('369cf083-6fdc-45a2-bf60-3a7a7347595d','','','d4e4c003-2f77-57bb-89a7-b4a811243f54','Conyza ambigua DC.','DC.',0,0,'e9b0ac70-a110-56c9-ad22-577a09bf7ecf','Conyza ambigua','e9b0ac70-a110-56c9-ad22-577a09bf7ecf','Conyza ambigua','cb4a3d38-e889-535c-ab70-327618bfded1','Conyza ambigu','a4b1611e-c049-4a57-abb0-27cd76aba3b9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Conyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('369f4858-25ba-4a95-bc00-5517c039ee9a','','','827da90b-12b3-537a-9097-4d6e86d6a04f','Veronica hulkeana subsp. evestita ''Lena''','',0,0,'be8e010a-543e-52e2-8e08-7779ddbf9733','Veronica hulkeana evestita','460782c8-10a6-5fd8-9c4c-243e5202e41e','Veronica hulkeana subsp. evestita','5f879a9b-414a-56fe-938e-ed9fd21a0c67','Veronica hulkean euestit','369f4858-25ba-4a95-bc00-5517c039ee9a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('369f31e9-c863-4369-a025-b826e530f6be','','','090ae5cf-006e-5833-ba95-5fa650b92901','Aloe intermedia (H.Perrier) Reynolds','(H.Perrier) Reynolds',0,0,'4351ab4b-5719-5e7c-852b-6836a19b356f','Aloe intermedia','4351ab4b-5719-5e7c-852b-6836a19b356f','Aloe intermedia','3f5a5239-13b5-5818-93a1-d4f166989a17','Aloe intermed','6113ddfa-b70e-4352-b123-ea0fb853cbeb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36a38c0d-a129-468c-99a4-3ad75f3a0420','','','b6d2a787-5168-5c3c-9a26-eabd9ceaadf0','Candelospora Rea & Hawley','Rea & Hawley',0,0,'15f38ceb-8930-5ba4-bd93-ab8bcfeb3a9b','Candelospora','15f38ceb-8930-5ba4-bd93-ab8bcfeb3a9b','Candelospora','15f38ceb-8930-5ba4-bd93-ab8bcfeb3a9b','Candelospora','47f70a25-0c1b-42b8-8811-fe5c950a6dce','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Candelospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('36a4aff4-b7c4-4db8-9678-96b5ccb492d8','','','7a7c09ee-0525-5936-9ca8-849e3200bbd7','Lecidea subsericea Zahlbr.','Zahlbr.',0,0,'99cfb083-3a00-531b-a2cd-0734384350c1','Lecidea subsericea','99cfb083-3a00-531b-a2cd-0734384350c1','Lecidea subsericea','38055bb9-e41e-520f-ba15-22e28c5d5a95','Lecidea subserice','36a4aff4-b7c4-4db8-9678-96b5ccb492d8','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36b21708-75a4-4a77-b182-129ca4adc512','','','24e89764-1a4a-5b94-86db-df14cb7bd0f2','Nummularia cinnabarina Henn.','Henn.',0,0,'36e59642-091a-5a3c-862f-d0b1b5620a5f','Nummularia cinnabarina','36e59642-091a-5a3c-862f-d0b1b5620a5f','Nummularia cinnabarina','d2ed46ae-79da-5d76-83f8-0ba72c1aa87f','Nummularia cinnabarin','cc0d690e-9e0e-4ab4-8e34-354e90e82976','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Nummularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36ac032d-4965-463f-9362-ab689b2c33d4','','','e2951be8-eaeb-519c-b4c4-6c95c0978e7f','Dolichoenterum longissimum ozaki, 1924','',0,0,'3baed9eb-cc9e-5aa9-b2b2-75aa8be35765','Dolichoenterum longissimum','3baed9eb-cc9e-5aa9-b2b2-75aa8be35765','Dolichoenterum longissimum','e1b6a38f-8a00-5a1f-89c9-59c035b222ce','Dolichoenterum longissim','36ac032d-4965-463f-9362-ab689b2c33d4','Animalia|Platyhelminthes|Neoophora|Strigeidida|Bucephalidae|Dolichoenterum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('36bb72c2-70e8-47df-8fcb-1eb6dd3e2790','','','38bb8a63-cd4a-53f3-8280-ecd21da12d35','Chlorogonium minimum var. obesum Playfair','Playfair',0,0,'8dd3b0cd-0347-521f-ab05-a5449f2c5da7','Chlorogonium minimum obesum','9dc71f18-05d7-5140-b0d4-4c57c00f08cb','Chlorogonium minimum var. obesum','cf894fe8-5149-504e-b0b9-cfed3b515edb','Chlorogonium minim obes','36bb72c2-70e8-47df-8fcb-1eb6dd3e2790','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlorogonium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('36b0f34f-0301-4d5e-b17e-d27056525ac5','','','ed652766-3472-5897-b55e-e2bf0017b233','Debissonia pravacauda (Hornibrook, 1952)','(Hornibrook, 1952)',1952,0,'55b6e8c5-0fb6-5ec6-b256-22d71da975aa','Debissonia pravacauda','55b6e8c5-0fb6-5ec6-b256-22d71da975aa','Debissonia pravacauda','c3598ae5-a785-5b10-829f-2b272a9211b0','Debissonia prauacaud','36b0f34f-0301-4d5e-b17e-d27056525ac5','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheralisonidae|Debissonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36b5f186-4ced-4d9c-bc3b-7dda7ae87758','','','e3935f55-16f5-5b30-af46-c740a5561166','Paracalliphora Townsend, 1916','Townsend, 1916',1916,0,'526b43ea-c53e-52f0-b4c4-154fa8ce6eb3','Paracalliphora','526b43ea-c53e-52f0-b4c4-154fa8ce6eb3','Paracalliphora','526b43ea-c53e-52f0-b4c4-154fa8ce6eb3','Paracalliphora','ab75e3d5-8882-46fa-bf95-986910f99188','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Paracalliphora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('36b6bbbb-1947-4465-92b4-99556fb55477','','','3fa25afa-38b0-5a43-b6e8-bbfbc1c77951','Agatha georgiana (Hutton, 1885)','(Hutton, 1885)',1885,0,'5531afe5-0cf4-5627-8a1f-d6fe895639b7','Agatha georgiana','5531afe5-0cf4-5627-8a1f-d6fe895639b7','Agatha georgiana','e37a3ca0-c7dc-5a45-9c90-40762684ab74','Agatha georgian','36b6bbbb-1947-4465-92b4-99556fb55477','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Agatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36b8e7e9-f490-475c-8180-bbd9b1a27a19','','','f8a1504e-71e7-5331-898e-9bb0989d3583','Leptorhaphis beloniza (Stirt.) Hellb.','(Stirt.) Hellb.',0,0,'8444f07b-0b4d-5d01-bb25-6449ac21caec','Leptorhaphis beloniza','8444f07b-0b4d-5d01-bb25-6449ac21caec','Leptorhaphis beloniza','dc568cd2-674f-58d3-8ce6-f87a5042e453','Leptorhaphis beloniz','2b5dae70-1e6d-442f-866e-44c5453dc959','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Naetrocymbaceae|Leptorhaphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36bd476e-36f2-4f86-beae-24ba5f40e7e4','','','892b0719-c152-5926-b52e-4241c665f822','Arachnopeziza species','',0,0,'2b75e437-7e11-510c-9aa7-7572149740fc','Arachnopeziza','2b75e437-7e11-510c-9aa7-7572149740fc','Arachnopeziza','2b75e437-7e11-510c-9aa7-7572149740fc','Arachnopeziza','36bd476e-36f2-4f86-beae-24ba5f40e7e4','Fungi|Ascomycota|Leotiomycetes|Helotiales|Arachnopezizaceae|Arachnopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('36c01f6c-8245-4a7b-a98c-48060c90f2b4','','','b059c76f-d7c3-5c8d-9317-8816c2e40ddb','Ancistrocerus Westmael, 1836','Westmael, 1836',1836,0,'a5df0a23-065f-5d25-97c1-96825b0531f0','Ancistrocerus','a5df0a23-065f-5d25-97c1-96825b0531f0','Ancistrocerus','a5df0a23-065f-5d25-97c1-96825b0531f0','Ancistrocerus','36c01f6c-8245-4a7b-a98c-48060c90f2b4','Animalia|Arthropoda|Insecta|Hymenoptera|Vespidae|Ancistrocerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('36bc75f2-c49b-4d44-8f56-4851b710a58f','','','460c2151-8170-50fb-b3bf-ca53eb88c157','Schefflera arboricola (Hayata) Merr.','(Hayata) Merr.',0,0,'d60b967d-5779-5b85-bfe0-803738c76232','Schefflera arboricola','d60b967d-5779-5b85-bfe0-803738c76232','Schefflera arboricola','9ea80d22-79b0-5460-ba3c-2a76a6d011cb','Schefflera arboricol','7548538a-6bef-4cf8-91cd-575df9744b32','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Schefflera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36c0b837-23d9-4e13-bcd6-975591a366e3','','','5a02d2a3-2638-5dc6-97c0-2749164ed7ce','Sphaeria anemones DC.','DC.',0,0,'6b55f8c6-5ae0-5044-954d-072934294ef3','Sphaeria anemones','6b55f8c6-5ae0-5044-954d-072934294ef3','Sphaeria anemones','69e18527-cc60-5166-a339-4e6f03f00a7e','Sphaeria anemon','8d45bf3c-0b55-4716-9839-e2f570797e79','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36bd98f6-6b0e-479b-b6d8-f1c8b6800dcb','','','23a43bb2-65f9-5554-bcd1-a323acd679b2','Babiana ringens (L.) Ker Gawl.','(L.) Ker Gawl.',0,0,'5793c5df-825a-5c9f-8b0f-dcc261c8e3e2','Babiana ringens','5793c5df-825a-5c9f-8b0f-dcc261c8e3e2','Babiana ringens','5793c5df-825a-5c9f-8b0f-dcc261c8e3e2','Babiana ringens','36bd98f6-6b0e-479b-b6d8-f1c8b6800dcb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Babiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36c51b2f-a037-4433-b179-60a0150a6310','','','e02fb7bf-e027-5c4b-8636-37a961649a8e','Vaccinium L.','L.',0,0,'bf7eba83-b523-51e4-ac0b-609860c075ae','Vaccinium','bf7eba83-b523-51e4-ac0b-609860c075ae','Vaccinium','bf7eba83-b523-51e4-ac0b-609860c075ae','Vaccinium','36c51b2f-a037-4433-b179-60a0150a6310','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Vaccinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('36c3c5aa-2162-4b41-9f41-e7d18210fe69','','','7569a3dd-601b-53b7-8d14-3db5d552d089','Haliphthoraceae Vishniac','Vishniac',0,0,'e2ea7a0d-3a7f-59dc-adc1-7075e17a7543','Haliphthoraceae','e2ea7a0d-3a7f-59dc-adc1-7075e17a7543','Haliphthoraceae','e2ea7a0d-3a7f-59dc-adc1-7075e17a7543','Haliphthoraceae','36c3c5aa-2162-4b41-9f41-e7d18210fe69','Chromista|Oomycota|Oomycetes|Salilagenidiales|Haliphthoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('36ca4835-ed67-4953-8ed3-ff75aa1a25fb','','','f01a199b-c6ea-5853-880a-767c592337a5','Coprinopsis pseudofriesii (Pilát & Svrček) Redhead, Vilgalys & Moncalvo','(Pilát & Svrček) Redhead, Vilgalys & Moncalvo',0,0,'9435ea2c-22cf-5b8f-b27e-df9316beb55e','Coprinopsis pseudofriesii','9435ea2c-22cf-5b8f-b27e-df9316beb55e','Coprinopsis pseudofriesii','c57ea21e-504d-5070-8b7f-4c698c53f72c','Coprinopsis pseudofries','36ca4835-ed67-4953-8ed3-ff75aa1a25fb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36ceab23-78df-443b-a576-3dc4925f6fde','','','6d0d3418-9d8a-54d6-8b4b-2342a0ad13a9','Phytomyza plantaginis Goreau, 1851','Goreau, 1851',1851,0,'4eb9a333-4cae-5ef1-a980-2211e6afb3aa','Phytomyza plantaginis','4eb9a333-4cae-5ef1-a980-2211e6afb3aa','Phytomyza plantaginis','43efbb95-222f-5a43-910f-9fd393ec6e5a','Phytomyza plantagin','36ceab23-78df-443b-a576-3dc4925f6fde','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Phytomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36cc9754-4f7e-4b5d-b96e-dd45d76adcaa','','','1b3b99ab-f907-573b-93e0-c86cf1d0a826','Siphonaperta','',0,0,'1b3b99ab-f907-573b-93e0-c86cf1d0a826','Siphonaperta','1b3b99ab-f907-573b-93e0-c86cf1d0a826','Siphonaperta','1b3b99ab-f907-573b-93e0-c86cf1d0a826','Siphonaperta','36cc9754-4f7e-4b5d-b96e-dd45d76adcaa','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Siphonaperta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('36cfba1e-af86-44e2-a861-7606455e9173','','','cd3d32df-2cd5-57b2-86a6-27bd3e6418fb','Pleonectria sinopica (Fr.) Hirooka, Rossman & P. Chaverri','(Fr.) Hirooka, Rossman & P. Chaverri',0,0,'e050ac0f-51f6-5bcf-99ee-cce503323b7c','Pleonectria sinopica','e050ac0f-51f6-5bcf-99ee-cce503323b7c','Pleonectria sinopica','0e854563-6dc6-595a-9054-cf92caa6cae1','Pleonectria sinopic','d9facff8-2992-4d14-92c9-2f3ca0289495','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Pleonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36d04053-4693-4490-a404-ba1bf7b3fb6e','','','9923a350-8753-5dc7-b481-6c46527b4f15','Pteridium aquilinum var. esculentum (G.Forst.) Kuhn','(G.Forst.) Kuhn',0,0,'03368e96-d528-5cc5-9eb2-77aeee42be8c','Pteridium aquilinum esculentum','bdf09f07-77d5-5a9e-aa3c-cd1bb7959a33','Pteridium aquilinum var. esculentum','25ea80f4-bde1-515c-9ba7-49adef0a81d7','Pteridium aquilin esculent','36d04053-4693-4490-a404-ba1bf7b3fb6e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Pteridium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('36d689ce-ccdf-4cd6-bbde-522e890607aa','','','5de4919e-8fc4-567a-b016-b4ef09eea72d','Endocarpon crombiei Mudd','Mudd',0,0,'e65aa1d9-1ee7-57d0-aaf6-b0ca05c121cf','Endocarpon crombiei','e65aa1d9-1ee7-57d0-aaf6-b0ca05c121cf','Endocarpon crombiei','f0175dd1-00b4-5e5a-971a-a5af7bcc0c1e','Endocarpon crombie','71714020-277f-499c-85e6-60ebe2ab066b','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Endocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36d5b10a-b9a2-44e8-9837-68bebaf040e8','','','21d04841-89e3-5839-a796-94a5fa80fef9','Coleosporium telekiae Thüm.','Thüm.',0,0,'8b3c58c5-4231-53b9-8549-03b5a6e83198','Coleosporium telekiae','8b3c58c5-4231-53b9-8549-03b5a6e83198','Coleosporium telekiae','2b3de9d0-004c-5b2d-b0fe-bcd0e44938ac','Coleosporium teleki','36d5b10a-b9a2-44e8-9837-68bebaf040e8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36d41ffb-d684-43a2-8a1f-50564c8d813b','','','fd43d3c0-977b-5ce9-87fc-809fcfbc1a90','Diaporthe biguttulata F. Huang, K.D. Hyde & Hong Y. Li','F. Huang, K.D. Hyde & Hong Y. Li',0,0,'096cf0b3-a4f3-5b6f-b622-585263f2d4d9','Diaporthe biguttulata','096cf0b3-a4f3-5b6f-b622-585263f2d4d9','Diaporthe biguttulata','0570aee5-adb5-5cd1-93df-066b5de96b78','Diaporthe biguttulat','36d41ffb-d684-43a2-8a1f-50564c8d813b','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ed1456d-4133-44a3-a03e-8c27314b090b','','','b8341bad-cd37-5c49-a894-5ebd1cf54e80','Polymastiidae','',0,0,'b8341bad-cd37-5c49-a894-5ebd1cf54e80','Polymastiidae','b8341bad-cd37-5c49-a894-5ebd1cf54e80','Polymastiidae','b8341bad-cd37-5c49-a894-5ebd1cf54e80','Polymastiidae','3ed1456d-4133-44a3-a03e-8c27314b090b','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ed1c4ad-46a9-4fc5-ba7c-dc602770137a','','','9d2cba7f-b301-5c3a-90e2-6cf01608e67d','Chalepistes apicalis (Broun, 1923)','(Broun, 1923)',1923,0,'7b5a83be-8d81-50e9-bd0f-4e595b0084c5','Chalepistes apicalis','7b5a83be-8d81-50e9-bd0f-4e595b0084c5','Chalepistes apicalis','13121eae-9a26-5770-8235-20d480aa4875','Chalepistes apical','3ed1c4ad-46a9-4fc5-ba7c-dc602770137a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Chalepistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ed3a0e7-23a8-4eda-b825-096d5e6c694e','','','17ac9e4f-9382-5535-b2aa-4cdce7d3be89','Hysterium gahnianum Rodway','Rodway',0,0,'dcab208b-2f47-5691-883d-00d71e136638','Hysterium gahnianum','dcab208b-2f47-5691-883d-00d71e136638','Hysterium gahnianum','b875b4ac-73e6-56e1-80ea-00103ac9c5cd','Hysterium gahnian','3ed3a0e7-23a8-4eda-b825-096d5e6c694e','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ed57488-df6a-4039-ad93-24caccc76552','','','9ee35e3e-8909-58f5-8c8b-cf9c292f72fc','Hypnodendron subspininervium (Müll.Hal.) A.Jaeger subsp. subspininervium','',0,0,'714ab22e-bab6-5bdf-8768-2caa890f43c6','Hypnodendron subspininervium subspininervium','2411f2de-0135-501d-b3a3-b3ebaa12d5bb','Hypnodendron subspininervium subsp. subspininervium','64b9bfdd-01eb-5e8b-be91-df04fe53a6c4','Hypnodendron subspininerui subspininerui','3ed57488-df6a-4039-ad93-24caccc76552','Plantae||Bryopsida|Hypnodendrales|Hypnodendraceae|Hypnodendron','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ed38acf-6736-4c0e-a738-b938541b8ed9','','','88e1ca76-4fd2-5b50-81d1-097a3ea6a206','Rorippa palustris (L.) Besser','(L.) Besser',0,0,'77966c5c-8f40-5b54-ac71-381637050f3e','Rorippa palustris','77966c5c-8f40-5b54-ac71-381637050f3e','Rorippa palustris','c3be2600-89a2-5d1e-9161-1dcf9009ac83','Rorippa palustr','3ed38acf-6736-4c0e-a738-b938541b8ed9','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Rorippa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3edde122-03e4-4e37-b014-7a8b162d2fc5','','','b4f53afc-6453-548c-91ee-689729ba724d','Cryptochetum iceryae (Williston, 1888)','(Williston, 1888)',1888,0,'e52898be-b803-50f6-ac2c-3b9ea6ca5967','Cryptochetum iceryae','e52898be-b803-50f6-ac2c-3b9ea6ca5967','Cryptochetum iceryae','0cde4fdf-3369-5fb8-8fb3-c349be9149b8','Cryptochetum icery','3edde122-03e4-4e37-b014-7a8b162d2fc5','Animalia|Arthropoda|Insecta|Diptera|Cryptochetidae|Cryptochetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ee57dbd-feb5-4b3e-9caf-24c69e3ec929','','','f9d08634-7845-5a25-bcf1-651644b0d859','Pithomyces species','',0,0,'23f8d652-9068-5a81-984d-071d17131212','Pithomyces','23f8d652-9068-5a81-984d-071d17131212','Pithomyces','23f8d652-9068-5a81-984d-071d17131212','Pithomyces','','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Astrosphaeriellaceae|Pithomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3edf5bc3-a3c2-45d3-ba79-ff1355a1dc0d','','','be5d43f0-1485-5488-96d7-c6920cce5cc0','Uncinia macrolepis Decne.','Decne.',0,0,'1b3dd633-5e63-5d7c-822e-d033102a57f0','Uncinia macrolepis','1b3dd633-5e63-5d7c-822e-d033102a57f0','Uncinia macrolepis','271a2db0-2418-5d12-8948-3fc834debbcf','Uncinia macrolep','17125c2f-cd94-4eae-a3f7-6079be8fc842','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ee7df2a-40fd-44cb-ad97-3a616ca903fb','','','03136101-d62f-573c-a141-9384a863c5a1','Stichococcus bacillaris Nägeli','Nägeli',0,0,'c44bab5e-ca44-50d3-899b-34223214137c','Stichococcus bacillaris','c44bab5e-ca44-50d3-899b-34223214137c','Stichococcus bacillaris','8efc4cb0-d9c0-5796-b41e-8f23178db9ec','Stichococcus bacillar','3ee7df2a-40fd-44cb-ad97-3a616ca903fb','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Stichococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ee44d3d-0fa6-4c03-bc9e-7e67d0fe8e9d','','','5c150d5a-a5b6-545d-9011-5a5d292d577e','Peniophora filamentosa (Berk. & M.A. Curtis) Burt','(Berk. & M.A. Curtis) Burt',0,0,'5fd48107-3a42-54a9-860c-e3a6f576fde0','Peniophora filamentosa','5fd48107-3a42-54a9-860c-e3a6f576fde0','Peniophora filamentosa','d8d27841-e1a7-57c5-9293-795dcd82f163','Peniophora filamentos','e86f812b-64f7-4b4e-bb5a-3d87fb50805d','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ee15a07-25af-4440-a7f9-ea003ab0b0fa','','','2693ecb5-fe9c-5b31-8db0-6408471e6271','Neopanax anomalus (Hook.) Allan','(Hook.) Allan',0,0,'45545531-72e9-5c17-b78f-c1ed1f7b6530','Neopanax anomalus','45545531-72e9-5c17-b78f-c1ed1f7b6530','Neopanax anomalus','f6b845b1-c85c-5a58-86af-4f03e9bbe457','Neopanax anomal','7807f7ac-3097-429c-bb93-28509d5f0e6d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Neopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3eea2e04-3d07-4800-b2f0-18ec7d158362','','','bf67d9e9-0c86-55a8-b7c5-f5cf574c4e26','Pseudomonardia parvolobata Jaschhof, 2003','Jaschhof, 2003',2003,0,'e208123e-d468-5065-a286-1e078eed2878','Pseudomonardia parvolobata','e208123e-d468-5065-a286-1e078eed2878','Pseudomonardia parvolobata','a0153c0a-7db2-5977-82b1-4506ffea9741','Pseudomonardia paruolobat','3eea2e04-3d07-4800-b2f0-18ec7d158362','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Pseudomonardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3eed7ad2-8ce2-450c-9da9-6085a4d77637','','','e3ca7ad7-85d5-549b-965b-87da07cc571f','Ipomoea triloba L.','L.',0,0,'efc341ad-944a-5a2c-b8f4-62a342902da9','Ipomoea triloba','efc341ad-944a-5a2c-b8f4-62a342902da9','Ipomoea triloba','68d2fcb3-8b8d-5f8b-9427-49022d4c424e','Ipomoea trilob','3eed7ad2-8ce2-450c-9da9-6085a4d77637','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Ipomoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ef0746c-e615-4c3b-968d-854bc65d0c02','','','7e2d8e65-2292-5e62-aae1-7dfca5586d19','Rhododendron kawakamii Hayata','Hayata',0,0,'b6e9bc9b-5ad9-51ba-b284-8c9884f49d50','Rhododendron kawakamii','b6e9bc9b-5ad9-51ba-b284-8c9884f49d50','Rhododendron kawakamii','a1602410-7e82-5416-973a-55ef753fdfd9','Rhododendron kawakam','3ef0746c-e615-4c3b-968d-854bc65d0c02','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3eee9841-0c28-4a7e-a2f6-b3035d006cda','','','b49cf96c-d0c9-5970-893d-6fdd9f6af8b2','Benedenia','',0,0,'b49cf96c-d0c9-5970-893d-6fdd9f6af8b2','Benedenia','b49cf96c-d0c9-5970-893d-6fdd9f6af8b2','Benedenia','b49cf96c-d0c9-5970-893d-6fdd9f6af8b2','Benedenia','3eee9841-0c28-4a7e-a2f6-b3035d006cda','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Capsalidae|Benedenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ee938c7-7cbf-40a8-b481-9a04bb35c724','','','22c11fb3-9ce2-5ded-9742-862d57ca0a6c','Limacus','',0,0,'22c11fb3-9ce2-5ded-9742-862d57ca0a6c','Limacus','22c11fb3-9ce2-5ded-9742-862d57ca0a6c','Limacus','22c11fb3-9ce2-5ded-9742-862d57ca0a6c','Limacus','3ee938c7-7cbf-40a8-b481-9a04bb35c724','Animalia|Mollusca|Gastropoda|Stylommatophora|Limacidae|Limacus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ef7c806-76ff-4e67-816e-3061c3a29eb6','','','eaf58786-1b33-5e6c-8659-4af3169db6d0','Coscinodiscus curvatulus Grunow','Grunow',0,0,'8f6a2426-9d31-5dec-bd1e-6eaf6411bcac','Coscinodiscus curvatulus','8f6a2426-9d31-5dec-bd1e-6eaf6411bcac','Coscinodiscus curvatulus','f10872ed-7aeb-5584-929f-c72c0a19756d','Coscinodiscus curuatul','3ef7c806-76ff-4e67-816e-3061c3a29eb6','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Coscinodiscaceae|Coscinodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ef26696-ff03-414c-8a91-5f0981794d33','','','898877a9-6dac-5698-bb3e-64dcfe7a7532','Atopida suffusa Broun, 1910','Broun, 1910',1910,0,'0050ef8f-21f9-5733-8b2c-bb871fb6408b','Atopida suffusa','0050ef8f-21f9-5733-8b2c-bb871fb6408b','Atopida suffusa','591baf54-d2e9-573d-9e88-3c6ef70ab460','Atopida suffus','3ef26696-ff03-414c-8a91-5f0981794d33','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ef9c479-8a94-4405-be2a-72ebfb99e53f','','','3c950ec2-4cfc-562a-829b-b716e2e3abcf','Clytia simplex (Browne, 1902)','(Browne, 1902)',1902,0,'805811e7-94e6-57ab-b2d2-e7001f486587','Clytia simplex','805811e7-94e6-57ab-b2d2-e7001f486587','Clytia simplex','805811e7-94e6-57ab-b2d2-e7001f486587','Clytia simplex','3ef9c479-8a94-4405-be2a-72ebfb99e53f','Animalia|Cnidaria|Hydrozoa|Leptothecata|Campanulariidae|Clytia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ef4a18d-7136-4641-b69f-d3ea251cdeb2','','','79f9725c-e389-5581-bfed-46b83f854143','Medaeops serenei Ng & McLay, 2007','Ng & McLay, 2007',2007,0,'7853706f-a60f-5b0d-b707-198552973984','Medaeops serenei','7853706f-a60f-5b0d-b707-198552973984','Medaeops serenei','e28f4387-8946-5676-8435-5b0753046bed','Medaeops serene','3ef4a18d-7136-4641-b69f-d3ea251cdeb2','Animalia|Arthropoda|Malacostraca|Decapoda|Xanthidae|Medaeops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f01d1aa-4577-4ca5-9203-77e9f2f3104e','','','326635c4-a56c-52b3-a5cb-cc701dc64eeb','Dinophilus','',0,0,'326635c4-a56c-52b3-a5cb-cc701dc64eeb','Dinophilus','326635c4-a56c-52b3-a5cb-cc701dc64eeb','Dinophilus','326635c4-a56c-52b3-a5cb-cc701dc64eeb','Dinophilus','3f01d1aa-4577-4ca5-9203-77e9f2f3104e','Animalia|Annelida|Polychaeta|Eunicida|Dorvilleidae|Dinophilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3efa0e31-ad91-40c2-ad75-791c21fcb216','','','ae22c69d-2c11-58aa-bad2-219869e2d219','Tachydromia spatiosa Collin, 1928','Collin, 1928',1928,0,'a55d9663-403f-5da6-bb45-b1a60faf207b','Tachydromia spatiosa','a55d9663-403f-5da6-bb45-b1a60faf207b','Tachydromia spatiosa','27024978-fcf8-511c-84a5-ad5e387d7aaa','Tachydromia spatios','22b5bc97-4a39-4b68-a00f-328d2ea8fad1','Animalia|Arthropoda|Insecta|Diptera|Empididae|Tachydromia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3eff73f7-e34e-469d-86af-9a3c23a94985','','','e485496c-a46a-5402-b21d-24897abb4b2b','Cyathus Haller','Haller',0,0,'d8041162-1ab8-5c15-88e2-d32b2bde59df','Cyathus','d8041162-1ab8-5c15-88e2-d32b2bde59df','Cyathus','d8041162-1ab8-5c15-88e2-d32b2bde59df','Cyathus','3eff73f7-e34e-469d-86af-9a3c23a94985','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Cyathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3efbe065-9a52-4455-bd15-e071c183baaa','','','e817f1f5-cf6b-5dd0-9d6e-dd8292467122','Acanthocystis cornuta Dürrschmidt, 1987','Dürrschmidt, 1987',1987,0,'e367af0d-694e-5fae-97e7-3464a2d317c5','Acanthocystis cornuta','e367af0d-694e-5fae-97e7-3464a2d317c5','Acanthocystis cornuta','6a510651-3d19-5413-ae32-54bbaa326491','Acanthocystis cornut','3efbe065-9a52-4455-bd15-e071c183baaa','Chromista|Heliozoa|Centrohelea|Centrohelida|Acanthophryidae|Acanthocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f0d9bd9-37b0-4e26-8141-16a071cd38da','','','a73bb237-37a3-5eea-b07f-982d8d4ac00b','Acanthohelicospora scopula (Peck) Rossman & W.C. Allen','(Peck) Rossman & W.C. Allen',0,0,'b48145aa-b411-50c0-a372-abfccda78194','Acanthohelicospora scopula','b48145aa-b411-50c0-a372-abfccda78194','Acanthohelicospora scopula','8cf0058e-202e-5b48-9991-956b53783c99','Acanthohelicospora scopul','3f0d9bd9-37b0-4e26-8141-16a071cd38da','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Acanthohelicospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f0d3162-0d6f-4811-a18a-9dba01568fd1','','','a381bf27-fe00-5db9-8b93-e2eea454706c','Cliona vastifica Hancock, 1849','Hancock, 1849',1849,0,'7a9adb3e-8e5e-573a-8740-b1a26420a259','Cliona vastifica','7a9adb3e-8e5e-573a-8740-b1a26420a259','Cliona vastifica','4cd2acae-7e01-5899-b2b4-3473b4640a0d','Cliona uastific','3f0d3162-0d6f-4811-a18a-9dba01568fd1','Animalia|Porifera|Demospongiae|Hadromerida|Clionaidae|Cliona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f07fca6-439a-414d-b0e8-73786301e739','','','79ceeef5-0f99-5149-8668-970ee52a934d','Sporisorium monakai (Mishra) Vánky','(Mishra) Vánky',0,0,'2887f174-c90a-53f1-98dc-7ce332d5947b','Sporisorium monakai','2887f174-c90a-53f1-98dc-7ce332d5947b','Sporisorium monakai','689629d0-4ffc-5ee0-89bd-e8682d98657f','Sporisorium monaka','3f07fca6-439a-414d-b0e8-73786301e739','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f1779fd-c4d5-4451-a85a-00ff07c5eb19','','','2ac1de2b-d800-5805-be32-602af1104746','Ensifer terangae (De Lajudie et al. 1994) Young, 2003','(De Lajudie et al. 1994) Young, 2003',1994,0,'7499e0a4-4093-5153-b499-126fc959a55b','Ensifer terangae','7499e0a4-4093-5153-b499-126fc959a55b','Ensifer terangae','0e3511c8-f906-520c-a7c4-99ee9fb54f5d','Ensifer terang','b7a9a9bb-f0f5-4268-ade8-566f78ee9cd6','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Ensifer','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('3f14aab3-9aa5-4d84-950c-b032c20ff2fd','','','df1e210e-d68d-5fd3-a70d-fc4307b358aa','Poecilomiris Eyles, 2006','Eyles, 2006',2006,0,'12f35804-acf4-5715-9a13-1c6c41b07140','Poecilomiris','12f35804-acf4-5715-9a13-1c6c41b07140','Poecilomiris','12f35804-acf4-5715-9a13-1c6c41b07140','Poecilomiris','3f14aab3-9aa5-4d84-950c-b032c20ff2fd','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Poecilomiris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f180b90-505d-415c-8592-aedd7944d89c','','','a25f1f2d-8eb1-5560-beda-5560976c42cb','Koeleria superba Domin','Domin',0,0,'875f2239-0081-53ed-a2a4-05ebb869eeec','Koeleria superba','875f2239-0081-53ed-a2a4-05ebb869eeec','Koeleria superba','3612c57d-0df8-5a3d-b076-b69f8d402f2e','Koeleria superb','33ef699b-d5b3-4b95-8105-2f8f13e793a2','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Koeleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f12c4f9-f7a6-4e61-8d12-9e329b07d21e','','','5222b3a8-3004-5797-8a6b-feee2e616e61','Connorochloa Barkworth, S.W.L.Jacobs & H.Q.Zhang','Barkworth, S.W.L.Jacobs & H.Q.Zhang',0,0,'92889d37-b412-5596-a4a0-77464dabc349','Connorochloa','92889d37-b412-5596-a4a0-77464dabc349','Connorochloa','92889d37-b412-5596-a4a0-77464dabc349','Connorochloa','3f12c4f9-f7a6-4e61-8d12-9e329b07d21e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Connorochloa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f1a2f67-e623-4cb4-a7e4-35e69660d9d2','','','e63724d6-e6e1-57ac-afb2-985cef2716d5','Cryptosula pallasiana (Moll, 1803)','(Moll, 1803)',1803,0,'54216315-1eeb-5010-8f67-1584e9fc4122','Cryptosula pallasiana','54216315-1eeb-5010-8f67-1584e9fc4122','Cryptosula pallasiana','41c637af-fb0c-5419-9336-449d94c34676','Cryptosula pallasian','3f1a2f67-e623-4cb4-a7e4-35e69660d9d2','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cryptosulidae|Cryptosula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f192137-d6f2-4bd1-b032-672d8500c335','','','83346d4b-d5ba-53ae-979c-799ee18a8280','Mycetophila sylvatica Marshall, 1896','Marshall, 1896',1896,0,'450e3f9a-7e4a-5e46-9678-9ba621778ce1','Mycetophila sylvatica','450e3f9a-7e4a-5e46-9678-9ba621778ce1','Mycetophila sylvatica','05247a49-f491-5c1a-91aa-b3c5f48e3084','Mycetophila syluatic','3f192137-d6f2-4bd1-b032-672d8500c335','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f1b4d24-b3e6-440f-b982-df7de44ec8bb','','','3e9761ba-a2f9-5c7a-b2f9-0938bd31934d','Eriococcus gaultheriae Hoy, 1962','Hoy, 1962',1962,0,'7e1c1783-db36-5b00-a1ea-aee6f5252d65','Eriococcus gaultheriae','7e1c1783-db36-5b00-a1ea-aee6f5252d65','Eriococcus gaultheriae','10dbe829-8fb9-5386-b7cb-dc7818f89034','Eriococcus gaultheri','3f1b4d24-b3e6-440f-b982-df7de44ec8bb','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3db58ebd-f379-4d61-a1e3-1058a4f59889','','','26ecb11c-de15-588a-89e1-0e61e9864415','Mimopeus buchanani (Broun, 1880)','(Broun, 1880)',1880,0,'aed6c654-ca76-5e5d-b9a0-6ab926046f90','Mimopeus buchanani','aed6c654-ca76-5e5d-b9a0-6ab926046f90','Mimopeus buchanani','22b0ca43-99da-519a-b79a-ac9b937291a3','Mimopeus buchanan','3db58ebd-f379-4d61-a1e3-1058a4f59889','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Mimopeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3db47dfa-e7d7-49a5-a4c3-929395be4c6f','','','80ca1ad2-3dd4-5bd6-af3f-38cc3f94d9d2','Mycomicrothelia Keissl.','Keissl.',0,0,'a460f3f6-c0d6-52d7-b49f-a521866608f5','Mycomicrothelia','a460f3f6-c0d6-52d7-b49f-a521866608f5','Mycomicrothelia','a460f3f6-c0d6-52d7-b49f-a521866608f5','Mycomicrothelia','3db47dfa-e7d7-49a5-a4c3-929395be4c6f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Arthopyreniaceae|Mycomicrothelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3db59461-4982-47f9-bb9c-9d71aae10453','','','e5cfc6a4-ce58-52be-aa86-9560c53a396c','Uredinopsis mirabilis Magnus','Magnus',0,0,'81eca876-c07b-583e-8a0f-adcf3f877b0b','Uredinopsis mirabilis','81eca876-c07b-583e-8a0f-adcf3f877b0b','Uredinopsis mirabilis','1a826bfe-6599-54d6-901a-4218777314d5','Uredinopsis mirabil','9a585226-0dda-49f4-80c1-b6cfc7895f3e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Uredinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3db378c7-2c14-4654-af80-f5757cc668d2','','','1500ca9d-89e1-5c75-a084-6e6f497fba4e','Utetheisa lotrix (Cramer, 1777)','(Cramer, 1777)',1777,0,'58f3df15-e9ec-5b5f-9878-7c20e979a402','Utetheisa lotrix','58f3df15-e9ec-5b5f-9878-7c20e979a402','Utetheisa lotrix','58f3df15-e9ec-5b5f-9878-7c20e979a402','Utetheisa lotrix','3db378c7-2c14-4654-af80-f5757cc668d2','Animalia|Arthropoda|Insecta|Lepidoptera|Arctiidae|Utetheisa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dbb7574-08ba-4de1-9eca-50f04ff47a0a','','','ec1f1671-5fde-56f8-a476-e24ad9fd5418','Corynosoma shackletoni Zdzitowiecki, 1985','Zdzitowiecki, 1985',1985,0,'66441274-92c8-51a9-bd31-f4097d71adef','Corynosoma shackletoni','66441274-92c8-51a9-bd31-f4097d71adef','Corynosoma shackletoni','aff620f4-814e-5b4b-9e55-69d283f768d4','Corynosoma shackleton','3dbb7574-08ba-4de1-9eca-50f04ff47a0a','Animalia|Gnathifera|Acanthocephala|Polymorphida|Polymorphidae|Corynosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dbbe6ac-6a4e-418e-856e-7a529f2328d8','','','0e8ee112-7c81-5fda-ad04-2f9dc828fe97','Euconnus stewartensis Franz, 1980','Franz, 1980',1980,0,'112c2832-a8fe-5935-8570-23c9c8400162','Euconnus stewartensis','112c2832-a8fe-5935-8570-23c9c8400162','Euconnus stewartensis','0212e0b2-aed7-5587-afb6-ed41449ce03d','Euconnus stewartens','3dbbe6ac-6a4e-418e-856e-7a529f2328d8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3db95348-dc02-46f1-80d1-a7156eb0045a','','','208763c3-d161-54c3-a16b-63a5faa32763','Fridericia bisetosa (Levinsen, 1884)','(Levinsen, 1884)',1884,0,'40c33b74-8dd9-58dd-9032-810fb8671fb9','Fridericia bisetosa','40c33b74-8dd9-58dd-9032-810fb8671fb9','Fridericia bisetosa','bf244b91-5a53-590a-a47f-d96839c8af01','Fridericia bisetos','3db95348-dc02-46f1-80d1-a7156eb0045a','Animalia|Annelida|Clitellata|Tubificida|Enchytraeidae|Fridericia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dbb9141-e3ff-4b14-8d11-ee37b26bad52','','','ccc7fb7f-0140-5cd9-ae44-b93bcf8b51cd','Rubus calycinoides Hayata ex Koidz.','Hayata ex Koidz.',0,0,'de2b8997-8e0f-5af0-b58b-686ca17bf37e','Rubus calycinoides','de2b8997-8e0f-5af0-b58b-686ca17bf37e','Rubus calycinoides','1eb43662-78c4-5509-ad2f-a14d408c4293','Rubus calycinoid','bd33b626-0500-426f-b363-3158e02a3bbd','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3dbe1524-e749-4f8c-b970-032697d515ec','','','8ef23197-2969-5a62-a44c-38c59ff69c94','Biscogniauxia granmoi Lar.N. Vassiljeva','Lar.N. Vassiljeva',0,0,'f9adb393-b491-52e6-af70-0b7503202578','Biscogniauxia granmoi','f9adb393-b491-52e6-af70-0b7503202578','Biscogniauxia granmoi','31465d4a-b85c-5ff2-9563-831387ee153a','Biscogniauxia granmo','3dbe1524-e749-4f8c-b970-032697d515ec','Fungi|Ascomycota|Sordariomycetes|Xylariales|Graphostromataceae|Biscogniauxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dbd6c46-148f-43f1-8cd3-13c54b359669','','','cec435a1-db11-5821-ac7f-d08cd54630c4','Exsculptina eccentrica (Sidebottom, 1912)','(Sidebottom, 1912)',1912,0,'60836b58-ac51-5d75-aac2-6a7ef3292275','Exsculptina eccentrica','60836b58-ac51-5d75-aac2-6a7ef3292275','Exsculptina eccentrica','c61ed095-de02-5354-a52b-11261dcba591','Exsculptina eccentric','3dbd6c46-148f-43f1-8cd3-13c54b359669','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Exsculptina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dc249d4-1f97-426a-bcba-cbe6fee5e47d','','','a4f07355-5db0-5034-9f06-b92e36ce5261','Strombomonas tetraptera Balech & Dastugue','Balech & Dastugue',0,0,'ea602ac1-ab3e-5f82-89a1-9cd00805c121','Strombomonas tetraptera','ea602ac1-ab3e-5f82-89a1-9cd00805c121','Strombomonas tetraptera','4e43dbfa-7227-590c-b990-05c2b57c0a0e','Strombomonas tetrapter','3dc249d4-1f97-426a-bcba-cbe6fee5e47d','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Strombomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dc3e49d-c4af-4215-9b01-2dad7c2bc051','','','a5dda42d-9e76-538e-8f96-4a6b9dab822c','Aponotoreas synclinalis (Hudson, 1903)','(Hudson, 1903)',1903,0,'a0889653-9991-52e5-bb40-66ce2dae0292','Aponotoreas synclinalis','a0889653-9991-52e5-bb40-66ce2dae0292','Aponotoreas synclinalis','92d5118b-bef8-5ac6-884c-372e7a19b4ff','Aponotoreas synclinal','3dc3e49d-c4af-4215-9b01-2dad7c2bc051','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Aponotoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dc3d698-5b0c-4aef-ac5c-40e15d8a1ca6','','','cf0fcb12-c7ea-59fb-ba9f-900a3314e02b','Coryphopteris vitiensis Holttum','Holttum',0,0,'d7425076-1812-5e5b-baec-907ef10e5f50','Coryphopteris vitiensis','d7425076-1812-5e5b-baec-907ef10e5f50','Coryphopteris vitiensis','1b0dc506-b80f-5fa2-a854-9ea76d5e1d77','Coryphopteris uitiens','3dc3d698-5b0c-4aef-ac5c-40e15d8a1ca6','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Coryphopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dc2ab1c-872b-4a7c-a94e-9dd769f04ded','','','63eee491-7979-517a-8703-197644b148bc','Conescharellina','',0,0,'63eee491-7979-517a-8703-197644b148bc','Conescharellina','63eee491-7979-517a-8703-197644b148bc','Conescharellina','63eee491-7979-517a-8703-197644b148bc','Conescharellina','3dc2ab1c-872b-4a7c-a94e-9dd769f04ded','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Conescharellinidae|Conescharellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dc6ab59-2e3b-48bc-bfc3-84ab362dd630','','','559d6803-af12-5333-8db8-1289177c40e0','Radulodon americanus Ryvarden','Ryvarden',0,0,'b114d632-a350-51c4-a4ba-5d9c599d00cc','Radulodon americanus','b114d632-a350-51c4-a4ba-5d9c599d00cc','Radulodon americanus','4be7d0f0-b5e0-581d-800e-3dc0dc61204e','Radulodon american','3dc6ab59-2e3b-48bc-bfc3-84ab362dd630','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Cerrenaceae|Radulodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dc5fd26-de77-40d4-867a-d4e87083c2bd','','','e8ff09bf-4de4-5478-ad1f-9a8c68f02cb6','Sphaeriodiscus irritatus H. E. S. Clark, 2001','H. E. S. Clark, 2001',2001,0,'789e8141-4e53-565c-8f54-a5d34559fdc6','Sphaeriodiscus irritatus','789e8141-4e53-565c-8f54-a5d34559fdc6','Sphaeriodiscus irritatus','5ebf7392-3882-51ad-b2d6-4264125a7ca5','Sphaeriodiscus irritat','3dc5fd26-de77-40d4-867a-d4e87083c2bd','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Sphaeriodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dc842d0-03c0-496a-93a7-4cadbc8eef30','','','1c6593dd-9413-5c0c-8f64-0743444616ef','Cypraea vitellus Linnaeus, 1758','Linnaeus, 1758',1758,0,'25b26f35-f8ab-5f33-8d0b-69403a9cc15a','Cypraea vitellus','25b26f35-f8ab-5f33-8d0b-69403a9cc15a','Cypraea vitellus','48be03eb-c3ec-52fc-89a9-733e4289644b','Cypraea uitell','3dc842d0-03c0-496a-93a7-4cadbc8eef30','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cypraeidae|Cypraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dca693e-050c-45c1-9df1-9fdf3aeb237f','','','059fc7b4-9676-509d-be03-c99c8ec7ef50','Ranunculus membranifolius (Kirk) Garn.-Jones','(Kirk) Garn.-Jones',0,0,'eb8bee7d-0b5a-5d7b-a0f8-78a7ed0dca36','Ranunculus membranifolius','eb8bee7d-0b5a-5d7b-a0f8-78a7ed0dca36','Ranunculus membranifolius','57003fef-7eff-5d3c-b017-85866330117f','Ranunculus membranifol','3dca693e-050c-45c1-9df1-9fdf3aeb237f','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dca1dfb-cad6-4a72-be9d-c3dc4c309481','','','ab0ca586-4de1-59a2-9ca0-d46c7b06483d','Gaultheria calycina Colenso','Colenso',0,0,'4297b946-f21d-5418-a0e1-fc8af6c0fa48','Gaultheria calycina','4297b946-f21d-5418-a0e1-fc8af6c0fa48','Gaultheria calycina','69c66b39-d3c3-5746-9135-aea38e389850','Gaultheria calycin','dbcf08db-1107-4a73-b07f-d3ffcb6eaab8','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dc81540-5a65-4b44-83bc-f64e240ad3ed','','','1f220620-9b4b-50cc-aefd-1bef2c809f06','Poa novae-zelandiae f. laxiuscula Hack.','Hack.',0,0,'b654e865-e5e6-515b-9f27-f77e0105af62','Poa novae-zelandiae laxiuscula','0bab6bae-1467-5fd3-924d-142c378c2197','Poa novae-zelandiae f. laxiuscula','ed99eb66-e128-59e0-91ce-6b2e2132d922','Poa nouae-zelandi laxiuscul','eccd9218-cfea-4f07-9cc8-87630ce8abe0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dcac5bb-039b-4c3c-a24a-f40aee72c650','','','37671e84-c764-54d8-85cd-a8d732ad15fc','Parakatianna superba (Salmon, 1946)','(Salmon, 1946)',1946,0,'09f4c97f-8267-544c-86d5-61155a284c3e','Parakatianna superba','09f4c97f-8267-544c-86d5-61155a284c3e','Parakatianna superba','fc4efb4e-d3a8-5cd0-92a2-b10e57b93b6d','Parakatianna superb','3dcac5bb-039b-4c3c-a24a-f40aee72c650','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Parakatianna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dcb4643-aef5-4ed7-a7b7-6bbf91dda78d','','','4ede849b-a2fb-5a37-aa8f-9efe354b5019','Mycosphaerella sesami Sivan.','Sivan.',0,0,'1d6bfdf4-49c6-5d9f-8227-0dd872b8c8b3','Mycosphaerella sesami','1d6bfdf4-49c6-5d9f-8227-0dd872b8c8b3','Mycosphaerella sesami','c69423e6-50be-5e6b-89f5-3cf26e0075f2','Mycosphaerella sesam','3dcb4643-aef5-4ed7-a7b7-6bbf91dda78d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dd21b42-79c5-41f1-b39c-e1d547ce3a75','','','52ba9b4c-1745-5ea2-906b-425baefeca29','Oxynoidae','',0,0,'52ba9b4c-1745-5ea2-906b-425baefeca29','Oxynoidae','52ba9b4c-1745-5ea2-906b-425baefeca29','Oxynoidae','52ba9b4c-1745-5ea2-906b-425baefeca29','Oxynoidae','3dd21b42-79c5-41f1-b39c-e1d547ce3a75','Animalia|Mollusca|Gastropoda|Sacoglossa|Oxynoidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dd752c9-132c-4288-8cf0-6f5ed44e2776','','','e8a91e30-10de-56b4-b754-e28afa7f190e','Volvulina steinii Playfair','Playfair',0,0,'882d6284-d4bb-5a1b-9183-61e45b8646e2','Volvulina steinii','882d6284-d4bb-5a1b-9183-61e45b8646e2','Volvulina steinii','4f24ce6f-ddda-5529-89c9-ce55ab147954','Volvulina stein','3dd752c9-132c-4288-8cf0-6f5ed44e2776','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Volvocaceae|Volvulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dda4dc0-fbdd-47d2-9517-493897936c29','','','0905165e-dbd3-51c0-a88e-1cb451d66c1e','Thamnidiaceae Fitzp.','Fitzp.',0,0,'c156bf8e-fe4b-54be-8353-49cdd8985d66','Thamnidiaceae','c156bf8e-fe4b-54be-8353-49cdd8985d66','Thamnidiaceae','c156bf8e-fe4b-54be-8353-49cdd8985d66','Thamnidiaceae','4115dbf3-9a92-47f3-8eb8-3e8870ce071b','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Thamnidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dd68a45-7e45-401e-81da-7402053e73a7','','','83c560ea-6f1d-5dfa-bcc4-c568b138fab5','Scolecolepides freemani Mitchell &Edwards, 1988','Mitchell &Edwards, 1988',1988,0,'49945b46-12a0-569e-b2a2-a347457493bf','Scolecolepides freemani','49945b46-12a0-569e-b2a2-a347457493bf','Scolecolepides freemani','4ceacb92-42b8-50b3-a2fa-ab35377bad6d','Scolecolepides freeman','3dd68a45-7e45-401e-81da-7402053e73a7','Animalia|Annelida||Spionida|Spionidae|Scolecolepides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dda73ca-b367-44ab-88d7-d6e871e01953','','','911438e8-adc8-501a-98bc-edc622e7bfc4','Sporotrichum tortuosum Wallr.','Wallr.',0,0,'a8dc1edc-1e99-53a1-b124-539a7ffdd976','Sporotrichum tortuosum','a8dc1edc-1e99-53a1-b124-539a7ffdd976','Sporotrichum tortuosum','531920ea-e219-5f94-ad19-f3a9e5921a5b','Sporotrichum tortuos','873ceb71-7824-4ec5-adc3-75af0f584920','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Sporotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ddd700c-100d-4a65-b603-0fc9ca859d9a','','','bd305f31-df78-51bf-a40c-552ecbda0bfc','Simachus','',0,0,'bd305f31-df78-51bf-a40c-552ecbda0bfc','Simachus','bd305f31-df78-51bf-a40c-552ecbda0bfc','Simachus','bd305f31-df78-51bf-a40c-552ecbda0bfc','Simachus','3ddd700c-100d-4a65-b603-0fc9ca859d9a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Simachus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3de22972-4e9f-4de3-a278-03ec02228f1a','','','77353fdf-3a31-52d2-aba5-f1af8aba5d9f','Lomatia milnerae Olde','Olde',0,0,'ad88f9b7-c43b-54df-8bc2-b3780292fb10','Lomatia milnerae','ad88f9b7-c43b-54df-8bc2-b3780292fb10','Lomatia milnerae','c54d4d9b-037e-59f3-a5d3-89e35ccb2b42','Lomatia milner','3de22972-4e9f-4de3-a278-03ec02228f1a','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Lomatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3de36ffc-25f6-4d10-b99b-8f4c81ca2ed9','','','f4fa21b4-4dd3-5f12-bfc9-42fecbbac25a','Pustula obtusata Link ex C. Rost','Link ex C. Rost',0,0,'2762c338-b00c-5f3a-b67b-cb7779317c07','Pustula obtusata','2762c338-b00c-5f3a-b67b-cb7779317c07','Pustula obtusata','f3316269-3a84-55a4-baf6-95a409f7e533','Pustula obtusat','a108060c-01dd-4904-b480-bffbb82d97d2','Chromista|Oomycota|Oomycetes|Albuginales|Albuginaceae|Pustula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3ddcf8fc-7b7b-40b2-9502-bdddd705f480','','','b9616795-0076-5ce5-a423-f19ffa2ce4ff','Trichoderma orientale (Samuels & Petrini) Jaklitsch & Samuels','(Samuels & Petrini) Jaklitsch & Samuels',0,0,'0dc04fe8-efe2-58b7-87d1-e1d225f74783','Trichoderma orientale','0dc04fe8-efe2-58b7-87d1-e1d225f74783','Trichoderma orientale','728a5664-838a-520d-bd8a-7fd579e10787','Trichoderma oriental','3ddcf8fc-7b7b-40b2-9502-bdddd705f480','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3de30659-4f68-45c7-a582-dc06c3770f1a','','','6142e854-2dad-5002-a5c7-f865f6937d7f','Melanopsamma interlamellaris Racov.','Racov.',0,0,'12c0964f-f41e-5dde-bc3d-26e255a3189e','Melanopsamma interlamellaris','12c0964f-f41e-5dde-bc3d-26e255a3189e','Melanopsamma interlamellaris','b3b86ef4-d3e6-5f3c-a9a7-1992ce10fd1c','Melanopsamma interlamellar','2939ea57-0f63-4b43-9a48-c58bff29408e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Melanopsamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dea3e1a-a0e9-481b-bef7-460d8ff6f505','','','127029de-cb6b-5b96-a55d-73b2c5f9da3f','Agaricus amianthinus Scop.','Scop.',0,0,'fab25848-feab-5e27-a599-2940cfb6a94b','Agaricus amianthinus','fab25848-feab-5e27-a599-2940cfb6a94b','Agaricus amianthinus','438faeeb-1d48-5761-a5c8-6d47ed78dc79','Agaricus amianthin','10ec02c8-a1b8-45ec-afd9-b3a551e73e88','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3de703b0-cf83-4848-9deb-b0e7f54e6608','','','8061bc7a-53cd-5bf6-bbb8-133c51d2d41f','Pleurochloris','',0,0,'8061bc7a-53cd-5bf6-bbb8-133c51d2d41f','Pleurochloris','8061bc7a-53cd-5bf6-bbb8-133c51d2d41f','Pleurochloris','8061bc7a-53cd-5bf6-bbb8-133c51d2d41f','Pleurochloris','3de703b0-cf83-4848-9deb-b0e7f54e6608','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Pleurochloridaceae|Pleurochloris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3de79392-181a-4ef6-903b-b8eb1b2ac31c','','','ea3b3ae5-939e-5ae3-8cb6-cbb799a5a630','Pentarthrum gracilicorne Broun, 1910','Broun, 1910',1910,0,'157c9129-7751-57d2-8269-fbc230636575','Pentarthrum gracilicorne','157c9129-7751-57d2-8269-fbc230636575','Pentarthrum gracilicorne','68c74f4d-3922-59e6-9d32-69a28df56f52','Pentarthrum gracilicorn','3de79392-181a-4ef6-903b-b8eb1b2ac31c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pentarthrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3de9faaf-2646-4a80-b223-91c451570457','','','1f95b9f2-1eca-5dfb-a1b3-f1dbaa06cfd0','Zoopsis argentea (Hook.f. & Taylor) Gottsche, Lindenb. & Nees var. argentea','',0,0,'5da7cc37-1cfc-5f05-9998-6de366985ed1','Zoopsis argentea argentea','a72fd416-99e8-5611-9f0b-ad31cfd9bfbf','Zoopsis argentea var. argentea','ead8b937-b8c2-5bf8-b59d-ffd7eb883d83','Zoopsis argente argente','3de9faaf-2646-4a80-b223-91c451570457','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Zoopsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3de45e48-1ca8-4f02-8953-f548c1524ccf','','','4ae2e5c3-7f03-51f3-bb22-09e2a987f38e','Eudoxochiton nobilis (Gray, 1843)','(Gray, 1843)',1843,0,'4a042ad1-b5df-57e3-ba31-74ad67cc9864','Eudoxochiton nobilis','4a042ad1-b5df-57e3-ba31-74ad67cc9864','Eudoxochiton nobilis','58c08932-427c-5d1b-af39-5bf676e6bab5','Eudoxochiton nobil','3de45e48-1ca8-4f02-8953-f548c1524ccf','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Ischnochitonidae|Eudoxochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3def6bf4-95cd-48ee-aa27-1fd1cc478e87','','','2ccaf77f-21a7-59d3-832b-c4cd2e716ab0','Cupressus goveniana var. abramsiana (C.B.Wolf) Little','(C.B.Wolf) Little',0,0,'6f6c66b1-21e8-544c-a3c7-adb140a636f9','Cupressus goveniana abramsiana','2ba78b5e-eca9-57e3-bd06-e238b9074983','Cupressus goveniana var. abramsiana','8061dec3-cc52-5abe-96aa-3c1da24aa555','Cupressus gouenian abramsian','3def6bf4-95cd-48ee-aa27-1fd1cc478e87','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3df233f1-acdf-41f8-8293-a1ced977a5ce','','','6cfd5c5a-bbb9-5eae-821c-34765f3e0863','Sibogagorgia','',0,0,'6cfd5c5a-bbb9-5eae-821c-34765f3e0863','Sibogagorgia','6cfd5c5a-bbb9-5eae-821c-34765f3e0863','Sibogagorgia','6cfd5c5a-bbb9-5eae-821c-34765f3e0863','Sibogagorgia','3df233f1-acdf-41f8-8293-a1ced977a5ce','Animalia|Cnidaria||Gorgonacea|Paragorgiidae|Sibogagorgia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3df2fb94-ca3d-4b12-a02a-695f6c47dc86','','','c17fbeb8-32d5-5657-b191-96c85c2847ba','Aclis subcarinata (R. Murdoch & Suter, 1906)','(R. Murdoch & Suter, 1906)',1906,0,'0293c555-6c35-5efd-8c60-085040e2dd9b','Aclis subcarinata','0293c555-6c35-5efd-8c60-085040e2dd9b','Aclis subcarinata','8083e6e2-bbd8-5602-8824-2acb88be6809','Aclis subcarinat','3df2fb94-ca3d-4b12-a02a-695f6c47dc86','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Aclididae|Aclis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fb51d3f-442d-4463-ba54-1e3087976339','','','1436b9f2-444c-5d53-89d7-34f37bdbb259','Gayralia oxysperma (Kuetz.) K.L.Vinog. ex Scagel et al.','(Kuetz.) K.L.Vinog. ex Scagel et al.',0,0,'1f95a755-f391-5964-bf65-b04c6bc04792','Gayralia oxysperma','1f95a755-f391-5964-bf65-b04c6bc04792','Gayralia oxysperma','e9801c08-2b83-5d86-86c9-cb17922e6c86','Gayralia oxysperm','3fb51d3f-442d-4463-ba54-1e3087976339','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Gayralia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3fb6f01d-da86-4f20-a4bc-67fc0bd26e9b','','','221a4504-5367-5f0a-b8ab-0785c2be89fb','Dimorphotheca fruticosa (L.) DC.','(L.) DC.',0,0,'bc62ded8-4672-55c7-b299-1446f897b630','Dimorphotheca fruticosa','bc62ded8-4672-55c7-b299-1446f897b630','Dimorphotheca fruticosa','66d0bde6-e4c0-5888-ad30-24873b6b2eb3','Dimorphotheca fruticos','3fb6f01d-da86-4f20-a4bc-67fc0bd26e9b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dimorphotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fb8ba83-1b3d-4792-a4ef-729da311e95b','','','28645745-5c13-559b-b314-e47f857618e2','Chaetospora tendo Hook.f.','Hook.f.',0,0,'43ab9981-b48a-5b40-8d00-858a1d95754a','Chaetospora tendo','43ab9981-b48a-5b40-8d00-858a1d95754a','Chaetospora tendo','d350f38b-0793-5045-86bb-7a7834e3fc6d','Chaetospora tend','267349db-e9a3-4914-af59-474dbf95391e','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Chaetospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fb7b4fc-c970-401d-9122-d0cb4c8c320c','','','5c425ca0-ae22-5eb8-9c65-c8ed19bbb511','Calonectria acicola Gadgil & M.A. Dick','Gadgil & M.A. Dick',0,0,'9f7d42d7-6be8-5128-a670-0c3247e201f4','Calonectria acicola','9f7d42d7-6be8-5128-a670-0c3247e201f4','Calonectria acicola','ef6f4641-a626-5d3e-b3c9-996b0545b2a4','Calonectria acicol','3fb7b4fc-c970-401d-9122-d0cb4c8c320c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fbdc9cb-0f66-4377-85aa-6f2c782abeb5','','','5a7a661b-9bc6-509e-902e-dc13beb0e7b1','Linaria purpurea (L.) Mill.','(L.) Mill.',0,0,'90f102a8-6a09-5610-913f-458b96ce3cff','Linaria purpurea','90f102a8-6a09-5610-913f-458b96ce3cff','Linaria purpurea','8781c322-65c4-5fb7-9725-29b50a1815a7','Linaria purpure','3fbdc9cb-0f66-4377-85aa-6f2c782abeb5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Linaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fbd9e95-1478-4df1-9853-d9a70b49f443','','','c0fce500-528e-5513-a7ee-2adb1c38e7f1','Luellia K.H. Larss. & Hjortstam','K.H. Larss. & Hjortstam',0,0,'39cd6b5a-1ba6-5c92-832f-8ddc47acd0c3','Luellia','39cd6b5a-1ba6-5c92-832f-8ddc47acd0c3','Luellia','39cd6b5a-1ba6-5c92-832f-8ddc47acd0c3','Luellia','3fbd9e95-1478-4df1-9853-d9a70b49f443','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Luellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fc47664-b6ac-490f-b707-7679ba9a0cdc','','','ecc85942-4e45-53d5-a75e-355deae26e44','Caprellaporema','',0,0,'ecc85942-4e45-53d5-a75e-355deae26e44','Caprellaporema','ecc85942-4e45-53d5-a75e-355deae26e44','Caprellaporema','ecc85942-4e45-53d5-a75e-355deae26e44','Caprellaporema','3fc47664-b6ac-490f-b707-7679ba9a0cdc','Animalia|Arthropoda|Malacostraca|Amphipoda|Caprellidae|Caprellaporema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fca383a-16f6-401b-9442-967453794b92','','','22948005-26cb-56f8-8699-15138b16adbf','Pinnularia brevicostata var. sumatrana Hustedt','Hustedt',0,0,'287ddff2-5315-5f3a-970d-6889a32d46e3','Pinnularia brevicostata sumatrana','2092e1ac-f811-5fc2-983f-cf5caf209383','Pinnularia brevicostata var. sumatrana','cb14cf97-1851-5286-8bd2-9602b225ae00','Pinnularia breuicostat sumatran','3fca383a-16f6-401b-9442-967453794b92','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fc99f2f-5305-441f-95d3-b922902e4ad9','','','96b28b5e-e266-593a-94df-b15b65d15133','Discamoeba guttula (Dujardin, 1835)','(Dujardin, 1835)',1835,0,'667c3dd4-35b6-5121-8b18-c77c163b8ea0','Discamoeba guttula','667c3dd4-35b6-5121-8b18-c77c163b8ea0','Discamoeba guttula','9698c0e3-7f0d-5154-b9d7-2880d14a5c47','Discamoeba guttul','3fc99f2f-5305-441f-95d3-b922902e4ad9','Protozoa|Amoebozoa|Flabellinea|Vannelida|Vannellidae|Discamoeba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fc91a63-9cd7-4bad-847a-eeabdddf3ec3','','','108cb3e9-8de7-5dc7-aebb-a928435b94a2','Hypocrea lacuwombatensis B.S. Lu, Druzhin. & Samuels','B.S. Lu, Druzhin. & Samuels',0,0,'603edca7-5a30-569b-936a-cf578970d409','Hypocrea lacuwombatensis','603edca7-5a30-569b-936a-cf578970d409','Hypocrea lacuwombatensis','e26cf7ad-ea70-5296-b5de-840b9fde6792','Hypocrea lacuwombatens','80e4e361-a614-483b-a4b3-a8c21f3e3dc1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fcf2921-724f-4a2b-8c0c-ccfd94ebdc10','','','38f22170-fdbb-59b2-8a4f-d81519e22893','Solidobalanus','',0,0,'38f22170-fdbb-59b2-8a4f-d81519e22893','Solidobalanus','38f22170-fdbb-59b2-8a4f-d81519e22893','Solidobalanus','38f22170-fdbb-59b2-8a4f-d81519e22893','Solidobalanus','3fcf2921-724f-4a2b-8c0c-ccfd94ebdc10','Animalia|Arthropoda|Maxilopoda|Sessilia|Archaeobalanidae|Solidobalanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fcb8dc2-a60f-4ac0-a754-f1ec9cf633ba','','','f82b067b-834a-55a0-8c79-e36b2d8beba9','Morella rubra Lour.','Lour.',0,0,'da6fad22-ec55-5eb8-bcb9-0fd1ba4d1a8d','Morella rubra','da6fad22-ec55-5eb8-bcb9-0fd1ba4d1a8d','Morella rubra','3331d756-40d8-52bc-bc15-7b1c641590ab','Morella rubr','3fcb8dc2-a60f-4ac0-a754-f1ec9cf633ba','Plantae|Tracheophyta|Magnoliopsida|Fagales|Myricaceae|Morella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fd7439e-bb52-498b-9509-55ac4fb62b38','','','32eaaf0c-302a-5b59-a66d-aaec68769373','Psylla apicalis Ferris & Klyver, 1932','Ferris & Klyver, 1932',1932,0,'1e350be5-e388-5df7-9503-9890fe36a4de','Psylla apicalis','1e350be5-e388-5df7-9503-9890fe36a4de','Psylla apicalis','3b72156c-91b2-59b3-a2ca-e32288ae98c7','Psylla apical','3fd7439e-bb52-498b-9509-55ac4fb62b38','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Psylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fd42540-3970-458e-958d-a837b9a5ef05','','','e5352059-d282-5e47-8618-7f8d5a44a6ea','Gautieria morchelliformis Vittad.','Vittad.',0,0,'e9801467-f6cb-54b0-83ee-d9b9637bc47c','Gautieria morchelliformis','e9801467-f6cb-54b0-83ee-d9b9637bc47c','Gautieria morchelliformis','6ee7b5dd-18f5-52d3-a977-542b5627b116','Gautieria morchelliform','3fd42540-3970-458e-958d-a837b9a5ef05','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Gautieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fd9b372-9440-4c03-9b32-ad13a5f5a683','','','e143ad82-a583-5495-8c4f-d5db1cb1f8ee','Raphanus raphanistrum L. subsp. raphanistrum','',0,0,'068b2ead-c0d6-5611-897d-daf5362adc85','Raphanus raphanistrum raphanistrum','73858240-a1f9-55a8-aac9-69af8eabb649','Raphanus raphanistrum subsp. raphanistrum','fb39c7e8-5c1e-5535-81cc-9470d3e8de10','Raphanus raphanistr raphanistr','3fd9b372-9440-4c03-9b32-ad13a5f5a683','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Raphanus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fde4b91-bec7-41ce-8fb3-1b9cca696377','','','8b6af0e9-2c73-52f1-8f95-fe6416048ed9','Ereynetes','',0,0,'8b6af0e9-2c73-52f1-8f95-fe6416048ed9','Ereynetes','8b6af0e9-2c73-52f1-8f95-fe6416048ed9','Ereynetes','8b6af0e9-2c73-52f1-8f95-fe6416048ed9','Ereynetes','3fde4b91-bec7-41ce-8fb3-1b9cca696377','Animalia|Arthropoda|Arachnida|Trombidiformes|Ereynetidae|Ereynetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fd5b76c-f4e7-480a-949d-cc7e3d019e0e','','','0ac4c4bc-b31c-532d-94da-e7168785ea38','Aricidea simplex (Day, 1963)','(Day, 1963)',1963,0,'c66a49d8-0374-57f7-9c9e-b90566bb80df','Aricidea simplex','c66a49d8-0374-57f7-9c9e-b90566bb80df','Aricidea simplex','c66a49d8-0374-57f7-9c9e-b90566bb80df','Aricidea simplex','3fd5b76c-f4e7-480a-949d-cc7e3d019e0e','Animalia|Annelida|Polychaeta|Scolecida|Paraonidae|Aricidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fddab29-cc02-4722-820b-91ca82c81d87','','','a7aeae25-4323-53ed-81b6-21e5ed6109b3','Puccinia jueliana Dietel','Dietel',0,0,'97dddf0c-d1c1-5f65-b7f6-ec66bc5d1481','Puccinia jueliana','97dddf0c-d1c1-5f65-b7f6-ec66bc5d1481','Puccinia jueliana','b6a0de94-4af1-5644-86f4-e63958e39032','Puccinia iuelian','a477d121-7b34-49ba-b57f-406400cb2967','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fdd2e67-36ec-4ab8-8481-d3af5b98bf6e','','','30a95b97-f666-5688-91cf-ff873c702acf','Conoplea fusca Pers.','Pers.',0,0,'31258ef2-f76b-5995-b66c-c7159773b4e8','Conoplea fusca','31258ef2-f76b-5995-b66c-c7159773b4e8','Conoplea fusca','82de4c67-f635-58fc-acb2-9091ee388991','Conoplea fusc','3fdd2e67-36ec-4ab8-8481-d3af5b98bf6e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Conoplea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fe4cdc6-43ec-4169-9d5b-4a24a922cf51','','','9b6283d3-680a-5ada-9d36-6373b1ce4468','Pertusaria ceuthocarpa','',0,0,'9b6283d3-680a-5ada-9d36-6373b1ce4468','Pertusaria ceuthocarpa','9b6283d3-680a-5ada-9d36-6373b1ce4468','Pertusaria ceuthocarpa','8d0d93b2-2593-5716-82ca-808e382e1f51','Pertusaria ceuthocarp','','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fe75dfc-36ee-4062-9cea-224202edfecc','','','ad127373-e35d-59c5-a606-2d82db0010c9','Acrocercops aellomacha (Meyrick, 1880)','(Meyrick, 1880)',1880,0,'88f574ae-04e1-5d6c-b2dd-ac90e75a3506','Acrocercops aellomacha','88f574ae-04e1-5d6c-b2dd-ac90e75a3506','Acrocercops aellomacha','57b97199-9474-51b5-bd79-e4d0f9025642','Acrocercops aellomach','3fe75dfc-36ee-4062-9cea-224202edfecc','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Acrocercops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fe5c5b0-0457-4b68-8043-8ae78e9051c7','','','dc8c06a4-d438-5cdd-838f-c1bb07ae4ea1','Veronica dilatata (G.Simpson & J.S.Thomson) Garn.-Jones','(G.Simpson & J.S.Thomson) Garn.-Jones',0,0,'61d9a899-4be6-5cd8-832e-a9e6e33b6bdc','Veronica dilatata','61d9a899-4be6-5cd8-832e-a9e6e33b6bdc','Veronica dilatata','d69def16-8bba-555a-9a42-c91c7c601701','Veronica dilatat','3fe5c5b0-0457-4b68-8043-8ae78e9051c7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3febd0d8-8f5a-4ee7-8620-1a5d1f1a9f7c','','','a2a0876f-9466-581d-a094-8ea6f4e538e5','Tridontium cockaynei (R.Br.bis) J.E.Beever, Fife & J.A.Jiménez','(R.Br.bis) J.E.Beever, Fife & J.A.Jiménez',0,0,'4f6ce6db-c10b-53cd-8b2e-dd9c99f8467a','Tridontium cockaynei','4f6ce6db-c10b-53cd-8b2e-dd9c99f8467a','Tridontium cockaynei','b5db2b4a-2304-5518-a78b-b8d7f0c8ed93','Tridontium cockayne','3febd0d8-8f5a-4ee7-8620-1a5d1f1a9f7c','Plantae||Bryopsida|Pottiales|Pottiaceae|Tridontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fec5c57-28e5-4673-b1e9-99410e27477d','','','cc1c9ac6-0a51-5e55-a4dc-8d4dc9644e6f','Porotheleum huia (G. Cunn.) W.B. Cooke','(G. Cunn.) W.B. Cooke',0,0,'80e18cc4-5532-55a2-96da-8c089614cc7c','Porotheleum huia','80e18cc4-5532-55a2-96da-8c089614cc7c','Porotheleum huia','b45dbd30-cc62-5c31-84da-be2a7f710ffc','Porotheleum hu','af12d295-33e2-4092-aed0-522084908da4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Porotheleum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fe9d665-6645-49df-b261-fd3ee9d4b50f','','','c862268c-f3ac-5f02-a9b7-b3be4b26b4f7','Ranunculus haastii Hook.f. subsp. haastii','',0,0,'c3d6c063-f22d-58a4-9abe-f1087afff24f','Ranunculus haastii haastii','88c917ff-a7c9-5200-b039-9f280a0539df','Ranunculus haastii subsp. haastii','39aa7f77-5ebf-5136-9bd6-5b46066eb4cc','Ranunculus haast haast','8793fc5b-f457-40e2-bfa2-5f92ec15f6bc','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ff3b980-48cb-4423-9610-3bbaf08f9779','','','7c701562-6968-5c78-88d9-ba0d95ec3963','Xenomeris nicholsonii (Cooke) Petr.','(Cooke) Petr.',0,0,'d0e5d6e1-6a01-5aea-9736-a9782768e4ab','Xenomeris nicholsonii','d0e5d6e1-6a01-5aea-9736-a9782768e4ab','Xenomeris nicholsonii','96976822-11e0-5225-95b4-4fa755f79da3','Xenomeris nicholson','3ff3b980-48cb-4423-9610-3bbaf08f9779','Fungi|Ascomycota|Dothideomycetes|||Xenomeris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ff2aea5-c71f-4863-ad6d-32ff40f57562','','','1e2247b2-ac61-5afc-8493-e21858afc036','Vaucheria jaoi Ley','Ley',0,0,'ce9421b6-4927-5d31-86dc-64b75982d21b','Vaucheria jaoi','ce9421b6-4927-5d31-86dc-64b75982d21b','Vaucheria jaoi','390aa547-2a3b-5457-869a-6f7e2b4d4887','Vaucheria iao','3ff2aea5-c71f-4863-ad6d-32ff40f57562','Chromista|Ochrophyta|Xanthophyceae|Vaucheriales|Vaucheriaceae|Vaucheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ff01737-2430-4fb8-b3a3-96013bc15adc','','','22ac381b-6d0f-5368-b141-c3172aabdc5f','Loxosomella','',0,0,'22ac381b-6d0f-5368-b141-c3172aabdc5f','Loxosomella','22ac381b-6d0f-5368-b141-c3172aabdc5f','Loxosomella','22ac381b-6d0f-5368-b141-c3172aabdc5f','Loxosomella','3ff01737-2430-4fb8-b3a3-96013bc15adc','Animalia|Kamptozoa||Solitaria|Loxosomatidae|Loxosomella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ffbcea2-fc92-47d1-bf29-1bc92e070798','','','0056e411-06dc-5271-8648-cd3c4d9d5576','Hypoxylon anisopleuron Mont.','Mont.',0,0,'69daa380-96ea-57c5-9658-51f3fb90f466','Hypoxylon anisopleuron','69daa380-96ea-57c5-9658-51f3fb90f466','Hypoxylon anisopleuron','69daa380-96ea-57c5-9658-51f3fb90f466','Hypoxylon anisopleuron','58923f43-8072-4b50-afba-135c81a9a85b','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ffc394c-027c-4e3c-87c0-5ebee18fafc6','','','6bd870ba-3d35-5d26-a05f-e2f08eb23ce8','Paranomus spicatus (P.J.Bergius) Kuntze','(P.J.Bergius) Kuntze',0,0,'9c46a9b5-d1d6-52c7-888d-281039462b54','Paranomus spicatus','9c46a9b5-d1d6-52c7-888d-281039462b54','Paranomus spicatus','db335703-73b0-5a4d-adab-8f1df035c482','Paranomus spicat','3ffc394c-027c-4e3c-87c0-5ebee18fafc6','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Paranomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ffb2b27-7360-4757-9b1d-c02f9d169aa6','','','452c49a5-0dbf-5235-ab99-3854effafee5','Phialea strobilina (Fr.) Gillet','(Fr.) Gillet',0,0,'5c720073-155b-54b7-b067-7dc6f40763ce','Phialea strobilina','5c720073-155b-54b7-b067-7dc6f40763ce','Phialea strobilina','5e45a7a5-a614-5646-99a9-9f7db4b0a41c','Phialea strobilin','3ffb2b27-7360-4757-9b1d-c02f9d169aa6','Fungi|Ascomycota||||Phialea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ff86205-4025-4f5a-a8c6-c8026838f88e','','','8afee68b-9bc6-5cd4-af2c-768f929b36bd','Multiceps multiceps (Leske, 1780)','(Leske, 1780)',1780,0,'22468a03-ef8a-5569-a099-f1e21bf49c50','Multiceps multiceps','22468a03-ef8a-5569-a099-f1e21bf49c50','Multiceps multiceps','22468a03-ef8a-5569-a099-f1e21bf49c50','Multiceps multiceps','3ff86205-4025-4f5a-a8c6-c8026838f88e','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Taeniidae|Multiceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e47ccf1-aa56-4016-b414-01600edf37cf','','','dc168a40-af21-55c9-936e-94db4cf031ad','Myosurus novae-zelandiae W.R.B.Oliv.','W.R.B.Oliv.',0,0,'35241eb3-6cb5-534b-84fe-6f3791105aac','Myosurus novae-zelandiae','35241eb3-6cb5-534b-84fe-6f3791105aac','Myosurus novae-zelandiae','6370de13-0616-5938-a483-eb2440c3904b','Myosurus nouae-zelandi','e8038bc1-d4e5-4e62-ba73-4ebf78eb7f9f','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Myosurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ffaf645-90e0-4fe0-b732-e2c459a83782','','','ec89fda3-f568-5e55-b756-a95d41a8a231','Diaporthe multigutullata F. Huang, K.D. Hyde & H.Y. Li','F. Huang, K.D. Hyde & H.Y. Li',0,0,'8b728b27-e1c2-5c60-8875-03877c4e6c39','Diaporthe multigutullata','8b728b27-e1c2-5c60-8875-03877c4e6c39','Diaporthe multigutullata','1c4e06d1-5f3b-571b-8956-13f6ce2211e3','Diaporthe multigutullat','3ffaf645-90e0-4fe0-b732-e2c459a83782','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e42ec7b-abe7-4b1d-88ca-a996366c635b','','','14d5fe32-4162-59f5-b035-1d2471bcc110','Langloisula Ellis & Everh.','Ellis & Everh.',0,0,'61a6bfc0-512c-5d6f-8506-63a7eae07d80','Langloisula','61a6bfc0-512c-5d6f-8506-63a7eae07d80','Langloisula','61a6bfc0-512c-5d6f-8506-63a7eae07d80','Langloisula','3e42ec7b-abe7-4b1d-88ca-a996366c635b','Fungi|||||Langloisula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e42ce40-eff9-467f-a98e-83f05d959b8a','','','b47735d0-c190-57b7-bd7c-ba063e61f3a1','Anthosachne solandri (Steud.) Barkworth & S.W.L.Jacobs','(Steud.) Barkworth & S.W.L.Jacobs',0,0,'b0dd9e8b-2808-50cf-b50d-a11cad9116c3','Anthosachne solandri','b0dd9e8b-2808-50cf-b50d-a11cad9116c3','Anthosachne solandri','27cec066-a76a-56e2-9694-cb9824b945c0','Anthosachne solandr','3e42ce40-eff9-467f-a98e-83f05d959b8a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Anthosachne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e4c1b84-5b43-4939-892d-56bb33639722','','','c34ece0d-80fb-54a5-a30f-ce1526653d9a','Anagallis arvensis L. var. arvensis','',0,0,'c563a7aa-b5b1-58c0-b6fb-959f092a1bf9','Anagallis arvensis arvensis','1d28da62-15a0-5b3d-81ff-9b2c658ea71c','Anagallis arvensis var. arvensis','19ec64a5-8cb8-5ce9-9b01-f8a0fc9bbefe','Anagallis aruens aruens','3e4c1b84-5b43-4939-892d-56bb33639722','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Anagallis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e49de96-22d0-4d9a-9f28-723c1aa125e5','','','3265be4e-4d03-5aea-86fd-228dc2a3c268','Corticium luteoaurantiacum Wakef.','Wakef.',0,0,'3b154d29-9ff6-58a6-a6d9-b943c78ccca4','Corticium luteoaurantiacum','3b154d29-9ff6-58a6-a6d9-b943c78ccca4','Corticium luteoaurantiacum','e6a92b5c-07a6-5db9-a445-6c5a8945c372','Corticium luteoaurantiac','13f7420c-a0ec-4f19-acd3-bd992b5bb574','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e4d131c-08a8-4244-aa22-bbf9317f9a93','','','31ff5584-a69b-5f95-a325-87dc96873218','Melanotaenium ischaemianum Thirum. & Pavgi','Thirum. & Pavgi',0,0,'ade936e6-406b-5402-8eeb-c923a0b0bb7f','Melanotaenium ischaemianum','ade936e6-406b-5402-8eeb-c923a0b0bb7f','Melanotaenium ischaemianum','8edabbcb-1798-5f7a-a548-f9af0641a3fb','Melanotaenium ischaemian','0990010f-ae89-4301-b944-918a47a37b20','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Melanotaeniaceae|Melanotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e583073-6a97-47b8-8179-3674b16d8f26','','','95cd346b-2865-51c7-8582-8ec52d36b085','Aphelochaeta species 1 NIWA Z9644-Z9646','',0,0,'7d3c68a7-5672-512b-a25a-a05f4127af42','Aphelochaeta','7d3c68a7-5672-512b-a25a-a05f4127af42','Aphelochaeta','7d3c68a7-5672-512b-a25a-a05f4127af42','Aphelochaeta','3e583073-6a97-47b8-8179-3674b16d8f26','Animalia|Annelida||Terebellida|Cirratulidae|Aphelochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3e557f77-0ace-48c7-95d3-6b91c57cf998','','','e9b8c257-6c43-58f0-bea6-5bde3e968540','Cladina mitis (Sandst.) Hustich','(Sandst.) Hustich',0,0,'e9ce38ae-ab0b-5165-9493-a99f6438055d','Cladina mitis','e9ce38ae-ab0b-5165-9493-a99f6438055d','Cladina mitis','8eae9565-d4cc-5cb7-b953-7ca6d4ee68c9','Cladina mit','1c27289b-d3b2-46ca-a9c5-1c561b4b962a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e54f770-c209-4f90-83d1-ebe66414e1a8','','','d5d24b0b-859d-5847-95cb-d4a45703606f','Cladosporium lophodermii Georgescu & Tutunaru','Georgescu & Tutunaru',0,0,'081ba3d5-ebc0-521d-9c73-03f2f5e27963','Cladosporium lophodermii','081ba3d5-ebc0-521d-9c73-03f2f5e27963','Cladosporium lophodermii','f6cdd75e-8468-5795-a4b3-e0fd6f6b6a0d','Cladosporium lophoderm','3e54f770-c209-4f90-83d1-ebe66414e1a8','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e593f7c-f802-4052-994c-f63a9a2dbfe9','','','1e8af4f3-8228-52fe-b64f-092661c7b66d','Geratarma','',0,0,'1e8af4f3-8228-52fe-b64f-092661c7b66d','Geratarma','1e8af4f3-8228-52fe-b64f-092661c7b66d','Geratarma','1e8af4f3-8228-52fe-b64f-092661c7b66d','Geratarma','3e593f7c-f802-4052-994c-f63a9a2dbfe9','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Geratarma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e577971-afbb-42c7-bf52-fa485e3b1536','','','af6eef39-f7da-5172-81ad-327d5ed888e3','Dracophyllum recurvum Hook.f.','Hook.f.',0,0,'f7fdb0e8-562e-5557-9888-b87198ecd717','Dracophyllum recurvum','f7fdb0e8-562e-5557-9888-b87198ecd717','Dracophyllum recurvum','443b26aa-bda2-502e-a458-511354b08642','Dracophyllum recuru','3e577971-afbb-42c7-bf52-fa485e3b1536','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e5c58cb-610a-466a-9484-2557651bd234','','','df0d145c-588c-5762-a63a-15003052d421','Eupinogitus sulcipennis Broun, 1921','Broun, 1921',1921,0,'890e5b72-de14-50ab-8c8f-237b935958ae','Eupinogitus sulcipennis','890e5b72-de14-50ab-8c8f-237b935958ae','Eupinogitus sulcipennis','69af3d9a-8960-5337-84e7-e54aefab1df9','Eupinogitus sulcipenn','3e5c58cb-610a-466a-9484-2557651bd234','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupinogitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e60521c-f5e5-4387-95a9-5bd1ede609ad','','','61168552-4733-533b-b4c0-4ad6512f4d9d','Aciphylla simplex Petrie','Petrie',0,0,'2e911742-f56d-5c90-9e5c-cfed597527cb','Aciphylla simplex','2e911742-f56d-5c90-9e5c-cfed597527cb','Aciphylla simplex','2e911742-f56d-5c90-9e5c-cfed597527cb','Aciphylla simplex','3e60521c-f5e5-4387-95a9-5bd1ede609ad','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e5b9141-ae27-41e3-b394-8f3e48c34ad0','','','7be34c70-e1ec-5053-afe4-8545401da18e','Arcoppia arcualis (Berlese, 1913)','(Berlese, 1913)',1913,0,'6e4e3e7f-5168-5657-8068-634dbab32de7','Arcoppia arcualis','6e4e3e7f-5168-5657-8068-634dbab32de7','Arcoppia arcualis','c4267d87-a705-50d5-893f-f5e57691bc5f','Arcoppia arcual','3e5b9141-ae27-41e3-b394-8f3e48c34ad0','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Arcoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e641ef7-21fa-4bda-b5af-d682bc87b072','','','87e7393e-399f-59ee-bd6c-12b7f5097652','Parabacteroides Sakamoto and Benno 2006','Sakamoto and Benno 2006',2006,0,'8749e520-93dd-59e5-8369-6d97f6e86510','Parabacteroides','8749e520-93dd-59e5-8369-6d97f6e86510','Parabacteroides','8749e520-93dd-59e5-8369-6d97f6e86510','Parabacteroides','3e641ef7-21fa-4bda-b5af-d682bc87b072','Bacteria|Bacteroidota|Bacteroidia|Bacteroidales|Bacteroidaceae|Parabacteroides','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('3e68d539-7f6a-40d0-ac12-abc077310566','','','dd350034-a797-522e-9745-f151f846d2fd','Bitoma scita Broun, 1886','Broun, 1886',1886,0,'9c67cfeb-5d3c-56dd-b8a9-32a0cf9ace85','Bitoma scita','9c67cfeb-5d3c-56dd-b8a9-32a0cf9ace85','Bitoma scita','bf497111-dcd6-557d-af20-528ee248db5b','Bitoma scit','3e68d539-7f6a-40d0-ac12-abc077310566','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e691c86-9c0c-492d-8acf-6acfd79a5979','','','b6cce7c6-7034-5498-adad-86c8bc9ed19a','Frankiaceae Becking 1970','Becking 1970',1970,0,'62666d83-3b82-5d08-86a4-c08e3f3e75ba','Frankiaceae','62666d83-3b82-5d08-86a4-c08e3f3e75ba','Frankiaceae','62666d83-3b82-5d08-86a4-c08e3f3e75ba','Frankiaceae','3e691c86-9c0c-492d-8acf-6acfd79a5979','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Frankiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('3e651941-f941-4f7f-8683-d28dad1f940d','','','e7add7d0-6f03-512d-9d8a-af84ef54d7aa','Belloppia evansi Hammer, 1968','Hammer, 1968',1968,0,'8d21c6aa-d272-5110-a376-82470b8d8966','Belloppia evansi','8d21c6aa-d272-5110-a376-82470b8d8966','Belloppia evansi','98ec2f0f-1db5-5718-8218-01cd979cd578','Belloppia euans','3e651941-f941-4f7f-8683-d28dad1f940d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Belloppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e6fee47-6b33-4d71-9fee-049e81ad2ffe','','','f3ba8f3d-4862-5d41-a2d2-a17fc58bffef','Urceolina ×grandiflora (Planch. & Linden) Traub','(Planch. & Linden) Traub',0,0,'6b1dd53c-041a-53ed-8f0e-54dac501a9df','Urceolina grandiflora','1154defc-269b-59d5-87e4-40be43219cf2','Urceolina × grandiflora','241b38b8-a5f8-552b-893e-291103b9b37b','Urceolina grandiflor','3e6fee47-6b33-4d71-9fee-049e81ad2ffe','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Urceolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('3e6d3afc-f149-4821-8ad5-0b2ea0b4b79d','','','8a676220-684b-598c-a710-1a0c25bc2716','Spherillo brevis Budde-Lund, 1904','Budde-Lund, 1904',1904,0,'b64d7e39-c12b-55fe-9bcb-a415eef437b1','Spherillo brevis','b64d7e39-c12b-55fe-9bcb-a415eef437b1','Spherillo brevis','6332254c-9135-5bcd-8684-6b4428727c82','Spherillo breu','3e6d3afc-f149-4821-8ad5-0b2ea0b4b79d','Animalia|Arthropoda|Malacostraca|Isopoda|Armadillidae|Spherillo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e69ce77-e79d-457c-ad04-33462571407b','','','20d8ce7a-a4d5-5ba7-9a5d-1cc93b211ec4','Sonchus oleraceus var. littoralis Kirk','Kirk',0,0,'21fe3787-c3e6-5b47-a872-2cf1f31f0dc7','Sonchus oleraceus littoralis','68b109ec-5572-5a64-bed7-233b9de92fdc','Sonchus oleraceus var. littoralis','38efe9f4-9e45-50d0-a6b5-649e71155f92','Sonchus olerace littoral','e03b02aa-7e71-4c87-8bd1-706aeca9d140','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Sonchus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e6e8159-a180-4da4-a74b-34ef3d68a627','','','03c59cac-ff3c-509b-8c80-1451b32ad69e','Montastraea curta (Dana, 1846)','(Dana, 1846)',1846,0,'0e6f5249-ba96-54a7-97a9-ff410fa00450','Montastraea curta','0e6f5249-ba96-54a7-97a9-ff410fa00450','Montastraea curta','f71fe04b-4dc7-57f7-ae36-740cfc5150bc','Montastraea curt','3e6e8159-a180-4da4-a74b-34ef3d68a627','Animalia|Cnidaria||Scleractinia|Faviidae|Montastraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e6c7782-472d-41bc-a8ac-372ed0a3c48e','','','d4f2f56f-7a50-55e8-8897-4e9cf3621141','Carposinidae Walsingham, 1897','Walsingham, 1897',1897,0,'658ad2ca-a75a-582d-b9f9-1844eed5e8a0','Carposinidae','658ad2ca-a75a-582d-b9f9-1844eed5e8a0','Carposinidae','658ad2ca-a75a-582d-b9f9-1844eed5e8a0','Carposinidae','3e6c7782-472d-41bc-a8ac-372ed0a3c48e','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e6ca644-0011-43c3-b6b5-f66863fd9e52','','','76a98cd8-50d0-5d94-8c87-8b0fd69858ce','Paedaretus Pascoe','Pascoe',0,0,'7c48d39e-3196-5d10-8b24-fa832a64bc82','Paedaretus','7c48d39e-3196-5d10-8b24-fa832a64bc82','Paedaretus','7c48d39e-3196-5d10-8b24-fa832a64bc82','Paedaretus','3e6ca644-0011-43c3-b6b5-f66863fd9e52','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Paedaretus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e6c699d-edc7-41b9-8427-f748b794cb28','','','cb0e038e-11d7-55ea-8c82-68f1b8bdfaf6','Plagioecia sarniensis (Norman, 1864)','(Norman, 1864)',1864,0,'8471338f-5297-5857-96c7-59d395907b57','Plagioecia sarniensis','8471338f-5297-5857-96c7-59d395907b57','Plagioecia sarniensis','e316b1a6-562b-5ff2-b464-e66f3595d334','Plagioecia sarniens','3e6c699d-edc7-41b9-8427-f748b794cb28','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Diastoporidae|Plagioecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e74a39e-36ff-4954-8aea-09e7c61ad731','','','5dece561-26e8-5d4b-b050-8202780e2973','Pithya cupressi (Batsch) Fuckel','(Batsch) Fuckel',0,0,'a4782284-9f0e-5b60-80d3-e36447e00756','Pithya cupressi','a4782284-9f0e-5b60-80d3-e36447e00756','Pithya cupressi','108632e6-af84-54b9-b056-4241f9d15aa5','Pithya cupress','3e74a39e-36ff-4954-8aea-09e7c61ad731','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcoscyphaceae|Pithya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e722b67-a2b8-497a-9ba4-60aec91632e1','','','b922dbfc-13da-5162-a1b6-6bf0d29958bf','Massaria olivaceohirta (Schwein.) Cooke','(Schwein.) Cooke',0,0,'b09a5b58-f0fc-5bd6-b55a-221d9bbdd317','Massaria olivaceohirta','b09a5b58-f0fc-5bd6-b55a-221d9bbdd317','Massaria olivaceohirta','b3dc22f4-2b4b-551a-a307-e6100645d29e','Massaria oliuaceohirt','52e6e8a5-cd46-4610-ae6d-dcfcdac32398','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massariaceae|Massaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e76dba0-7a7c-4c72-805b-6857fb2b18e0','','','84ad65bd-e3b7-5c89-8990-136c0d577802','Phanerochaete sacrata (G. Cunn.) J.B. Taylor','(G. Cunn.) J.B. Taylor',0,0,'ea301d81-3039-55b8-a928-1b2cba0e662c','Phanerochaete sacrata','ea301d81-3039-55b8-a928-1b2cba0e662c','Phanerochaete sacrata','16f16fcc-c050-523f-9c1d-c96d53c6af06','Phanerochaete sacrat','896ebf36-c77c-42c9-8d8d-1950ef3c9ac4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phanerochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e70e931-f10c-4390-b2f0-e71435c1c1ae','','','32a84cd1-1eb8-520b-b467-db602e2b3add','Cyclotheca Theiss.','Theiss.',0,0,'254175e4-2752-5fdb-bac2-de1758b086bf','Cyclotheca','254175e4-2752-5fdb-bac2-de1758b086bf','Cyclotheca','254175e4-2752-5fdb-bac2-de1758b086bf','Cyclotheca','3e70e931-f10c-4390-b2f0-e71435c1c1ae','Fungi|Ascomycota|Dothideomycetes|||Cyclotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e7cc26f-bc9e-4182-ab91-36e229263d1f','','','66587047-fbe1-553c-94f9-7fd8d36954ee','Saphobius wakefieldi Sharp, 1877','Sharp, 1877',1877,0,'24fb3910-b7c3-57c0-9612-cdc7756a5544','Saphobius wakefieldi','24fb3910-b7c3-57c0-9612-cdc7756a5544','Saphobius wakefieldi','91b7f9b8-075b-5332-ab0f-3a0195d40827','Saphobius wakefield','3e7cc26f-bc9e-4182-ab91-36e229263d1f','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Saphobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e7b7909-3835-4307-953e-9b26443bc437','','','3894ffcd-28bb-5361-b472-0cf5f5e85344','Cocconeis sancti-paulii Heiden & Kolbe','Heiden & Kolbe',0,0,'7ca6a866-9e3b-51ff-a5d9-01e12d454999','Cocconeis sancti-paulii','7ca6a866-9e3b-51ff-a5d9-01e12d454999','Cocconeis sancti-paulii','5955890f-bfe9-5676-8d4b-af6977a6ff21','Cocconeis sancti-paul','3e7b7909-3835-4307-953e-9b26443bc437','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e7cfbb2-1367-47f9-93b6-b98b55efa82c','','','e79e1868-f0b4-5e22-9f20-8c78330d20c9','Aspelta','',0,0,'e79e1868-f0b4-5e22-9f20-8c78330d20c9','Aspelta','e79e1868-f0b4-5e22-9f20-8c78330d20c9','Aspelta','e79e1868-f0b4-5e22-9f20-8c78330d20c9','Aspelta','3e7cfbb2-1367-47f9-93b6-b98b55efa82c','Animalia|Gnathifera|Rotifera|Ploimida|Dicranophoridae|Aspelta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e7ab9b2-c04a-42d0-8abf-d97efac8ee2b','','','b4b0eed2-4234-581b-9525-c1c689c25bf0','Euastrum cuneatum Jenner in Ralfs','Jenner in Ralfs',0,0,'91ab9dd7-830d-5817-bfb0-ad1ac477f718','Euastrum cuneatum','91ab9dd7-830d-5817-bfb0-ad1ac477f718','Euastrum cuneatum','71bbac62-1ae7-5739-82fa-91a051fa7049','Euastrum cuneat','3e7ab9b2-c04a-42d0-8abf-d97efac8ee2b','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3e7eef99-a92c-4c56-b1cb-6157d26ae0f2','','','cf967b57-f5c3-5af1-b578-f891d8759004','Anoda cristata (L.) Schltdl.','(L.) Schltdl.',0,0,'eb04855c-0850-55a4-ab7e-629b4ad63aef','Anoda cristata','eb04855c-0850-55a4-ab7e-629b4ad63aef','Anoda cristata','ce7caa8e-a3c7-58b4-839b-db543a14173e','Anoda cristat','3e7eef99-a92c-4c56-b1cb-6157d26ae0f2','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Anoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e7e7ffe-813c-4c6b-a58c-8ddfe54f3c04','','','eadb50a5-a1d8-57c2-858a-b39d2278faa3','Cerastium amblyodontum Colenso','Colenso',0,0,'200d0299-b5ed-5ab8-adb0-7682be6eb1d2','Cerastium amblyodontum','200d0299-b5ed-5ab8-adb0-7682be6eb1d2','Cerastium amblyodontum','7314ce14-5a5b-59ae-b38b-73fca3935cc2','Cerastium amblyodont','4be79f49-136f-4b47-8853-4565cf8a461e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Cerastium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e828748-0e62-4891-a4a9-c6a7da359716','','','a058b980-9ca4-568f-b9b9-23b9a77d2b24','Proshizonotus species Gary Gibson','',0,0,'15d7b114-cfc5-5ef4-a989-d2b0d822d8a9','Proshizonotus','15d7b114-cfc5-5ef4-a989-d2b0d822d8a9','Proshizonotus','15d7b114-cfc5-5ef4-a989-d2b0d822d8a9','Proshizonotus','3e828748-0e62-4891-a4a9-c6a7da359716','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Proshizonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3e7e43c2-6d4a-4901-93fa-e7012b8d23d0','','','6475c4ca-6cab-520a-89cd-8cd01642c917','Holtbyrnia species','',0,0,'e116579e-a04b-50c7-bb83-1b845c6e8f62','Holtbyrnia','e116579e-a04b-50c7-bb83-1b845c6e8f62','Holtbyrnia','e116579e-a04b-50c7-bb83-1b845c6e8f62','Holtbyrnia','3e7e43c2-6d4a-4901-93fa-e7012b8d23d0','Animalia|Chordata|Actinopterygii|Osmeriformes|Platytroctidae|Holtbyrnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3e84d2cc-53b7-46a2-ba54-168008758ba9','','','6cf932b1-ec84-5670-979a-dfa2587da3f1','Naucoria sideroides (Bull.) Quél.','(Bull.) Quél.',0,0,'67a4ba6a-72fd-5ef8-9b7c-a99bbcdc49a1','Naucoria sideroides','67a4ba6a-72fd-5ef8-9b7c-a99bbcdc49a1','Naucoria sideroides','99059dc0-7b8a-5423-aa83-a8f1d651c8f7','Naucoria sideroid','ecdc9802-af3a-41a8-bb22-0691049c636c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e84f4b1-b96a-4830-a907-a5548659c1be','','','30b947df-02bc-5abc-8f1e-93a3f3071e8c','Cymiphis validus (Lee, 1966)','(Lee, 1966)',1966,0,'d729f77a-3dff-5397-8b53-375acb58ed6f','Cymiphis validus','d729f77a-3dff-5397-8b53-375acb58ed6f','Cymiphis validus','cffe3495-9595-5059-a9e0-35a16465c2bd','Cymiphis ualid','3e84f4b1-b96a-4830-a907-a5548659c1be','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Cymiphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3df88940-af04-4a2f-952f-33f95a4bbe62','','','ee9f1887-a0fc-51d9-a802-c1d131a0cb4c','Cosmarium javanicum Nordst.','Nordst.',0,0,'ae67a343-995b-55a4-a5e0-6c4a80915ea7','Cosmarium javanicum','ae67a343-995b-55a4-a5e0-6c4a80915ea7','Cosmarium javanicum','a22fac97-8587-53d1-b721-8ab85d1c6ccd','Cosmarium iauanic','3df88940-af04-4a2f-952f-33f95a4bbe62','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3df8eb39-7258-498c-aa3f-6fd9a673af13','','','8ed7c9eb-4cbf-5374-a075-ce4e7de990e4','Cochliobolus cymbopogonis J.A. Hall & Sivan.','J.A. Hall & Sivan.',0,0,'7ae3632f-9007-52b8-84e9-b6020f9fbaa5','Cochliobolus cymbopogonis','7ae3632f-9007-52b8-84e9-b6020f9fbaa5','Cochliobolus cymbopogonis','c2451992-3433-5a2e-b22a-0b3f858c385d','Cochliobolus cymbopogon','f8b8a391-ddee-4887-9b25-3e4145d54728','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Cochliobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dfcd1bf-07e7-4d15-bc91-e767b3cb334b','','','3ac8f172-602c-5e3b-8648-e8ff9f950afe','Annulatascus biatriisporus K.D. Hyde','K.D. Hyde',0,0,'bc9d5585-4df1-54b1-b83f-b90b4dc74379','Annulatascus biatriisporus','bc9d5585-4df1-54b1-b83f-b90b4dc74379','Annulatascus biatriisporus','75c24f4b-5719-5497-abff-ac9ed94231b1','Annulatascus biatriispor','3dfcd1bf-07e7-4d15-bc91-e767b3cb334b','Fungi|Ascomycota|Sordariomycetes|Annulatascales|Annulatascaceae|Annulatascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e05e736-c6f2-495c-820f-35094c0f2efa','','','54441983-5c7b-5ac1-ac3b-722b617422cf','Pterodroma','',0,0,'54441983-5c7b-5ac1-ac3b-722b617422cf','Pterodroma','54441983-5c7b-5ac1-ac3b-722b617422cf','Pterodroma','54441983-5c7b-5ac1-ac3b-722b617422cf','Pterodroma','3e05e736-c6f2-495c-820f-35094c0f2efa','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e078bfc-18b2-453d-80cd-78e814ae1f7f','','','ab7ad447-4379-5145-9f81-9f415c1083af','Corynebacterium ilicis Mandel et al., 1961','Mandel et al., 1961',1961,0,'f8d94271-9b81-52a4-aff7-3885b5561e43','Corynebacterium ilicis','f8d94271-9b81-52a4-aff7-3885b5561e43','Corynebacterium ilicis','f99ef063-3f40-5bc4-a3f3-9489703a8270','Corynebacterium ilic','3e078bfc-18b2-453d-80cd-78e814ae1f7f','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('3e0b8d58-6f53-4346-821b-089b8bd0b7e4','','','76ed7db3-547d-58a3-bf7a-c775fb86b5ac','Grania species Thrush, 1988','',0,0,'f98dfadf-4884-5552-bee8-fe2f10b70f88','Grania','f98dfadf-4884-5552-bee8-fe2f10b70f88','Grania','f98dfadf-4884-5552-bee8-fe2f10b70f88','Grania','3e0b8d58-6f53-4346-821b-089b8bd0b7e4','Animalia|Annelida|Clitellata|Tubificida|Enchytraeidae|Grania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3e0f04ad-41f1-4823-a65e-034db7203694','','','331d8a1e-915d-5ac9-af59-640f70af752e','Microsphaera hypophylla Nevod.','Nevod.',0,0,'da81e610-c4fb-5a3d-a8a2-e1ac80ba52ba','Microsphaera hypophylla','da81e610-c4fb-5a3d-a8a2-e1ac80ba52ba','Microsphaera hypophylla','ae309625-4f3b-5495-b128-77938207ebd9','Microsphaera hypophyll','42939c95-eaeb-4c3d-9d09-99226980d53c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microsphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e0febb8-9830-48fd-89de-ab7b462498f4','','','67a7e918-7c7c-5383-ac8b-10c7a6658cd8','Asteridiella tarlacensis Petr.','Petr.',0,0,'559d04c2-a001-5dfd-9563-f80c17873cc3','Asteridiella tarlacensis','559d04c2-a001-5dfd-9563-f80c17873cc3','Asteridiella tarlacensis','b171e6d5-e297-55b7-8593-054376972f35','Asteridiella tarlacens','3e0febb8-9830-48fd-89de-ab7b462498f4','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Asteridiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e177de0-4fe3-449c-81fb-78afafdeacdc','','','d9217759-c9d4-507b-9f5b-1148f6df4030','Planispirillinidae','',0,0,'d9217759-c9d4-507b-9f5b-1148f6df4030','Planispirillinidae','d9217759-c9d4-507b-9f5b-1148f6df4030','Planispirillinidae','d9217759-c9d4-507b-9f5b-1148f6df4030','Planispirillinidae','3e177de0-4fe3-449c-81fb-78afafdeacdc','Chromista|Foraminifera|Polythalamea|Spirillinida|Planispirillinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e16c7fc-71d8-49c9-a4b7-45c0374dbc9a','','','967ca7d5-f24d-57a5-8e51-2b0b74557934','Parahebe catarractae subsp. martinii Garn.-Jones','Garn.-Jones',0,0,'d1a65605-9bdc-51f4-bb51-abd9ce903061','Parahebe catarractae martinii','2741947b-2e61-511c-97dc-d41bebd63998','Parahebe catarractae subsp. martinii','fa517cb5-a978-5b80-8a8f-ad9e77f92339','Parahebe catarract martin','0bfd45f1-971f-4aa1-9e02-a50e2324c7b7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e13e00b-33d6-45e5-be12-d55ca84ba7be','','','f487dd94-e4bd-5a63-92f6-4b99d8232744','Aphilon sobrinum Broun, 1886','Broun, 1886',1886,0,'a22b7f91-89e8-5d75-94fb-7d4a9ba84f51','Aphilon sobrinum','a22b7f91-89e8-5d75-94fb-7d4a9ba84f51','Aphilon sobrinum','85def81d-3567-5575-8ad7-60cc881d83b5','Aphilon sobrin','3e13e00b-33d6-45e5-be12-d55ca84ba7be','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Aphilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e125ec4-add1-4e00-8ca9-e6a5c0967013','','','0f6f185f-6fd0-55f9-bdbe-48a0a6ded1bf','Beta maritima L.','L.',0,0,'7a32298d-139d-51d8-a5b3-2494456302dd','Beta maritima','7a32298d-139d-51d8-a5b3-2494456302dd','Beta maritima','f791cc23-59f3-543a-928a-b51498dcee3c','Beta maritim','dd2f1077-b1c6-488c-9104-36652d858947','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Beta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e1dd2fb-23ba-4b1c-bcd0-1ab0ab8f7602','','','121f3c55-9e47-5376-9f67-2983876d4023','Exodictyon scabrum (Mitt.) Cardot','(Mitt.) Cardot',0,0,'df82425d-39ae-53b8-aec2-c7faff09f34d','Exodictyon scabrum','df82425d-39ae-53b8-aec2-c7faff09f34d','Exodictyon scabrum','f7e74b76-02c0-5da1-80a8-ef5582ef6048','Exodictyon scabr','3e1dd2fb-23ba-4b1c-bcd0-1ab0ab8f7602','Plantae||Bryopsida|Dicranales|Calymperaceae|Exodictyon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e197abb-98ff-45f1-a3c8-63e6cd2dd4f4','','','4ca7ab7a-8e54-5671-81f9-d1bd6e1b825e','Inocybe bella Matheny, Bougher & G.M. Gates','Matheny, Bougher & G.M. Gates',0,0,'116807ef-ec4a-59aa-a56d-6ad99101afc0','Inocybe bella','116807ef-ec4a-59aa-a56d-6ad99101afc0','Inocybe bella','c5570023-a7ef-5c26-b1cc-b27cd6e8feb7','Inocybe bell','3e197abb-98ff-45f1-a3c8-63e6cd2dd4f4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e1bd7d7-5805-42db-b289-eb3a2841db94','','','07d083ee-6aea-5bd2-924f-9407f4b62c30','Cladosporium gossypii Jacz.','Jacz.',0,0,'671a708a-6c81-5550-8cfd-b0ab77799acc','Cladosporium gossypii','671a708a-6c81-5550-8cfd-b0ab77799acc','Cladosporium gossypii','03f7eb3a-8de3-50b3-834e-3859e2ed36bd','Cladosporium gossyp','6926abc5-31a5-4f24-9d24-749598536095','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e255f9c-3bbd-43da-8f79-7413cb065625','','','2b59e1dc-42db-5c71-b203-bb7b7a2456e3','Prionocidaris species Fell, 1976','',0,0,'32950383-6e23-596e-8ec2-f432bade0b1d','Prionocidaris','32950383-6e23-596e-8ec2-f432bade0b1d','Prionocidaris','32950383-6e23-596e-8ec2-f432bade0b1d','Prionocidaris','3e255f9c-3bbd-43da-8f79-7413cb065625','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|Prionocidaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3e25e9c7-54b8-46c8-b56a-bb38f0aba485','','','c3d0cee0-c1ad-51cf-9b82-0d8e3b737ef1','Gobiomorphus gobiodes (Valenciennes, 1837)','(Valenciennes, 1837)',1837,0,'2d7924d6-7879-5eb8-80b5-f95634f2d645','Gobiomorphus gobiodes','2d7924d6-7879-5eb8-80b5-f95634f2d645','Gobiomorphus gobiodes','98340790-9a34-59ae-ba6a-3756189e84e6','Gobiomorphus gobiod','3e25e9c7-54b8-46c8-b56a-bb38f0aba485','Animalia|Chordata|Actinopterygii|Perciformes|Eleotridae|Gobiomorphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e1de10e-b117-4ecc-a8cd-be2d3e1cb5bb','','','ff1ea376-9a24-5842-9c25-6d571f77d1a3','Beilschmiedia tarairi (A.Cunn.) Benth. & Hook.f. ex Kirk','(A.Cunn.) Benth. & Hook.f. ex Kirk',0,0,'3c1a7f26-39bc-5e1b-a750-13e801c4475d','Beilschmiedia tarairi','3c1a7f26-39bc-5e1b-a750-13e801c4475d','Beilschmiedia tarairi','ba2e005f-42ba-57ab-a402-3a37c9be85ee','Beilschmiedia tarair','3e1de10e-b117-4ecc-a8cd-be2d3e1cb5bb','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Beilschmiedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3e28db5d-01a6-48f9-8e41-7516446449a5','','','d2130ea7-953f-54c0-889f-494d1d85a17e','Stereum species','',0,0,'69ba0fbd-3f9a-53ff-8da6-c1f8f0c4706f','Stereum','69ba0fbd-3f9a-53ff-8da6-c1f8f0c4706f','Stereum','69ba0fbd-3f9a-53ff-8da6-c1f8f0c4706f','Stereum','','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3e28cd33-2c8b-4b8f-b91c-a779504f1cc4','','','dd0717c5-3722-591d-89ac-595539645a64','Saemundssonia euryrhyncha (Giebel, 1874)','(Giebel, 1874)',1874,0,'04cf35da-5f0f-51a1-812f-c089a1e9fc66','Saemundssonia euryrhyncha','04cf35da-5f0f-51a1-812f-c089a1e9fc66','Saemundssonia euryrhyncha','19cf4477-b867-5ec3-ba0d-fe424b985ac0','Saemundssonia euryrhynch','3e28cd33-2c8b-4b8f-b91c-a779504f1cc4','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e26eceb-e97b-4da1-ae5f-f23b47f0c3bb','','','230261f1-0f36-564e-85b3-2c7d8689de41','Pleurotus guilfoylei (Berk.) Sacc.','(Berk.) Sacc.',0,0,'042008c2-b43b-5c82-9c50-507a2648d6cd','Pleurotus guilfoylei','042008c2-b43b-5c82-9c50-507a2648d6cd','Pleurotus guilfoylei','e6920781-9af1-5e4a-a7d3-b18a06dd43a6','Pleurotus guilfoyle','0382d9de-e4f8-4e9e-ac8e-7c4cae88b824','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e2bfbe7-ea6c-43c3-94be-3317ee229e2f','','','ca2c342d-b187-5922-8911-61069b9dcc3e','Sutherlandia frutescens var. communis Harv.','Harv.',0,0,'3c7e4a64-77f7-580b-90fc-51b50cbe0695','Sutherlandia frutescens communis','5cdc9838-fd6e-5788-9a02-0b3c3b82d62c','Sutherlandia frutescens var. communis','c01ca785-9c29-5fd7-96ce-3194b78a31d6','Sutherlandia frutescens commun','b2cdfaff-0860-4689-b8e1-a4339e54e4ec','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sutherlandia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e2e6c81-77db-4187-8a52-4a687cb266bd','','','ec50b4f0-36ff-5fc4-95fd-38f5f628b219','Pseudopeziza punctoidea (P. Karst.) Höhn.','(P. Karst.) Höhn.',0,0,'466ad4d7-7fac-55e1-94a5-79d38b49d2f5','Pseudopeziza punctoidea','466ad4d7-7fac-55e1-94a5-79d38b49d2f5','Pseudopeziza punctoidea','a973e7f3-2ec5-5c3e-91cb-1d8be0b585f2','Pseudopeziza punctoide','fa511225-8ddb-49f2-b6b0-c4f63df132b7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Pseudopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e2ca97a-cf03-4d54-bad0-a3d3837bfe26','','','d5eca453-c780-57a9-af55-340de75c8183','Gen. n.','',0,0,'','','','','','','3e2ca97a-cf03-4d54-bad0-a3d3837bfe26','Animalia|Arthropoda|Arachnida|Araneae|Miturgidae|Gen. n.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('3e306f75-a3f6-4e1e-8066-e18aa8245451','','','d0d89743-de51-5db2-9b1d-98ed1eee4459','Juglans sieboldiana Maxim.','Maxim.',0,0,'52be6c09-b716-577b-8c26-fa7e2841d2ac','Juglans sieboldiana','52be6c09-b716-577b-8c26-fa7e2841d2ac','Juglans sieboldiana','50d969b9-21f2-5d97-b7bd-40fcd2b6559d','Juglans sieboldian','cd0c19a9-84f8-4913-a339-d026147e66f6','Plantae|Tracheophyta|Magnoliopsida|Fagales|Juglandaceae|Juglans','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e36b8bd-b853-4cf4-ad65-44ad7ccfb3e8','','','58261ead-74a2-5bea-929e-e350c41cde81','Nematodes','',0,0,'58261ead-74a2-5bea-929e-e350c41cde81','Nematodes','58261ead-74a2-5bea-929e-e350c41cde81','Nematodes','58261ead-74a2-5bea-929e-e350c41cde81','Nematodes','3e36b8bd-b853-4cf4-ad65-44ad7ccfb3e8','Animalia|Arthropoda|Insecta|Coleoptera|Eucnemidae|Nematodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('3e348498-1b51-4dee-9d4e-75a44e175f61','','','7059d688-499c-5c8e-9869-b70c4f034078','Cyclostomella disciformis Pat.','Pat.',0,0,'192013b2-f50d-59a2-88c1-0225292292d4','Cyclostomella disciformis','192013b2-f50d-59a2-88c1-0225292292d4','Cyclostomella disciformis','3dbeeff7-f2e5-5a8a-9adb-f666fd76403c','Cyclostomella disciform','3e348498-1b51-4dee-9d4e-75a44e175f61','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Cyclostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e325d7c-7a60-495e-8852-bc6fe3419d40','','','746cb73d-d074-5ea4-b59e-84d8a5bbc6a5','Clavaria striata Pers.','Pers.',0,0,'14b9bb1e-737d-5146-bbfa-1fbe0bd065fa','Clavaria striata','14b9bb1e-737d-5146-bbfa-1fbe0bd065fa','Clavaria striata','13f30462-33ff-5042-8c5f-bb6fee7ccb6b','Clavaria striat','3e325d7c-7a60-495e-8852-bc6fe3419d40','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e342d8e-ed50-483f-b83a-d5305cf8fdd4','','','a61f20d2-d5ca-5da2-8005-b2f4c2c2623c','Mandalotus hariolus (Broun, 1886)','(Broun, 1886)',1886,0,'8c8db8a6-2791-5e60-bfc3-206dadf7d19e','Mandalotus hariolus','8c8db8a6-2791-5e60-bfc3-206dadf7d19e','Mandalotus hariolus','84253f8d-e769-5536-9627-e68a5451d7d0','Mandalotus hariol','3e342d8e-ed50-483f-b83a-d5305cf8fdd4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Mandalotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e3a46c2-613c-4809-93b7-6cd70c8220b3','','','19d41165-53af-5bf7-83b6-b11a97374a3a','Crisius griseicollis (Broun, 1909)','(Broun, 1909)',1909,0,'e8360be2-92e8-54d4-9cf8-ed8bf946d750','Crisius griseicollis','e8360be2-92e8-54d4-9cf8-ed8bf946d750','Crisius griseicollis','850cc7a6-46c1-5df6-83ee-d803dd8b4f9a','Crisius griseicoll','3e3a46c2-613c-4809-93b7-6cd70c8220b3','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e8a0f5a-5a26-420b-a4c4-34fadfeed5f1','','','79359353-ae98-5962-b74a-1426e9d279cd','Ixia fugacissima L.f.','L.f.',0,0,'451b73b2-025e-53b1-b094-ed397b877145','Ixia fugacissima','451b73b2-025e-53b1-b094-ed397b877145','Ixia fugacissima','28d8f22e-15de-5ae0-9794-17c03e65e3be','Ixia fugacissim','5566ea20-9dbf-4136-a754-a10cf73330ef','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e3e4ff3-326c-4def-922b-b6288668a072','','','3c3a1527-24ba-596d-b5e5-3872eb5b3add','Bulbochaete minor A.Braun','A.Braun',0,0,'28aaf9a1-3746-51a4-b028-2f8b5d224f82','Bulbochaete minor','28aaf9a1-3746-51a4-b028-2f8b5d224f82','Bulbochaete minor','28aaf9a1-3746-51a4-b028-2f8b5d224f82','Bulbochaete minor','3e3e4ff3-326c-4def-922b-b6288668a072','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Bulbochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e8c5c14-7068-4f78-8f69-0c4c1d30ea8d','','','7e617871-d061-5f8c-8836-111b115a850b','Ichneutica agorastis (Meyrick, 1887)','(Meyrick, 1887)',1887,0,'087a96c7-f2e5-5c0f-881b-21372596f642','Ichneutica agorastis','087a96c7-f2e5-5c0f-881b-21372596f642','Ichneutica agorastis','457248e5-4eee-55fb-b425-f3ff59c35a95','Ichneutica agorast','3e8c5c14-7068-4f78-8f69-0c4c1d30ea8d','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('3e8e8559-02c8-4685-bc19-6eb3bc113b05','','','3f482034-b6eb-579c-905e-8bc61afa395d','Physcomitrella patens (Hedw.) Bruch & Schimp.','(Hedw.) Bruch & Schimp.',0,0,'8f2782e3-c4bb-5163-961b-02655f92077c','Physcomitrella patens','8f2782e3-c4bb-5163-961b-02655f92077c','Physcomitrella patens','8f2782e3-c4bb-5163-961b-02655f92077c','Physcomitrella patens','a1c56019-02a1-4bc5-a7ff-226303eeb08f','Plantae||Bryopsida|Funariales|Funariaceae|Physcomitrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e8b1435-3bbe-43e0-b250-d1cd3cfcd6d0','','','d5eca453-c780-57a9-af55-340de75c8183','Gen. n.','',0,0,'','','','','','','3e8b1435-3bbe-43e0-b250-d1cd3cfcd6d0','Animalia|Arthropoda|Arachnida|Araneae|Segestriidae|Gen. n.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('3e8e565d-371c-4265-83b6-dab0a1902615','','','f0bfdbda-546e-5b7e-844c-d76ba571cac9','Sphinditeles niticollis (Broun, 1912)','(Broun, 1912)',1912,0,'0672064e-9f41-5af9-a1b3-ac8c9a2cdcc2','Sphinditeles niticollis','0672064e-9f41-5af9-a1b3-ac8c9a2cdcc2','Sphinditeles niticollis','f96aabde-5cdc-531f-a8f2-adafeabdfa82','Sphinditeles niticoll','3e8e565d-371c-4265-83b6-dab0a1902615','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Sphinditeles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e8c2120-cd98-4d9e-a627-ca28e49d5d32','','','0128c362-13d9-5b0c-a7b0-e4785e573508','Dichanthelium sphaerocarpon (Elliott) Gould','(Elliott) Gould',0,0,'00ac5808-afb5-56b8-bc7c-cdcb9d16abf8','Dichanthelium sphaerocarpon','00ac5808-afb5-56b8-bc7c-cdcb9d16abf8','Dichanthelium sphaerocarpon','00ac5808-afb5-56b8-bc7c-cdcb9d16abf8','Dichanthelium sphaerocarpon','3e8c2120-cd98-4d9e-a627-ca28e49d5d32','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Dichanthelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e904d0e-35c1-4dc5-9a4c-38caf91c7236','','','241b4460-4e74-5075-9550-ac0d726f89a5','Podoscypha nitidula (Berk.) Pat.','(Berk.) Pat.',0,0,'9513da04-5e05-55bb-9054-9a2b63581a13','Podoscypha nitidula','9513da04-5e05-55bb-9054-9a2b63581a13','Podoscypha nitidula','44ed389c-bef6-5421-acd7-37fd7970109d','Podoscypha nitidul','3e904d0e-35c1-4dc5-9a4c-38caf91c7236','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Podoscyphaceae|Podoscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e9093ca-a470-489c-a467-6fd998bd6c8a','','','4e674446-f632-562b-8783-c4684353fd90','Thylacosceles radians Philpott, 1918','Philpott, 1918',1918,0,'c1541cba-577d-5ca3-8773-18fd637ba49d','Thylacosceles radians','c1541cba-577d-5ca3-8773-18fd637ba49d','Thylacosceles radians','c1541cba-577d-5ca3-8773-18fd637ba49d','Thylacosceles radians','3e9093ca-a470-489c-a467-6fd998bd6c8a','Animalia|Arthropoda|Insecta|Lepidoptera|Stathmopodidae|Thylacosceles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e9a5adf-fcdd-4add-8649-0e6ef4e75d19','','','aef0cfff-b2dd-5719-8a16-37ce95723183','Clypeasteridae','',0,0,'aef0cfff-b2dd-5719-8a16-37ce95723183','Clypeasteridae','aef0cfff-b2dd-5719-8a16-37ce95723183','Clypeasteridae','aef0cfff-b2dd-5719-8a16-37ce95723183','Clypeasteridae','3e9a5adf-fcdd-4add-8649-0e6ef4e75d19','Animalia|Echinodermata|Echinoidea|Clypeasteroida|Clypeasteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e9b6b9b-fcfa-4848-a892-0d6a55e81635','','','e75dbd0d-9a1a-51d4-b58e-ef94fb82b974','Isochilus linearis (Jacq.) R.Br.','(Jacq.) R.Br.',0,0,'4d2643dc-1f2a-53fb-aa04-4c619198a9d7','Isochilus linearis','4d2643dc-1f2a-53fb-aa04-4c619198a9d7','Isochilus linearis','313a68d8-10d9-5f9e-923d-1d4024c43c1b','Isochilus linear','3e9b6b9b-fcfa-4848-a892-0d6a55e81635','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Isochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e9b918d-43a2-4ecc-9f0e-269868118226','','','8e2ea220-bf64-592d-a4b8-72c0b5f7a271','Austromelanelixia calva (Essl.) Divakar, Crespo & Lumbsch','(Essl.) Divakar, Crespo & Lumbsch',0,0,'0e9a779a-b0e7-5558-a397-c5091699c0cb','Austromelanelixia calva','0e9a779a-b0e7-5558-a397-c5091699c0cb','Austromelanelixia calva','018b240d-f85e-59e9-bca7-1422cc2a4834','Austromelanelixia calu','3e9b918d-43a2-4ecc-9f0e-269868118226','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Austromelanelixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ea2d3cd-f6ef-41e6-b920-14cc47a4c201','','','94b8fb59-a11a-5140-b282-d4b45590b3ff','Adoxia proletaria (Weise, 1924)','(Weise, 1924)',1924,0,'d4178cb7-658c-573a-ae94-0f1642109097','Adoxia proletaria','d4178cb7-658c-573a-ae94-0f1642109097','Adoxia proletaria','b5f1fff2-2164-557c-bf77-b3edb212f254','Adoxia proletar','3ea2d3cd-f6ef-41e6-b920-14cc47a4c201','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ea1f45a-289c-494a-a8b6-afc47c38883b','','','6624f78f-183c-5d10-852a-be58547a1f8f','Vulpia C.C.Gmel.','C.C.Gmel.',0,0,'c511b294-2348-5bb3-b892-4d037bccfbd4','Vulpia','c511b294-2348-5bb3-b892-4d037bccfbd4','Vulpia','c511b294-2348-5bb3-b892-4d037bccfbd4','Vulpia','3ea1f45a-289c-494a-a8b6-afc47c38883b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Vulpia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ea2f82b-2f2d-4804-9000-a873c71ccf78','','','ce87f7bf-d399-5eab-913b-b1066c68705c','Adrastia greymouthi (Franz, 1975)','(Franz, 1975)',1975,0,'1ead0e4d-c96f-5065-a0e3-890998e64628','Adrastia greymouthi','1ead0e4d-c96f-5065-a0e3-890998e64628','Adrastia greymouthi','3ee593f9-02ac-5d43-9c62-aa7db0a83872','Adrastia greymouth','3ea2f82b-2f2d-4804-9000-a873c71ccf78','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Adrastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ea345f9-b16e-49f3-b671-e2fc40387a23','','','997a45ad-12aa-5273-8f32-58874f9a8ab1','Polykrikidae','',0,0,'997a45ad-12aa-5273-8f32-58874f9a8ab1','Polykrikidae','997a45ad-12aa-5273-8f32-58874f9a8ab1','Polykrikidae','997a45ad-12aa-5273-8f32-58874f9a8ab1','Polykrikidae','3ea345f9-b16e-49f3-b671-e2fc40387a23','Chromista|Myzozoa|Peridinea|Gymnodiniida|Polykrikidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ea42ce1-4dc7-4ce1-8592-ba2c938eceed','','','5a103385-9fc1-5daf-960f-9fe946c6824e','Carmichaelia hookeri Kirk','Kirk',0,0,'6733f91d-5201-5953-a57d-75c14b33fa07','Carmichaelia hookeri','6733f91d-5201-5953-a57d-75c14b33fa07','Carmichaelia hookeri','bab8c4b6-645d-5629-87c5-4b01f59bf1fd','Carmichaelia hooker','9f8f602b-724f-4071-856c-7954e0923774','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3eabd7b3-f880-45e3-89d3-98498fd49db3','','','6142163f-36f1-5f38-a465-c3af9dccd70c','Phoma sydowii Boerema, Kesteren & Loer.','Boerema, Kesteren & Loer.',0,0,'3551da89-3b5c-54ae-af5e-bc9dfa180897','Phoma sydowii','3551da89-3b5c-54ae-af5e-bc9dfa180897','Phoma sydowii','60a07131-37b7-5ebf-83d7-01139d1881c1','Phoma sydow','1e66fac4-55c8-48be-97fc-dffb45b1886c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ea8a165-1e2a-4fba-8e6f-bac60385b111','','','9a79e817-4577-5f1e-8299-0c13c5128b18','Cotula dioica var. pulchella (Kirk) Cheeseman','(Kirk) Cheeseman',0,0,'ba67c67a-d68e-595d-a861-04d2805378a2','Cotula dioica pulchella','1cc3a123-6a16-5e78-b3c0-3e01ede03409','Cotula dioica var. pulchella','5e598b98-43a0-549a-9096-ee4da5c81b1e','Cotula dioic pulchell','4de68e3b-a139-4b29-b227-76279155a6b6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3eab1094-0ba4-4936-85ee-ebab00ca6f32','','','e9337ae2-b6e3-50bf-9cd5-b0c521425ae9','Brounopsis nigrifacta Wang & Lu, 2013','Wang & Lu, 2013',2013,0,'4f85579a-3a5f-5a87-8c18-fb0eb9e099ce','Brounopsis nigrifacta','4f85579a-3a5f-5a87-8c18-fb0eb9e099ce','Brounopsis nigrifacta','5c8bd034-bc01-5c68-9124-a0e7358935b2','Brounopsis nigrifact','3eab1094-0ba4-4936-85ee-ebab00ca6f32','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Brounopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3eb1537e-181a-4b40-a676-7618c6fe88f4','','','3edb1686-a7ed-58c8-af24-544483865676','Eirene ceylonensis Browne, 1905','Browne, 1905',1905,0,'b8143e5d-fa9f-527d-a695-3d1e56c0a4f0','Eirene ceylonensis','b8143e5d-fa9f-527d-a695-3d1e56c0a4f0','Eirene ceylonensis','3be99215-925a-55ca-846e-32d9653d0c4f','Eirene ceylonens','3eb1537e-181a-4b40-a676-7618c6fe88f4','Animalia|Cnidaria|Hydrozoa|Leptothecata|Eirenidae|Eirene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3eacf634-e336-4142-9b11-8fb30717abbd','','','f9be5778-19e7-5ea5-bec3-c7a70a088b6f','Encalypta tasmanica Müll.Hal. & Hampe','Müll.Hal. & Hampe',0,0,'a5bacc5c-739a-52ad-a118-d56cfcf7d4d3','Encalypta tasmanica','a5bacc5c-739a-52ad-a118-d56cfcf7d4d3','Encalypta tasmanica','0865036d-f9a8-5009-bbf7-840cc6a6d654','Encalypta tasmanic','','Plantae||Bryopsida|Encalyptales|Encalyptaceae|Encalypta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3eb0aebf-bcca-4480-b2cd-dc4e05358ec8','','','9e510504-d82b-53c1-bee1-004cb2d36f05','Chrysomelini','',0,0,'9e510504-d82b-53c1-bee1-004cb2d36f05','Chrysomelini','9e510504-d82b-53c1-bee1-004cb2d36f05','Chrysomelini','9e510504-d82b-53c1-bee1-004cb2d36f05','Chrysomelini','3eb0aebf-bcca-4480-b2cd-dc4e05358ec8','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('3eb6fc34-7116-43b1-8f9c-927c93937f85','','','213c5398-b074-5b03-826d-b696a95e9a94','Hansenula dimennae Wick.','Wick.',0,0,'1941563d-c886-5413-a963-c5b2f51d7bd7','Hansenula dimennae','1941563d-c886-5413-a963-c5b2f51d7bd7','Hansenula dimennae','a03ce928-f714-561a-a2d6-6619580cf88a','Hansenula dimenn','533d1ec2-866b-400f-9fef-834498df84b6','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Hansenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3eb888eb-c58e-465a-a50c-cfefefc7f414','','','9af8a367-2602-5b9e-89dc-7a6427cb1c3d','Phycopeltis aurea G. Karst.','G. Karst.',0,0,'da6a7f71-c366-5964-9e2d-c0f57e43b9b7','Phycopeltis aurea','da6a7f71-c366-5964-9e2d-c0f57e43b9b7','Phycopeltis aurea','956e7e33-acd2-5256-b1b3-e15bb6f02e9b','Phycopeltis aure','','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Phycopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3eb37179-f795-4eb8-a0ff-f5fb3f482288','','','fb5626db-73f5-5613-b5e8-5605e105eeee','Kniphofia uvaria var. praecox (Barker) A.Berger','(Barker) A.Berger',0,0,'8ad2b32d-ada2-56b5-9b0b-c1ce3781e286','Kniphofia uvaria praecox','df70b9f8-2b2f-5edf-a3b3-9fc6fe72992a','Kniphofia uvaria var. praecox','ea2867b8-f6e6-5b9b-a140-93b72fb189f0','Kniphofia uuar praecox','b729d107-4f89-4749-a725-34d0842c88db','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Kniphofia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3eb56a67-e25a-41a3-bc61-f0a8c245e465','','','42cece0b-052f-57fa-8726-3b2aa8abcc6c','Rhizoclosmatium globosum H.E. Petersen','H.E. Petersen',0,0,'17c015da-f75f-540b-9458-62e72dea1857','Rhizoclosmatium globosum','17c015da-f75f-540b-9458-62e72dea1857','Rhizoclosmatium globosum','2d86082c-37a5-534b-8f8d-2e6bea1660a0','Rhizoclosmatium globos','3eb56a67-e25a-41a3-bc61-f0a8c245e465','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Rhizoclosmatium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ebdf914-5bdb-478e-94a9-3385e2cfe1b8','','','ef6e4cbe-1f52-5329-9a46-e9d06816ca18','Aletris punicea Labill.','Labill.',0,0,'a75c064c-bf42-510e-9406-662061786ebf','Aletris punicea','a75c064c-bf42-510e-9406-662061786ebf','Aletris punicea','070cfce5-9ac1-56dc-8eca-3e38c1caec6d','Aletris punice','ce896ffd-b18a-4373-a91a-f4c95984d852','Plantae|Tracheophyta|Magnoliopsida|Dioscoreales|Nartheciaceae|Aletris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3eba534b-dc0a-4599-adb6-441ed802b7f9','','','03b16755-2842-548e-829b-2527dc3f8b54','Crambus thrincodes Meyrick, 1910','Meyrick, 1910',1910,0,'a82d486d-d7f7-5754-b588-de8444566cc0','Crambus thrincodes','a82d486d-d7f7-5754-b588-de8444566cc0','Crambus thrincodes','8f2389ff-fc4e-528d-9e7c-b064e46805b5','Crambus thrincod','9d3efa67-1b34-4e84-82bf-ef4a5534262b','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ebf9eae-788d-4da0-86a9-4610c69d3a2d','','','579d4873-202e-5496-9ce3-df2500ac5bee','Mangua paringa Forster, 1990','Forster, 1990',1990,0,'4e981fb3-6efb-59cd-a8d1-9d98f75776ab','Mangua paringa','4e981fb3-6efb-59cd-a8d1-9d98f75776ab','Mangua paringa','ab8e3734-5a95-512d-9f5b-530c55bd6aa8','Mangua paring','3ebf9eae-788d-4da0-86a9-4610c69d3a2d','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Mangua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ebed5bc-6173-47ed-aded-c41d6e3767a8','','','7573aaba-6dd2-5544-bba3-679d2ce7ce8b','Lampocarya affinis Brongn.','Brongn.',0,0,'831351f5-a2e9-5019-9b0f-1f9f20022757','Lampocarya affinis','831351f5-a2e9-5019-9b0f-1f9f20022757','Lampocarya affinis','ea1e119c-71c4-5ff0-ad80-b30c232d77fe','Lampocarya affin','522a189e-cc82-4674-aee5-daa66007d61c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Lampocarya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ebc1f93-b5ea-46fc-86a5-96eec6b6ed58','','','0a529461-588c-52a2-b903-2c6796754ca3','Ustilago egenula Syd., P. Syd. & E.J. Butler','Syd., P. Syd. & E.J. Butler',0,0,'a70b2465-e599-57e2-b012-0931811f7b9c','Ustilago egenula','a70b2465-e599-57e2-b012-0931811f7b9c','Ustilago egenula','38fc4599-851d-51e0-81b8-dd49814543b0','Ustilago egenul','3ebc1f93-b5ea-46fc-86a5-96eec6b6ed58','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ec16a00-b621-4a10-932f-3cb2ff2fa543','','','d6f0405c-bd24-5d1a-9095-26fcd4b0ac8f','Sanguisorba minor Scop.','Scop.',0,0,'7a0626d3-8d31-5d3e-96cc-c796f79afc4d','Sanguisorba minor','7a0626d3-8d31-5d3e-96cc-c796f79afc4d','Sanguisorba minor','7a0626d3-8d31-5d3e-96cc-c796f79afc4d','Sanguisorba minor','3ec16a00-b621-4a10-932f-3cb2ff2fa543','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Sanguisorba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ec1bbad-c739-4562-8df2-cb46a14a4287','','','b2eaa472-6097-58ce-baf5-e46dc720318a','Euchone','',0,0,'b2eaa472-6097-58ce-baf5-e46dc720318a','Euchone','b2eaa472-6097-58ce-baf5-e46dc720318a','Euchone','b2eaa472-6097-58ce-baf5-e46dc720318a','Euchone','3ec1bbad-c739-4562-8df2-cb46a14a4287','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Euchone','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ec16e7f-82e7-4587-b53e-8b1a7533a954','','','444d128e-cd86-53f5-93ca-cba95e69b512','Subplenodomus Gruyter, Aveskamp & Verkley','Gruyter, Aveskamp & Verkley',0,0,'7417b5dc-25aa-553f-a9db-5159cfc72e08','Subplenodomus','7417b5dc-25aa-553f-a9db-5159cfc72e08','Subplenodomus','7417b5dc-25aa-553f-a9db-5159cfc72e08','Subplenodomus','3ec16e7f-82e7-4587-b53e-8b1a7533a954','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Subplenodomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ec19518-c332-48a2-a59a-d78e7b4f28a1','','','7c099895-5e4b-553e-8c86-6cabd7aa7f34','Tetragonia trigyna Banks & Sol. ex Hook.f.','Banks & Sol. ex Hook.f.',0,0,'3b6718d5-4fcc-5d18-bd20-01ad9a8d3af0','Tetragonia trigyna','3b6718d5-4fcc-5d18-bd20-01ad9a8d3af0','Tetragonia trigyna','14fcf987-22cd-58bd-aaa9-429dfeafdaf7','Tetragonia trigyn','3ec19518-c332-48a2-a59a-d78e7b4f28a1','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Tetragonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3ec89e3b-66cc-4aa0-8130-0df98ebb19de','','','496545ea-65ae-5044-966c-38bc618cca67','Netrostylis R.L.Barrett, J.J.Bruhl & K.L.Wilson','R.L.Barrett, J.J.Bruhl & K.L.Wilson',0,0,'e03246c3-88bc-5a3e-9047-8b2ca80ad3cc','Netrostylis','e03246c3-88bc-5a3e-9047-8b2ca80ad3cc','Netrostylis','e03246c3-88bc-5a3e-9047-8b2ca80ad3cc','Netrostylis','3ec89e3b-66cc-4aa0-8130-0df98ebb19de','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Netrostylis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f6b21b0-bb93-4fa4-9655-8ea971c847f1','','','0be97191-6004-5814-8e2c-5960a5c15821','Compressidens','',0,0,'0be97191-6004-5814-8e2c-5960a5c15821','Compressidens','0be97191-6004-5814-8e2c-5960a5c15821','Compressidens','0be97191-6004-5814-8e2c-5960a5c15821','Compressidens','3f6b21b0-bb93-4fa4-9655-8ea971c847f1','Animalia|Mollusca|Scaphopoda|Gadilida|Gadilidae|Compressidens','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ec906ff-3949-48c4-9a95-9f957d05d268','','','29772f1d-25a9-5a26-93ef-30aef61d6f73','Eupenicillium ornatum Udagawa','Udagawa',0,0,'2e6b7251-f599-50a6-b802-49b02f7e082c','Eupenicillium ornatum','2e6b7251-f599-50a6-b802-49b02f7e082c','Eupenicillium ornatum','acaf284b-4b27-57ae-bd16-ed6ab14f9d75','Eupenicillium ornat','7a13bc4f-d933-42f1-961b-8f418603794b','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f6b5c9c-7f92-42d9-a380-d6b64c039dc6','','','0ec15bf4-ee5e-5870-9744-6682b0d512a9','Arum L.','L.',0,0,'02db47c1-9cf0-507c-95f3-5eca261545b3','Arum','02db47c1-9cf0-507c-95f3-5eca261545b3','Arum','02db47c1-9cf0-507c-95f3-5eca261545b3','Arum','3f6b5c9c-7f92-42d9-a380-d6b64c039dc6','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Arum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f6df449-9c72-4466-9f6b-35a19779b617','','','07b8cdc3-7147-57e5-8465-8e67a3f0e20e','Anomoeneidaceae','',0,0,'07b8cdc3-7147-57e5-8465-8e67a3f0e20e','Anomoeneidaceae','07b8cdc3-7147-57e5-8465-8e67a3f0e20e','Anomoeneidaceae','07b8cdc3-7147-57e5-8465-8e67a3f0e20e','Anomoeneidaceae','3f6df449-9c72-4466-9f6b-35a19779b617','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Anomoeneidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ec91dd9-3e4f-4bf0-9545-e7c8e06d94bf','','','a21566b7-30b4-5c4c-94d8-1321dfd3b61d','Fellia cornuta (Müller, 1906)','(Müller, 1906)',1906,0,'679d2a42-60eb-58ba-9d6c-37583333d31b','Fellia cornuta','679d2a42-60eb-58ba-9d6c-37583333d31b','Fellia cornuta','9ac6bbd6-cfd8-53ff-bbe3-73a1e1561fea','Fellia cornut','3ec91dd9-3e4f-4bf0-9545-e7c8e06d94bf','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Fellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f72b2e9-c27b-41af-857d-6cf0508a6e8d','','','f59c684b-fa11-5970-9562-b8872b19536f','Caloglossa ogasawaraensis Okamura','Okamura',0,0,'86d27aca-e519-5ce6-9f92-9168d77c2dd6','Caloglossa ogasawaraensis','86d27aca-e519-5ce6-9f92-9168d77c2dd6','Caloglossa ogasawaraensis','c581a9a6-8af2-529b-97b5-f65d4679ad38','Caloglossa ogasawaraens','3f72b2e9-c27b-41af-857d-6cf0508a6e8d','Plantae|||Ceramiales|Delesseriaceae|Caloglossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f77d856-c671-43b2-90e3-0c90f42e28f1','','','aaaea5d0-bf1d-5229-88ff-950750a9022a','Benthodesmus','',0,0,'aaaea5d0-bf1d-5229-88ff-950750a9022a','Benthodesmus','aaaea5d0-bf1d-5229-88ff-950750a9022a','Benthodesmus','aaaea5d0-bf1d-5229-88ff-950750a9022a','Benthodesmus','3f77d856-c671-43b2-90e3-0c90f42e28f1','Animalia|Chordata|Actinopterygii|Perciformes|Trichiuridae|Benthodesmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f784f3e-6a9b-4bdb-9052-0fe4515c3cfd','','','fb0b253a-e443-5323-9051-da09fcd426cc','Rhopalodia operculata (Agardh) Håkansson','(Agardh) Håkansson',0,0,'29c63ffe-a9f8-5106-9342-89ca2085d84f','Rhopalodia operculata','29c63ffe-a9f8-5106-9342-89ca2085d84f','Rhopalodia operculata','4cd32dcb-0dfc-5ebc-a00e-6145787ffcc8','Rhopalodia operculat','3f784f3e-6a9b-4bdb-9052-0fe4515c3cfd','Chromista|Ochrophyta|Bacillariophyceae|Rhopalodiales|Rhopalodiaceae|Rhopalodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f7b0c51-fa0c-4761-b942-5d4af37da9cf','','','440c86e1-102a-51f9-9b40-1e803e8c25ab','Nematoceras rotundifolium Hook.f.','Hook.f.',0,0,'2f8f8331-879c-5b98-ad22-1fbe822e4613','Nematoceras rotundifolium','2f8f8331-879c-5b98-ad22-1fbe822e4613','Nematoceras rotundifolium','317f4371-2cc1-5912-8180-5b19a97c5480','Nematoceras rotundifoli','3a3df645-019d-45e1-8fa5-4d1e229f78f8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Nematoceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f7a48a0-0b6a-4a9e-87c9-c22af19fdc1e','','','efabd42a-7a93-5af5-b7df-d903dcae9565','Ramularia cardamines Syd. & P.Syd.','Syd. & P.Syd.',0,0,'6c7da1ae-e246-5fb9-a2ea-f4c63101cfd0','Ramularia cardamines','6c7da1ae-e246-5fb9-a2ea-f4c63101cfd0','Ramularia cardamines','60d4de5e-f905-5659-a3a2-e65f99e31592','Ramularia cardamin','3f7a48a0-0b6a-4a9e-87c9-c22af19fdc1e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f7e59b2-670c-4ed7-990e-0e230e46b030','','','f03ad7c0-a6af-5f01-83de-1be72358deba','Frontonia fusca (Quennerstedt, 1869)','(Quennerstedt, 1869)',1869,0,'76420623-2928-5242-b1a7-4368c61551d1','Frontonia fusca','76420623-2928-5242-b1a7-4368c61551d1','Frontonia fusca','ebe30da3-fb3e-504b-b652-99ea8f90d52f','Frontonia fusc','3f7e59b2-670c-4ed7-990e-0e230e46b030','Chromista|Ciliophora|Oligohymenophorea|Peniculida|Frontoniidae|Frontonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f7e2a80-301d-4cfa-8da5-26403b90d703','','','09effef8-ee75-53a7-b99f-bb61ec543064','Cryptolophocolea mitteniana var. symmetrica (J.J.Engel) L.Söderstr.','(J.J.Engel) L.Söderstr.',0,0,'c2c03c62-b879-5188-a0df-4e4c80756c47','Cryptolophocolea mitteniana symmetrica','98c970d8-5c93-5300-950f-e93a840442cb','Cryptolophocolea mitteniana var. symmetrica','23161f08-8a56-55f8-a882-439c8a132074','Cryptolophocolea mittenian symmetric','3f7e2a80-301d-4cfa-8da5-26403b90d703','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Cryptolophocolea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f7ce04b-d80b-4c51-91b7-43ad4f36ac5a','','','68e89eff-b35c-5cda-8805-0559307125e1','Neocharis varia Sharp, 1877','Sharp, 1877',1877,0,'d152fe8d-c55a-53bd-bf4d-8bf18982dd4d','Neocharis varia','d152fe8d-c55a-53bd-bf4d-8bf18982dd4d','Neocharis varia','8619308a-9bac-5496-a83f-549513bf74cf','Neocharis uar','3f7ce04b-d80b-4c51-91b7-43ad4f36ac5a','Animalia|Arthropoda|Insecta|Coleoptera|Eucnemidae|Neocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f821326-db0c-44e9-82b2-400d2871d999','','','874469e8-e693-59d4-9eaa-6a692c7f4c6b','Cladonia crispata (Ach.) Flot. 1839 var. crispata','',0,0,'3e4659a0-07aa-511b-9c6b-8b9428f51ed0','Cladonia crispata crispata','50d577a7-0a82-5bdc-bd95-1c458f7878fd','Cladonia crispata var. crispata','d3605783-e03b-5335-a7f1-a2f20e2466e9','Cladonia crispat crispat','3f821326-db0c-44e9-82b2-400d2871d999','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f7dd46a-ac70-4b42-82a5-d746880cafb9','','','b3f06d8f-bbf1-565c-98dc-d6e0182624f9','Sciacharis (Sciacharis) cedia (Broun, 1893)','(Broun, 1893)',1893,0,'3a661ae7-ae33-5e97-bed5-5e61f5d53f9e','Sciacharis cedia','3a661ae7-ae33-5e97-bed5-5e61f5d53f9e','Sciacharis cedia','c662e6d1-0226-52db-8821-58a15c3856c6','Sciacharis ced','3f7dd46a-ac70-4b42-82a5-d746880cafb9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f859011-ce1c-4d41-9c53-563bfcfbd874','','','68612ddd-9def-5147-9051-25531050de9d','Icasma Collin, 1928','Collin, 1928',1928,0,'1cb01742-3531-5842-9523-7fb38a7d2b7e','Icasma','1cb01742-3531-5842-9523-7fb38a7d2b7e','Icasma','1cb01742-3531-5842-9523-7fb38a7d2b7e','Icasma','d2a67cb4-2f8d-4b24-9d6e-e5fdce62103a','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Icasma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f82ec67-4955-4132-877d-50589b082f7a','','','be79c6ad-8767-51ea-b003-39970b6641a2','Collybia confluens (Pers.) P. Kummer','(Pers.) P. Kummer',0,0,'7c927a1f-802e-52b2-b1f8-770090a7fb9b','Collybia confluens','7c927a1f-802e-52b2-b1f8-770090a7fb9b','Collybia confluens','7c927a1f-802e-52b2-b1f8-770090a7fb9b','Collybia confluens','1caf0d61-42ed-48ae-8146-4fbf69da9f97','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f8571a9-9cc9-4ee7-bd39-c77c1f04d1fc','','','69776f74-df9d-5eb2-a599-b5d3664c18ec','Cuclotogaster synoicus (Clay, 1938)','(Clay, 1938)',1938,0,'f77da62a-f0de-508f-a82d-ff3e50ce3465','Cuclotogaster synoicus','f77da62a-f0de-508f-a82d-ff3e50ce3465','Cuclotogaster synoicus','dad5db0a-0b93-53c1-a125-2a0f9bf3dd50','Cuclotogaster synoic','3f8571a9-9cc9-4ee7-bd39-c77c1f04d1fc','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Cuclotogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f8bd87f-0735-4403-a027-69cf0255c777','','','81a01c3b-4498-5663-9819-997d888ad8b2','Cricotopus zealandicus Freeman, 1959','Freeman, 1959',1959,0,'fa801e5a-d694-513b-9670-81073a1b2e57','Cricotopus zealandicus','fa801e5a-d694-513b-9670-81073a1b2e57','Cricotopus zealandicus','49980a44-0e5e-546a-96f1-3457accd4d67','Cricotopus zealandic','3f8bd87f-0735-4403-a027-69cf0255c777','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Cricotopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f8fc252-78fd-40f9-a89d-96e5ab70ddf7','','','0e2d80ec-e0af-58b5-a530-285c99aab193','Staurastrum arctiscon (Ehrenb.) P.M. Lundell','(Ehrenb.) P.M. Lundell',0,0,'aab51f53-9472-5434-9d76-144804986c02','Staurastrum arctiscon','aab51f53-9472-5434-9d76-144804986c02','Staurastrum arctiscon','aab51f53-9472-5434-9d76-144804986c02','Staurastrum arctiscon','3f8fc252-78fd-40f9-a89d-96e5ab70ddf7','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f8fa80f-66e3-46e0-83c8-c26dd2b039b4','','','07673a41-156c-5120-8763-0865ad161121','Aciphylla crosby-smithii Petrie','Petrie',0,0,'9c338069-6dc0-5c31-ba4d-71e6e12364d6','Aciphylla crosby-smithii','9c338069-6dc0-5c31-ba4d-71e6e12364d6','Aciphylla crosby-smithii','1fce536a-c165-5747-9d09-1fc76675bfd1','Aciphylla crosby-smith','3f8fa80f-66e3-46e0-83c8-c26dd2b039b4','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f946afa-5811-4687-804c-0a472c11f455','','','2752b43e-0b66-5530-a943-1b55fdc79135','Leptosphaeria avicenniae Kohlm. & E. Kohlm.','Kohlm. & E. Kohlm.',0,0,'2123313b-c766-5a8e-b8e5-d85fc01529d1','Leptosphaeria avicenniae','2123313b-c766-5a8e-b8e5-d85fc01529d1','Leptosphaeria avicenniae','4c92327f-fed6-526d-83d5-32e8dce5be73','Leptosphaeria auicenni','3f946afa-5811-4687-804c-0a472c11f455','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f94d17c-a6c1-432e-aef0-6e9d6a71c00d','','','8f8c5f24-4195-5532-9c3c-065ae0d4f157','Myosotis eximia Petrie','Petrie',0,0,'f8f13619-7294-5446-82ba-9a100bda70dc','Myosotis eximia','f8f13619-7294-5446-82ba-9a100bda70dc','Myosotis eximia','991dff9f-9754-54f7-b813-a18f86efa0f2','Myosotis exim','3f94d17c-a6c1-432e-aef0-6e9d6a71c00d','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f97bb32-64b2-4789-9f9e-5c0537a42849','','','e03efff5-bde8-53c9-a56d-9f4f1a9dc0b6','Quadraceps hopkinsi hopkinsi Timmermann, 1952','Timmermann, 1952',1952,0,'5bdf3d27-ff1d-5553-b646-ee5d42feabe6','Quadraceps hopkinsi hopkinsi','5bdf3d27-ff1d-5553-b646-ee5d42feabe6','Quadraceps hopkinsi hopkinsi','e0928fe7-98fb-554d-ac56-0a2e661efea1','Quadraceps hopkins hopkins','3f97bb32-64b2-4789-9f9e-5c0537a42849','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f91e7a8-9e7e-4b53-88ce-98463dca15ce','','','70bc8b69-3ca1-5608-8773-a2d5b23466ab','Ogma palmatum (Siddiqi & Southey, 1962)','(Siddiqi & Southey, 1962)',1962,0,'be3b0ddd-951a-55d7-972a-2b1a828a70ed','Ogma palmatum','be3b0ddd-951a-55d7-972a-2b1a828a70ed','Ogma palmatum','5c42015b-03e2-5059-a24a-17ccf1bc911e','Ogma palmat','3f91e7a8-9e7e-4b53-88ce-98463dca15ce','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Ogma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f9a93f9-f0f7-43ff-a0df-2a2a636e669e','','','713b92b5-d8c2-5eff-99e6-a8d63f3b996a','Kettlotrechus millari Townsend, 2010','Townsend, 2010',2010,0,'e61577c4-e701-587d-be11-d1d9c8034d30','Kettlotrechus millari','e61577c4-e701-587d-be11-d1d9c8034d30','Kettlotrechus millari','41cdadff-c49c-5975-bf4c-9a2b0e286208','Kettlotrechus millar','3f9a93f9-f0f7-43ff-a0df-2a2a636e669e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kettlotrechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f9d5062-c4fb-4edd-a0e6-58dad6665c95','','','fb54921b-2b06-5939-b7ff-04322eec20c5','Mesocyphon vestitus Broun, 1914','Broun, 1914',1914,0,'c73547b8-009e-567b-9e1c-7d7cbb7e35f8','Mesocyphon vestitus','c73547b8-009e-567b-9e1c-7d7cbb7e35f8','Mesocyphon vestitus','e672688e-5e6c-5fd9-bd89-09e16424c004','Mesocyphon uestit','3f9d5062-c4fb-4edd-a0e6-58dad6665c95','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Mesocyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f9ba887-109a-4dd1-b231-9b35ccea0b7b','','','cdd0ffeb-23ac-5b7f-b5e3-92ec117b0fd7','Dirofilaria','',0,0,'cdd0ffeb-23ac-5b7f-b5e3-92ec117b0fd7','Dirofilaria','cdd0ffeb-23ac-5b7f-b5e3-92ec117b0fd7','Dirofilaria','cdd0ffeb-23ac-5b7f-b5e3-92ec117b0fd7','Dirofilaria','3f9ba887-109a-4dd1-b231-9b35ccea0b7b','Animalia|Nematoda|Secernentea|Spirurida|Onchocercidae|Dirofilaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f988399-bfed-4285-aa08-b0398c17383a','','','ee2cba56-e658-5d3a-a458-8aeb342b2730','Amaurobiidae','',0,0,'ee2cba56-e658-5d3a-a458-8aeb342b2730','Amaurobiidae','ee2cba56-e658-5d3a-a458-8aeb342b2730','Amaurobiidae','ee2cba56-e658-5d3a-a458-8aeb342b2730','Amaurobiidae','3f988399-bfed-4285-aa08-b0398c17383a','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f9e2754-ec3e-4a74-a41a-842551a0593e','','','49d9bea6-eee9-5741-9671-6f0f1a64d90d','Arthropoma','',0,0,'49d9bea6-eee9-5741-9671-6f0f1a64d90d','Arthropoma','49d9bea6-eee9-5741-9671-6f0f1a64d90d','Arthropoma','49d9bea6-eee9-5741-9671-6f0f1a64d90d','Arthropoma','3f9e2754-ec3e-4a74-a41a-842551a0593e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lacernidae|Arthropoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f989895-a1e7-454e-92a0-f3166449e6ce','','','811558c2-7bb7-59c5-af88-6fb63554dbdd','Ensifer adhaerens Casida, 1982','Casida, 1982',1982,0,'31051c26-2511-5be6-989b-b6624f5d0ff1','Ensifer adhaerens','31051c26-2511-5be6-989b-b6624f5d0ff1','Ensifer adhaerens','31051c26-2511-5be6-989b-b6624f5d0ff1','Ensifer adhaerens','3f989895-a1e7-454e-92a0-f3166449e6ce','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Ensifer','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('3fa59af3-fb9d-4ab9-948c-75732fadcb50','','','d1bf4d5d-e1ec-5c15-8d12-ae35cb2a6e11','Paralvinella','',0,0,'d1bf4d5d-e1ec-5c15-8d12-ae35cb2a6e11','Paralvinella','d1bf4d5d-e1ec-5c15-8d12-ae35cb2a6e11','Paralvinella','d1bf4d5d-e1ec-5c15-8d12-ae35cb2a6e11','Paralvinella','3fa59af3-fb9d-4ab9-948c-75732fadcb50','Animalia|Annelida||Terebellida|Alvinellidae|Paralvinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fa1c845-1044-4aef-971e-62853b69ea15','','','fff829b8-9662-5522-8c2d-30c50cd369a7','Psalliota macrospora (Jul. Schäff. & F.H. Møller) F.H. Møller','(Jul. Schäff. & F.H. Møller) F.H. Møller',0,0,'12b6d7d7-68bd-59d8-a22e-f74fcfad5d40','Psalliota macrospora','12b6d7d7-68bd-59d8-a22e-f74fcfad5d40','Psalliota macrospora','606e0cbe-515e-50b5-b105-c21c212cf0ce','Psalliota macrospor','e4c20361-3d47-4ce7-af7e-82698a61b3ff','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fa2b4b0-28fa-40e7-9512-b3cb3abdd832','','','9f8b74eb-1d64-5176-92ec-ad61052ea5a6','Metrosideros fulgens Sol. ex Gaertn.','Sol. ex Gaertn.',0,0,'a5dded47-5032-5e5f-91c8-f262c9e15726','Metrosideros fulgens','a5dded47-5032-5e5f-91c8-f262c9e15726','Metrosideros fulgens','a5dded47-5032-5e5f-91c8-f262c9e15726','Metrosideros fulgens','3fa2b4b0-28fa-40e7-9512-b3cb3abdd832','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3fab9d52-1444-42ff-9a49-15ba702896df','','','90c1cc46-32d0-511b-9a6a-06af81d3f6f1','Blennothrix lyngbyacea (Kütz. ex Gomont) Anagn. et Komárek','(Kütz. ex Gomont) Anagn. et Komárek',0,0,'25dfceae-1f2a-5bbe-8c8e-dd474bc7b038','Blennothrix lyngbyacea','25dfceae-1f2a-5bbe-8c8e-dd474bc7b038','Blennothrix lyngbyacea','772d512d-7511-5e11-a697-9ad8299714ea','Blennothrix lyngbyace','3fab9d52-1444-42ff-9a49-15ba702896df','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Blennothrix','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('3fa6f7c1-c3aa-40a6-b741-fab2fadf1198','','','ba713936-437d-58f2-af20-66f1d1abd19d','Betula japonica Thunb.','Thunb.',0,0,'dc935f32-c2ed-5f00-8a79-bf71fc464a73','Betula japonica','dc935f32-c2ed-5f00-8a79-bf71fc464a73','Betula japonica','fe8dd0be-6f06-53cd-8d93-5683660959ad','Betula iaponic','f708e9bc-789b-4a7d-b212-a41b205b4a21','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3faac4ce-a744-46f3-9405-e974f5dd6995','','','604181f6-0776-501c-b6b2-f5a19f7ce8c6','Russula mariae Peck','Peck',0,0,'0bd53dae-18fa-5b3e-80e1-96e560edf040','Russula mariae','0bd53dae-18fa-5b3e-80e1-96e560edf040','Russula mariae','6a8fc395-9220-520e-af69-4578fcb4d2b6','Russula mari','3faac4ce-a744-46f3-9405-e974f5dd6995','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f1e63f2-9083-4d44-9cf2-84db056ae780','','','8722be48-b81a-5a4e-a5b9-b6cba78acf81','Saemundssonia valida (Kellogg & Chapman, 1899)','(Kellogg & Chapman, 1899)',1899,0,'039e65b6-9de9-5a1c-8202-fbda2aa443b5','Saemundssonia valida','039e65b6-9de9-5a1c-8202-fbda2aa443b5','Saemundssonia valida','360a8912-2cbf-53ae-8b8c-75b74c5a7d55','Saemundssonia ualid','3f1e63f2-9083-4d44-9cf2-84db056ae780','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f27e11c-6d18-473a-880a-2ab20cda87a1','','','809c41a2-1662-591b-aec6-20c5cc954e2e','Geoglossaceae Corda','Corda',0,0,'3513a8f0-b8f1-5b52-89f8-bae38173e5c2','Geoglossaceae','3513a8f0-b8f1-5b52-89f8-bae38173e5c2','Geoglossaceae','3513a8f0-b8f1-5b52-89f8-bae38173e5c2','Geoglossaceae','3f27e11c-6d18-473a-880a-2ab20cda87a1','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f288626-206a-4fa7-acc7-45f4e733f74c','','','5ad7fd90-969d-5b7b-bf32-30829cc019b6','Helichrysum vestitum (L.) Willd.','(L.) Willd.',0,0,'d5bf94a3-8ebd-502e-b3ae-e1e6aa7ccad3','Helichrysum vestitum','d5bf94a3-8ebd-502e-b3ae-e1e6aa7ccad3','Helichrysum vestitum','26f19c32-5eb0-5940-a6ed-e3a539091a38','Helichrysum uestit','8fa32ac3-0e40-46a0-9acc-8372c6bd1438','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f2324de-17ef-4e68-8b3f-df45d5669534','','','7ed3b63e-9123-57a0-9f52-8d50c3806214','Austrocladius Freeman, 1961','Freeman, 1961',1961,0,'4469f59f-e05c-54c8-a658-b6fc3f035697','Austrocladius','4469f59f-e05c-54c8-a658-b6fc3f035697','Austrocladius','4469f59f-e05c-54c8-a658-b6fc3f035697','Austrocladius','3f2324de-17ef-4e68-8b3f-df45d5669534','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Austrocladius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f2383df-81bb-4abb-b01a-977a2f9ed895','','','790cf92b-7f57-5e2f-aad6-3800e146bfd4','Brassicales Bromhead','Bromhead',0,0,'679db631-c1f5-5773-8010-42e86fc63a48','Brassicales','679db631-c1f5-5773-8010-42e86fc63a48','Brassicales','679db631-c1f5-5773-8010-42e86fc63a48','Brassicales','3f2383df-81bb-4abb-b01a-977a2f9ed895','Plantae|Tracheophyta|Magnoliopsida|Brassicales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f2b5e9a-b9ad-4766-b1fa-0dd8c03f7644','','','504a6dc0-79a2-56f0-92f6-f01153b12c57','Leucadendron gandogeri Schinz ex Gand.','Schinz ex Gand.',0,0,'e6ddc5b0-75a5-55ac-a192-41b073a292e7','Leucadendron gandogeri','e6ddc5b0-75a5-55ac-a192-41b073a292e7','Leucadendron gandogeri','19bd91ba-8888-5509-ad3b-d37afa883f01','Leucadendron gandoger','3f2b5e9a-b9ad-4766-b1fa-0dd8c03f7644','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3f2b2908-393d-4366-b3b4-94244ba242b8','','','ee5299f1-8d4a-542c-9a80-a1211d93ec84','Sorosporium reilianum (J.G. Kühn) McAlpine','(J.G. Kühn) McAlpine',0,0,'34f77bbf-90a7-5374-bc5f-f4f6a9b75145','Sorosporium reilianum','34f77bbf-90a7-5374-bc5f-f4f6a9b75145','Sorosporium reilianum','82e22b1b-c6b0-5a17-9c6c-cf54080558d4','Sorosporium reilian','c625600e-7b66-4c3a-b8c2-aa4d489d61c5','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f38a0a5-227f-43ce-bae0-910001e663c8','','','d2a162d8-5bd3-57a6-9cf0-03366e30a1a8','Hemerobiidae','',0,0,'d2a162d8-5bd3-57a6-9cf0-03366e30a1a8','Hemerobiidae','d2a162d8-5bd3-57a6-9cf0-03366e30a1a8','Hemerobiidae','d2a162d8-5bd3-57a6-9cf0-03366e30a1a8','Hemerobiidae','3f38a0a5-227f-43ce-bae0-910001e663c8','Animalia|Arthropoda|Insecta|Neuroptera|Hemerobiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f34aae3-cd98-4661-9d67-4d13d7ca89a7','','','98251303-e339-578c-91df-9e5ffdc82cbe','Alella','',0,0,'98251303-e339-578c-91df-9e5ffdc82cbe','Alella','98251303-e339-578c-91df-9e5ffdc82cbe','Alella','98251303-e339-578c-91df-9e5ffdc82cbe','Alella','3f34aae3-cd98-4661-9d67-4d13d7ca89a7','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernaeopodidae|Alella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f38feaf-616f-4473-8bbd-941179d18587','','','4209ea17-6353-5825-93de-da69436d2530','Dicladium graminicola Ces.','Ces.',0,0,'cf56bc84-3d6b-52a3-aa77-e65c31950827','Dicladium graminicola','cf56bc84-3d6b-52a3-aa77-e65c31950827','Dicladium graminicola','e0c26f49-8b26-5b88-82af-84cb1745a554','Dicladium graminicol','d95eadc0-1464-4d0f-b034-0a44f490b9d4','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Dicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f377d69-ca0d-4d77-a283-9f3b22968210','','','fcdad28e-bd27-5581-af0f-ea0149a4cccb','Dasyscyphus sulphureus (Pers.) Massee','(Pers.) Massee',0,0,'86745302-45d2-57ec-8d31-a9010c7274b9','Dasyscyphus sulphureus','86745302-45d2-57ec-8d31-a9010c7274b9','Dasyscyphus sulphureus','424737b1-ba53-5e6f-b12f-16b2814a5d84','Dasyscyphus sulphure','72a2ff17-a350-487c-b185-32b5bd7ae92c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f35071f-23ad-4469-9179-e145a1b22461','','','5f00b4bf-0ec2-59c4-9c1e-38d68b1a4728','Helicodendron multiseptatum Abdullah','Abdullah',0,0,'1aa7b660-8ac3-5368-b0c4-3d5757aad4bc','Helicodendron multiseptatum','1aa7b660-8ac3-5368-b0c4-3d5757aad4bc','Helicodendron multiseptatum','b5d17886-d403-5c1b-9f9f-e934d2f55e00','Helicodendron multiseptat','3f35071f-23ad-4469-9179-e145a1b22461','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Helicodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f3eab14-1bca-4205-ba30-25ec5be5386c','','','c0295575-1800-5dc0-82c1-358aff7dc2cf','Calycina affinis (Sacc. & Berl.) W.P. Wu','(Sacc. & Berl.) W.P. Wu',0,0,'73c59a5e-a8c3-5809-8181-d8a2f9d5c419','Calycina affinis','73c59a5e-a8c3-5809-8181-d8a2f9d5c419','Calycina affinis','f8cae9be-a34a-558f-860b-38f7473f56fd','Calycina affin','3f3eab14-1bca-4205-ba30-25ec5be5386c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Calycina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f3daea3-fcef-4d40-99d5-d92982d17316','','','44913d51-23e9-5330-8ae4-0da1417d7715','Stylonematophyceae','',0,0,'44913d51-23e9-5330-8ae4-0da1417d7715','Stylonematophyceae','44913d51-23e9-5330-8ae4-0da1417d7715','Stylonematophyceae','44913d51-23e9-5330-8ae4-0da1417d7715','Stylonematophyceae','3f3daea3-fcef-4d40-99d5-d92982d17316','Plantae|Rhodophyta|Stylonematophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f3a419c-451e-4c51-bc9f-ca011b2709d6','','','2f3cd4b8-7f83-55c4-9901-e157717375aa','Oopterus suavis Broun, 1917','Broun, 1917',1917,0,'30b2f152-1dee-5b79-abe6-813c283512be','Oopterus suavis','30b2f152-1dee-5b79-abe6-813c283512be','Oopterus suavis','58c45e76-e923-5294-a055-c3b6b84a8639','Oopterus suau','3f3a419c-451e-4c51-bc9f-ca011b2709d6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f42bddc-c28b-478e-9237-239ff4c26dbb','','','263f6ae6-2776-5e7b-a3e3-564305582675','Ourisia lactea subsp. drucei (L.B.Moore) Arroyo','(L.B.Moore) Arroyo',0,0,'243c91c8-7dba-5677-8d2b-375e0d9dc40b','Ourisia lactea drucei','ca17821e-0e76-59c8-932f-5de1eb9fbd37','Ourisia lactea subsp. drucei','3babf173-1945-54f9-9c8c-b92d7d8102ce','Ourisia lacte druce','155e1b63-91c6-44e2-a1e4-3c42f267899b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f43373e-c784-4f8e-a29f-51c7bfc03e57','','','7cbbedef-377a-50f2-9646-a64e864b677e','Limnophilella serotina (Alexander, 1922)','(Alexander, 1922)',1922,0,'9964004b-998d-52d7-bab0-bc6845db5535','Limnophilella serotina','9964004b-998d-52d7-bab0-bc6845db5535','Limnophilella serotina','8840c8fb-6a17-593c-863f-5152b1cfb079','Limnophilella serotin','3f43373e-c784-4f8e-a29f-51c7bfc03e57','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limnophilella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f475788-c236-4394-868e-e6b1c1da0104','','','f74e0c0e-d257-50be-89f0-4e2677b88a9d','Catenellopsis','',0,0,'f74e0c0e-d257-50be-89f0-4e2677b88a9d','Catenellopsis','f74e0c0e-d257-50be-89f0-4e2677b88a9d','Catenellopsis','f74e0c0e-d257-50be-89f0-4e2677b88a9d','Catenellopsis','3f475788-c236-4394-868e-e6b1c1da0104','Plantae|Rhodophyta|Florideophyceae|Nemastomales|Nemastomaceae|Catenellopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f4b8575-c23a-4d56-a078-79d6a37cf8ee','','','8ab38bcb-842e-57cd-8488-2a1bc3df46bc','Calidion Syd. & P. Syd.','Syd. & P. Syd.',0,0,'e8e8489f-3f33-57ba-b7ab-24d1bc7b9aa4','Calidion','e8e8489f-3f33-57ba-b7ab-24d1bc7b9aa4','Calidion','e8e8489f-3f33-57ba-b7ab-24d1bc7b9aa4','Calidion','3f4b8575-c23a-4d56-a078-79d6a37cf8ee','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales||Calidion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f4bc1a7-6944-4bd0-afdd-ef069155c905','','','852b2228-48e1-5572-9a80-f3534d61e840','Sigaus minutus Bigelow, 1967','Bigelow, 1967',1967,0,'d4a00219-b15a-5a69-a340-32d4007e3faf','Sigaus minutus','d4a00219-b15a-5a69-a340-32d4007e3faf','Sigaus minutus','987a6b33-f210-5122-9cf5-9f9c7d27b2d5','Sigaus minut','3f4bc1a7-6944-4bd0-afdd-ef069155c905','Animalia|Arthropoda|Insecta|Orthoptera|Acrididae|Sigaus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f4f2738-d500-4338-8d93-37da34fccb1e','','','92f5054a-2997-5d64-88a3-9bae0c4b52dc','Neopeltis sydowii Petr.','Petr.',0,0,'033ebf46-6912-5f24-9857-a39db36d713f','Neopeltis sydowii','033ebf46-6912-5f24-9857-a39db36d713f','Neopeltis sydowii','cf2b407e-c7f0-5609-b8ac-a656de0b7842','Neopeltis sydow','b579c1b7-1a46-4a0f-bdb3-ef7b1cbfa25a','Fungi|Ascomycota||||Neopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f5575e5-54fd-4d35-82f1-3cd6d0f422ca','','','c8a429b8-d992-533b-885f-456281008642','Carex corynoidea K.A.Ford','K.A.Ford',0,0,'10236b31-2345-510e-96be-6d3042c46ed8','Carex corynoidea','10236b31-2345-510e-96be-6d3042c46ed8','Carex corynoidea','674e4aa0-544c-597b-aefa-99a2334fa039','Carex corynoide','3f5575e5-54fd-4d35-82f1-3cd6d0f422ca','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f533a3d-e232-431b-9473-c60c00a4aac9','','','885af28e-a7c5-5eeb-9d94-b122b900bb06','Cephalosporium dipterigenum Petch','Petch',0,0,'6a61cc2b-8549-56e4-a573-3551c8c829f8','Cephalosporium dipterigenum','6a61cc2b-8549-56e4-a573-3551c8c829f8','Cephalosporium dipterigenum','f5151b96-826c-5169-9196-40210f301c05','Cephalosporium dipterigen','74aa40d7-0521-4050-be8d-3dae7e03fffd','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f569908-1267-4391-be94-bdd114e4a99d','','','1dad9b55-6208-5ef5-a07e-0672db1aacba','Frullania solanderiana Colenso','Colenso',0,0,'f47ec367-e670-51ae-b4e6-7e7d1dc2adeb','Frullania solanderiana','f47ec367-e670-51ae-b4e6-7e7d1dc2adeb','Frullania solanderiana','73544098-3fef-5c5d-878f-2f1b0cbf939a','Frullania solanderian','3f569908-1267-4391-be94-bdd114e4a99d','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f56d113-317f-41f3-80b7-bef43966c05a','','','23bbb819-e971-53fc-8d64-1bfdd57bedbc','Zoysia japonica Steud.','Steud.',0,0,'d9c8912f-8ea7-56b5-8ba1-bcd32ca651e2','Zoysia japonica','d9c8912f-8ea7-56b5-8ba1-bcd32ca651e2','Zoysia japonica','c7c3864f-0e88-5151-8883-c0288e6422f1','Zoysia iaponic','3f56d113-317f-41f3-80b7-bef43966c05a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Zoysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f4fb62b-1403-4b94-af90-e83525f08d17','','','25183839-a593-50ee-90f1-4de02a7db472','Macropodia Fuckel','Fuckel',0,0,'69f869be-253c-53d7-a6d6-4cdc9bdbe1aa','Macropodia','69f869be-253c-53d7-a6d6-4cdc9bdbe1aa','Macropodia','69f869be-253c-53d7-a6d6-4cdc9bdbe1aa','Macropodia','12f3fbe7-4dff-4dcb-a1ac-8cea2a8df53b','Fungi|Ascomycota|Pezizomycetes|Pezizales|Helvellaceae|Macropodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f5a0574-1345-49eb-b363-31f7194c24b7','','','6625616e-d9f2-5106-bfd6-65b9911aa8f9','Achnanthes minutissima Kuetzing','Kuetzing',0,0,'38a4ffda-201e-508e-ae4b-d29cdb78bc5c','Achnanthes minutissima','38a4ffda-201e-508e-ae4b-d29cdb78bc5c','Achnanthes minutissima','4d7bc801-5cab-5e2e-b125-3fca4c7621a0','Achnanthes minutissim','3f5a0574-1345-49eb-b363-31f7194c24b7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f5a9cb5-588f-4794-b7be-7a28fe8f426f','','','d4e054d1-0bd4-5bb2-8bd1-0be2e3fe85f3','Fusarium sambucinum var. coeruleum Wollenw.','Wollenw.',0,0,'263ea32e-e6f1-5aba-a2ff-0a4e7e705181','Fusarium sambucinum coeruleum','4f4b24c5-9ef2-5fe7-b888-a815ab229e47','Fusarium sambucinum var. coeruleum','bb52c9a9-fbc8-5bcd-b90d-ce563fd0546c','Fusarium sambucin coerule','3f5a9cb5-588f-4794-b7be-7a28fe8f426f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f5b6c37-eb32-41f7-ab71-f39ee8c69176','','','ebd53e21-2aa3-5288-97b8-65f873f43a74','Cotoneaster serotinus Hutch.','Hutch.',0,0,'91681015-8ac4-56d6-92a6-59c5c385a735','Cotoneaster serotinus','91681015-8ac4-56d6-92a6-59c5c385a735','Cotoneaster serotinus','92f111d0-0de9-5c34-a6bf-3e3116a159c0','Cotoneaster serotin','da16cc43-c1c5-4e5d-9578-d0b4a7bf457a','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f5dcbc0-2dea-407a-9e2c-6e338f856d4f','','','bcd74d0b-b08f-5fa8-9989-fa6dd611074a','Fabronia octoblepharis Schwägr.','Schwägr.',0,0,'55272277-9f17-5079-a9c0-b4817128b5df','Fabronia octoblepharis','55272277-9f17-5079-a9c0-b4817128b5df','Fabronia octoblepharis','67390e69-565f-50e4-922f-5e109f2864c7','Fabronia octoblephar','','Plantae||Bryopsida|Hypnales|Fabroniaceae|Fabronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f63beb6-efd6-4b18-8614-259aa4460051','','','2e944b73-5086-530f-ac89-277b05831a09','Pinus taeda L.','L.',0,0,'80879aa6-0545-53ae-8681-053e1c6e517a','Pinus taeda','80879aa6-0545-53ae-8681-053e1c6e517a','Pinus taeda','31c80b2c-30fb-5a7b-9247-a9e971efd00e','Pinus taed','3f63beb6-efd6-4b18-8614-259aa4460051','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f63d3a9-d6a6-46f4-95fc-c34e6752f7d0','','','9c487787-6410-5836-a0e5-a3cf4f17a20e','Neoferonia fossalis (Broun, 1914)','(Broun, 1914)',1914,0,'97e966fd-7f8b-5500-82ba-3979ed87001f','Neoferonia fossalis','97e966fd-7f8b-5500-82ba-3979ed87001f','Neoferonia fossalis','1ff0c14e-495d-52a9-a528-afc84a6af714','Neoferonia fossal','3f63d3a9-d6a6-46f4-95fc-c34e6752f7d0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neoferonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f644d7e-c829-4474-bd05-10e1532e7753','','','f41dced5-3680-5b7a-905c-a34acfbfa8db','Kaniwhaniwhanus Boothroyd, 1999','Boothroyd, 1999',1999,0,'6bedf5b9-b83d-573f-bab6-d94b664477a3','Kaniwhaniwhanus','6bedf5b9-b83d-573f-bab6-d94b664477a3','Kaniwhaniwhanus','6bedf5b9-b83d-573f-bab6-d94b664477a3','Kaniwhaniwhanus','3f644d7e-c829-4474-bd05-10e1532e7753','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Kaniwhaniwhanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f6882f2-bb65-4acf-b0e7-381bac8a54c6','','','f17981bd-4171-548b-8ee4-5e33e54b55df','Adenochilus gracilis Hook.f.','Hook.f.',0,0,'5656ffa8-5453-5bb9-a927-52a7ca6a0974','Adenochilus gracilis','5656ffa8-5453-5bb9-a927-52a7ca6a0974','Adenochilus gracilis','0b6947c9-32b0-524f-8cc7-8b2e616d19d1','Adenochilus gracil','3f6882f2-bb65-4acf-b0e7-381bac8a54c6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Adenochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f670a9b-7895-4935-a7a2-4f23b3e9306e','','','59d3986b-5160-5924-a2f4-d0a3e33ef5fd','Acrodontium metrosideri Crous & Thangavel','Crous & Thangavel',0,0,'17cde10d-955a-53d0-930b-8d8887f2eddd','Acrodontium metrosideri','17cde10d-955a-53d0-930b-8d8887f2eddd','Acrodontium metrosideri','3c40a5a9-2e2d-5228-8b43-4fc8543f8e62','Acrodontium metrosider','3f670a9b-7895-4935-a7a2-4f23b3e9306e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Acrodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f68fccf-38d6-4600-8b4a-6a6db2dc0dfe','','','34e10272-de57-575b-ad1d-b09707d946fb','Trichloris E.Fourn. ex Benth.','E.Fourn. ex Benth.',0,0,'66770887-1afc-5b9b-a84b-3ee7b2d068e8','Trichloris','66770887-1afc-5b9b-a84b-3ee7b2d068e8','Trichloris','66770887-1afc-5b9b-a84b-3ee7b2d068e8','Trichloris','3f68fccf-38d6-4600-8b4a-6a6db2dc0dfe','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Trichloris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('49c615fc-9762-4567-ad5c-3392c568f0ab','','','e15276aa-5dbf-51d0-a30e-9c8ed2637950','Leptotarsus fumibasis (Edwards, 1923)','(Edwards, 1923)',1923,0,'4418e093-4e08-5b02-bca5-5b5c73491369','Leptotarsus fumibasis','4418e093-4e08-5b02-bca5-5b5c73491369','Leptotarsus fumibasis','897fa529-59d9-571f-b448-990cbedd4356','Leptotarsus fumibas','49c615fc-9762-4567-ad5c-3392c568f0ab','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49c62f45-796e-4db0-8b75-a709fd20f935','','','e6f8250f-2b8a-59c2-be02-84e3bd8dba14','Selenodesmium (Prantl) Copel.','',0,0,'b6847201-ebbc-5754-8976-683819eda1ae','Selenodesmium','b6847201-ebbc-5754-8976-683819eda1ae','Selenodesmium','b6847201-ebbc-5754-8976-683819eda1ae','Selenodesmium','9feb981e-afe0-4cd6-83ac-525161f3bfb7','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Selenodesmium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('49cacf59-71b8-4b69-93e4-72705e94ff78','','','28810d7c-fae0-5066-9a1d-617ef4c0020a','Oneirodidae','',0,0,'28810d7c-fae0-5066-9a1d-617ef4c0020a','Oneirodidae','28810d7c-fae0-5066-9a1d-617ef4c0020a','Oneirodidae','28810d7c-fae0-5066-9a1d-617ef4c0020a','Oneirodidae','49cacf59-71b8-4b69-93e4-72705e94ff78','Animalia|Chordata|Actinopterygii|Lophiiformes|Oneirodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('49cd6aee-1cdd-4ee2-9760-cda22405f793','','','762b3fed-3682-5dfa-aab7-f201bf5cdaa9','Anthrenocerus','',0,0,'762b3fed-3682-5dfa-aab7-f201bf5cdaa9','Anthrenocerus','762b3fed-3682-5dfa-aab7-f201bf5cdaa9','Anthrenocerus','762b3fed-3682-5dfa-aab7-f201bf5cdaa9','Anthrenocerus','49cd6aee-1cdd-4ee2-9760-cda22405f793','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Anthrenocerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('49c7325a-7b51-441e-99f5-e13f6262c7be','','','ebf43701-d70f-55a1-b5d4-f9a915583b74','Phenacoleachiidae','',0,0,'ebf43701-d70f-55a1-b5d4-f9a915583b74','Phenacoleachiidae','ebf43701-d70f-55a1-b5d4-f9a915583b74','Phenacoleachiidae','ebf43701-d70f-55a1-b5d4-f9a915583b74','Phenacoleachiidae','49c7325a-7b51-441e-99f5-e13f6262c7be','Animalia|Arthropoda|Insecta|Hemiptera|Phenacoleachiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('49c89262-3b97-4ad1-980a-eac46e58af35','','','f37f7a24-937e-529e-b383-4d0db43ee7c6','Idesia polycarpa Maxim.','Maxim.',0,0,'29e5f0a1-f850-575a-b66c-926d109ca306','Idesia polycarpa','29e5f0a1-f850-575a-b66c-926d109ca306','Idesia polycarpa','2c21f6dd-b984-5682-9c85-6e1cbe4dea78','Idesia polycarp','49c89262-3b97-4ad1-980a-eac46e58af35','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Idesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49cf6eb9-2110-43fc-9df4-59492eefa2a6','','','4aeedc4a-b162-5ca3-bf35-4a57b16248ab','Toxocampa fortis Butler, 1880','Butler, 1880',1880,0,'57503c5f-38fd-57fd-8a5f-4b18279c34f5','Toxocampa fortis','57503c5f-38fd-57fd-8a5f-4b18279c34f5','Toxocampa fortis','7ead97ef-a0dd-59fb-b228-157905211a44','Toxocampa fort','98e9bd8d-9a67-4385-95dc-2fc2709da335','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Toxocampa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49d20c90-0849-408b-bd02-6d306efacd60','','','2e7c12e4-7455-5814-98cd-9d5d5e2edfb1','Rhizopogon induratus Cooke','Cooke',0,0,'52ab814e-4caa-5267-aee5-dea32b1d0bec','Rhizopogon induratus','52ab814e-4caa-5267-aee5-dea32b1d0bec','Rhizopogon induratus','cf5e50fb-795e-51c1-827e-b4d35282f928','Rhizopogon indurat','043827e4-9cb0-4be8-8b8f-7640d32aace2','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49ceb907-5a0c-47bd-ac05-abbe9e4dc98a','','','edfd6606-a512-582c-b609-ca42566f55c6','Neanthe O.F.Cook','O.F.Cook',0,0,'fdb502f1-fc15-5cf5-97b5-39a787664db8','Neanthe','fdb502f1-fc15-5cf5-97b5-39a787664db8','Neanthe','fdb502f1-fc15-5cf5-97b5-39a787664db8','Neanthe','68d65825-320a-472a-80fd-5df013f4802b','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Neanthe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('49d2e43b-5c57-4951-ab2d-c722be55f371','','','d20cf522-337e-56a0-bf5c-1bccd9318fdb','Carbonea intrudens (H. Magn.) Hafellner','(H. Magn.) Hafellner',0,0,'a1ae2390-4a88-505a-86c1-0c29ca2f7fb7','Carbonea intrudens','a1ae2390-4a88-505a-86c1-0c29ca2f7fb7','Carbonea intrudens','a1ae2390-4a88-505a-86c1-0c29ca2f7fb7','Carbonea intrudens','49d2e43b-5c57-4951-ab2d-c722be55f371','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Carbonea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49dd361d-e0c7-4c50-9096-33c75e787042','','','0f4145c7-c759-5bb0-b297-781fa851c785','Fellaster zelandiae (Gray, 1855)','(Gray, 1855)',1855,0,'9ea9a742-8053-5c94-856c-313302759f55','Fellaster zelandiae','9ea9a742-8053-5c94-856c-313302759f55','Fellaster zelandiae','d4b31065-3b78-55fe-8403-2c96ed7ec3d1','Fellaster zelandi','49dd361d-e0c7-4c50-9096-33c75e787042','Animalia|Echinodermata|Echinoidea|Clypeasteroida|Arachnoididae|Fellaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49d863a1-e5ad-480c-891a-7398627df3b2','','','6f22e26d-06ca-52b7-a2a4-8324b08be48f','Notomithrax peronii (H. Milne Edwards, 1834)','(H. Milne Edwards, 1834)',1834,0,'20f165a6-ecdd-537e-a9de-777433aff8bb','Notomithrax peronii','20f165a6-ecdd-537e-a9de-777433aff8bb','Notomithrax peronii','a9aeb0ae-f7fc-523b-814a-7be7a8d1e59a','Notomithrax peron','49d863a1-e5ad-480c-891a-7398627df3b2','Animalia|Arthropoda|Malacostraca|Decapoda|Majidae|Notomithrax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49d5ea7f-9da3-4409-9a00-8f39c7f4db69','','','4421dabf-0b10-5ac7-891a-7d7d38548cb4','Chlorophthalmus acutifrons Hiyama, 1940','Hiyama, 1940',1940,0,'f3f94780-6692-5d6c-a80a-ebe21505f319','Chlorophthalmus acutifrons','f3f94780-6692-5d6c-a80a-ebe21505f319','Chlorophthalmus acutifrons','f3f94780-6692-5d6c-a80a-ebe21505f319','Chlorophthalmus acutifrons','49d5ea7f-9da3-4409-9a00-8f39c7f4db69','Animalia|Chordata|Actinopterygii|Aulopiformes|Chlorophthalmidae|Chlorophthalmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49da4bad-b39c-49c0-bf74-ff6135cc7c68','','','ce8bd6c9-b040-5682-83ec-40a403cb9195','Lepidozia novae-zelandiae var. heterostipa R.M.Schust.','R.M.Schust.',0,0,'021fe3a2-2667-5c80-ac03-0dc4adb21bc7','Lepidozia novae-zelandiae heterostipa','8581bd56-0c48-5dcf-b84e-796bfe96a013','Lepidozia novae-zelandiae var. heterostipa','47c29c4f-ef6b-58dc-8ec4-89129381be33','Lepidozia nouae-zelandi heterostip','49da4bad-b39c-49c0-bf74-ff6135cc7c68','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('49e1772a-64a7-4f0f-8863-4a3c8b4d3ec6','','','7a0f1446-a64a-5e1a-9349-9d37f1b9ce67','Ulothrix subflaccida Wille','Wille',0,0,'4f4241e5-07d4-5594-a8cf-a81185d85ddd','Ulothrix subflaccida','4f4241e5-07d4-5594-a8cf-a81185d85ddd','Ulothrix subflaccida','c7ff4201-16b0-57c1-8468-9bcd004475c0','Ulothrix subflaccid','49e1772a-64a7-4f0f-8863-4a3c8b4d3ec6','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Ulothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49e509dc-3f17-4125-b246-6bf90ecf3f2f','','','82e93151-345b-5341-accb-e742c8fb96f7','Diglymma castigatum Broun, 1909','Broun, 1909',1909,0,'3360471d-4ba8-5d4d-8435-274570899fd5','Diglymma castigatum','3360471d-4ba8-5d4d-8435-274570899fd5','Diglymma castigatum','e429bb98-f8f0-5af8-908f-41497dfbbcef','Diglymma castigat','49e509dc-3f17-4125-b246-6bf90ecf3f2f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Diglymma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49dff96f-fb22-4cc3-bacb-7156d50f4f74','','','1cd4f77f-398f-5c78-93ed-f29bc50d9148','Hyperomma spatulae Schomann, 2014','Schomann, 2014',2014,0,'ddc778fa-27ec-5f6d-96de-19bef6c1ecd6','Hyperomma spatulae','ddc778fa-27ec-5f6d-96de-19bef6c1ecd6','Hyperomma spatulae','b4e501f1-cc16-55c6-ab5d-2f70cb798aeb','Hyperomma spatul','49dff96f-fb22-4cc3-bacb-7156d50f4f74','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hyperomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49eb2cae-c811-4551-b07c-424fa02e907b','','','93eaae09-07dd-5da0-bd9f-fb1903f23ccb','Dinophysida','',0,0,'93eaae09-07dd-5da0-bd9f-fb1903f23ccb','Dinophysida','93eaae09-07dd-5da0-bd9f-fb1903f23ccb','Dinophysida','93eaae09-07dd-5da0-bd9f-fb1903f23ccb','Dinophysida','49eb2cae-c811-4551-b07c-424fa02e907b','Chromista|Myzozoa|Peridinea|Dinophysida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('49e74370-8209-4456-99c8-6ba0590cd07b','','','42d8791b-b2ac-58e0-b0ab-e08a0ad132a2','Eidmanniella albescens (Piaget, 1880)','(Piaget, 1880)',1880,0,'c59d1c6f-7110-56cf-92ff-663b748d8280','Eidmanniella albescens','c59d1c6f-7110-56cf-92ff-663b748d8280','Eidmanniella albescens','c59d1c6f-7110-56cf-92ff-663b748d8280','Eidmanniella albescens','49e74370-8209-4456-99c8-6ba0590cd07b','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Eidmanniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49eb17a8-59f8-4d0f-b5f5-76e496e66e66','','','347f13cf-9aac-5bb4-81e3-582303b0e1bf','Onygena corvina Alb. & Schwein.','Alb. & Schwein.',0,0,'76662261-7d45-5f39-8908-6c2e65a76d2b','Onygena corvina','76662261-7d45-5f39-8908-6c2e65a76d2b','Onygena corvina','8166cd08-f9be-5cc4-9c87-a33d8d71734e','Onygena coruin','49eb17a8-59f8-4d0f-b5f5-76e496e66e66','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Onygenaceae|Onygena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49ed1b22-692e-453a-ad57-e0dc6874c423','','','8df424c7-4ecf-558f-a40f-8f4042b86a35','Argogorytes carbonarius (Smith, 1856)','(Smith, 1856)',1856,0,'4928c9fc-7e28-5b26-8c46-a8b91f1e05c6','Argogorytes carbonarius','4928c9fc-7e28-5b26-8c46-a8b91f1e05c6','Argogorytes carbonarius','5354a26a-c205-5289-957a-520cb6b3e0f4','Argogorytes carbonar','49ed1b22-692e-453a-ad57-e0dc6874c423','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Argogorytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49e9fe18-26bb-4585-ac24-ddc9fa47b921','','','93cd5347-179e-57e2-8752-494091bf75e2','Aspergillus longivesica L.H. Huang & Raper','L.H. Huang & Raper',0,0,'ab1adfeb-07d8-53b0-82a7-c2d20ae87fe3','Aspergillus longivesica','ab1adfeb-07d8-53b0-82a7-c2d20ae87fe3','Aspergillus longivesica','1e9dbe54-1755-55c3-9a1b-32f045a27d96','Aspergillus longiuesic','49e9fe18-26bb-4585-ac24-ddc9fa47b921','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49f03cb0-40c5-49da-aaad-385830fd1152','','','f7b724df-8d34-5b72-a52b-a0a3bf915376','Gallicolumba Heck','Heck',0,0,'816b5139-324f-57f8-8ac8-1b8d4a1ac0bc','Gallicolumba','816b5139-324f-57f8-8ac8-1b8d4a1ac0bc','Gallicolumba','816b5139-324f-57f8-8ac8-1b8d4a1ac0bc','Gallicolumba','49f03cb0-40c5-49da-aaad-385830fd1152','Animalia|Chordata|Aves|Columbiformes|Columbidae|Gallicolumba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('49f31a81-274d-42e0-93c5-8fd9f654b19e','','','096310ed-85b5-58aa-96f1-df8a0771b740','Thaxterogaster subgen. Thaxterogaster Singer','Singer',0,0,'0c5d5e2a-1ab5-5827-86c6-4b7a86b65f79','Thaxterogaster','77661bc7-56bf-526b-ba66-76f6117dff09','Thaxterogaster subgen. Thaxterogaster','0c5d5e2a-1ab5-5827-86c6-4b7a86b65f79','Thaxterogaster','49f31a81-274d-42e0-93c5-8fd9f654b19e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('49f199d9-7a2c-40dd-a1c7-8ccabff3b96f','','','a6fbd2ac-0ec6-5e37-9d8f-b24d6c820153','Cardiastethus consors White, 1879','White, 1879',1879,0,'56efe4f0-a831-544e-a4c4-c8abac789670','Cardiastethus consors','56efe4f0-a831-544e-a4c4-c8abac789670','Cardiastethus consors','56efe4f0-a831-544e-a4c4-c8abac789670','Cardiastethus consors','49f199d9-7a2c-40dd-a1c7-8ccabff3b96f','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|Cardiastethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49fa9280-74ac-4fcf-98c2-4a789c8ff88a','','','6b009f27-26c4-5938-a346-80fe810a19be','Pison ruficorne Smith, 1856','Smith, 1856',1856,0,'fdc504bb-7f38-59ef-8e9c-5a45446d32ec','Pison ruficorne','fdc504bb-7f38-59ef-8e9c-5a45446d32ec','Pison ruficorne','d9caf230-1bc5-52aa-afa0-9f702862cdf5','Pison ruficorn','0b4efaa7-66ca-44b9-b747-ccab308180aa','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Pison','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49f923f3-9dd4-456f-809f-32540a30bf35','','','ddc83bd4-9cb3-5ba9-98cd-89ba13957d89','Xeromyces bisporus L.R. Fraser','L.R. Fraser',0,0,'0898805a-b567-5db2-b50c-5215d5272647','Xeromyces bisporus','0898805a-b567-5db2-b50c-5215d5272647','Xeromyces bisporus','ca48d698-7b54-5493-8ad4-58bf298a149d','Xeromyces bispor','49f923f3-9dd4-456f-809f-32540a30bf35','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Xeromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49f6fad0-8842-4781-b05b-7d24932eb4e8','','','5fb87bb8-2367-51b0-bd88-24ae1e134cca','Microbotryum scorzonerae (Alb. & Schwein.) G. Deml & Prillinger','(Alb. & Schwein.) G. Deml & Prillinger',0,0,'f2533354-cf5d-5573-b716-b183cdf1c93c','Microbotryum scorzonerae','f2533354-cf5d-5573-b716-b183cdf1c93c','Microbotryum scorzonerae','eb83e618-4f84-5296-8ac3-0423369690b9','Microbotryum scorzoner','6d21cff8-02c6-4664-a7d6-20dc7e1d6d31','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49f4e767-bdb5-43cd-b31c-9a337c2d7312','','','dc928dff-13bc-5a75-a188-0a5b89e854f6','Lecanora argentata (Ach.) Degel.','(Ach.) Degel.',0,0,'8246ab4b-4f4c-5677-a54e-9a60acf11ce2','Lecanora argentata','8246ab4b-4f4c-5677-a54e-9a60acf11ce2','Lecanora argentata','c852c731-eb73-54fb-988c-ba317fcae7f5','Lecanora argentat','49f4e767-bdb5-43cd-b31c-9a337c2d7312','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49fdeebe-7b2c-4b00-bf19-24315c5f52f9','','','199ff42c-af79-53b9-ad4e-a6f70a8e6924','Diplopsalis lenticula Bergh','Bergh',0,0,'cf11110b-1cff-565e-a37e-fea8d2a6f4cf','Diplopsalis lenticula','cf11110b-1cff-565e-a37e-fea8d2a6f4cf','Diplopsalis lenticula','7c6bddf0-9d83-52d0-84ec-4c107dc6a52f','Diplopsalis lenticul','49fdeebe-7b2c-4b00-bf19-24315c5f52f9','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Diplopsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a0083a4-2b65-4772-988b-3ef0c02adecb','','','e693f648-c010-5a41-9657-dd8193e5470f','Ischnoderus','',0,0,'e693f648-c010-5a41-9657-dd8193e5470f','Ischnoderus','e693f648-c010-5a41-9657-dd8193e5470f','Ischnoderus','e693f648-c010-5a41-9657-dd8193e5470f','Ischnoderus','4a0083a4-2b65-4772-988b-3ef0c02adecb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ischnoderus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a00395a-7420-44af-9489-36cb2e664816','','','a4796613-20e3-5bc4-a9e1-249ddb4b7eb2','Cocconeis pellucida Grunow','Grunow',0,0,'e274d3c5-aef3-54bc-a02e-3321a1f4d2a0','Cocconeis pellucida','e274d3c5-aef3-54bc-a02e-3321a1f4d2a0','Cocconeis pellucida','5ff77e6f-7595-5c9a-99ad-cc3780b2a83d','Cocconeis pellucid','4a00395a-7420-44af-9489-36cb2e664816','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a021cf7-24cc-4f6e-9570-b6174da5040a','','','8c7e0bda-9ebc-5ba3-b995-d1d415d4d18b','Pinnularia rupestris Hantzsch','Hantzsch',0,0,'b319e40d-ef25-5890-a646-14aba3d720e0','Pinnularia rupestris','b319e40d-ef25-5890-a646-14aba3d720e0','Pinnularia rupestris','c3ead8c7-96d0-58aa-85c4-a8ab974adbcb','Pinnularia rupestr','4a021cf7-24cc-4f6e-9570-b6174da5040a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49fff262-27c2-469a-9a8a-f9cd736c6d6c','','','7a47459b-9627-5b79-8352-0708093b47ef','Sarcoscypha excelsa Syd.','Syd.',0,0,'eb342b4e-2238-58f7-90df-36bfc08f4a73','Sarcoscypha excelsa','eb342b4e-2238-58f7-90df-36bfc08f4a73','Sarcoscypha excelsa','3e27caeb-decf-5817-9a6b-dcae3aa1cf2d','Sarcoscypha excels','49fff262-27c2-469a-9a8a-f9cd736c6d6c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcoscyphaceae|Sarcoscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a0626f4-5213-4d28-821f-05512d9d4e40','','','9fdfb925-1126-5b6e-bf2a-658488fff782','Surirella coei Cholnoky','Cholnoky',0,0,'2e253a17-6682-542a-b5da-a9c864a45c5f','Surirella coei','2e253a17-6682-542a-b5da-a9c864a45c5f','Surirella coei','df9d23e3-1028-5d07-a822-17e943f18752','Surirella coe','4a0626f4-5213-4d28-821f-05512d9d4e40','Chromista|Ochrophyta|Bacillariophyceae|Surirellales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a033b5e-eccf-4e18-9013-9fc4022d3422','','','269cf804-0e71-5010-b9cd-0c37c311b1c6','Nitzschia lamprocampa Hantzsch','Hantzsch',0,0,'5dffb0bd-5b95-503c-8fee-0e28616ed70d','Nitzschia lamprocampa','5dffb0bd-5b95-503c-8fee-0e28616ed70d','Nitzschia lamprocampa','8c843693-d86c-5ffe-a3f8-670f61079a42','Nitzschia lamprocamp','4a033b5e-eccf-4e18-9013-9fc4022d3422','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a071c11-e618-4065-8074-b1fbd4e802f8','','','09ecdc8b-d753-524d-82e5-52b31025909b','Hemicordulia tuiwawai Marinov, 2019','Marinov, 2019',2019,0,'624a3f68-7194-5723-940f-5b2aa9ecd16b','Hemicordulia tuiwawai','624a3f68-7194-5723-940f-5b2aa9ecd16b','Hemicordulia tuiwawai','617ff296-a251-574d-a659-5feb64c08b0d','Hemicordulia tuiwawa','4a071c11-e618-4065-8074-b1fbd4e802f8','Animalia|Arthropoda|Insecta|Odonata|Corduliidae|Hemicordulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a0bc23d-9e98-450d-ac82-100931bbcfe3','','','3ae61be7-c053-5095-9fcc-84265a9bf29d','Synechococcus lividus J.J.Copel.','J.J.Copel.',0,0,'ea28bba4-38b7-516b-87e4-6f99ed0b09d5','Synechococcus lividus','ea28bba4-38b7-516b-87e4-6f99ed0b09d5','Synechococcus lividus','08743056-70b9-50c4-8bcf-418425446b72','Synechococcus liuid','4a0bc23d-9e98-450d-ac82-100931bbcfe3','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Synechococcaceae|Synechococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('4a095095-2871-40db-aec3-5320096d9622','','','9f6333e4-1737-56ac-b1fc-2205c195f7d2','Thelephora beyrichii Fr.','Fr.',0,0,'1c6827ad-2b02-58f8-9b76-4c46760a0671','Thelephora beyrichii','1c6827ad-2b02-58f8-9b76-4c46760a0671','Thelephora beyrichii','d8d889b6-9574-5ca8-bd57-5170f1fb2590','Thelephora beyrich','d57dc039-6e6a-4c70-9728-0e030333c9e2','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48dae588-4e6f-4c13-8c5a-9762673a449a','','','beb007ce-ed1e-548e-8f42-2b592db67d4f','Nidularium ampullaceum É.Morren','É.Morren',0,0,'42952463-70b9-5fa7-8b5e-6053350043dd','Nidularium ampullaceum','42952463-70b9-5fa7-8b5e-6053350043dd','Nidularium ampullaceum','2ead2657-1d4d-5b2a-adb9-cb4f1110be4b','Nidularium ampullace','6d0e1cd3-e8fd-448c-8674-36ea6637ddf0','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Nidularium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48dfd5e4-40db-46d8-9194-6b5ef9a3b730','','','bc58fe6e-eff0-5426-8b2c-17395e5ee911','Mahonia Nutt.','Nutt.',0,0,'2d189ada-4c30-53e4-9d22-9cb285b743d3','Mahonia','2d189ada-4c30-53e4-9d22-9cb285b743d3','Mahonia','2d189ada-4c30-53e4-9d22-9cb285b743d3','Mahonia','cac7717f-f041-4f67-8296-1d1e85697275','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Mahonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a07d544-4fc1-42a2-ba53-d8241d30e69b','','','b5345a48-267b-5203-86f6-3fd856b5c77e','Varicellaria velata (Turner) I.Schmitt & Lumbsch','(Turner) I.Schmitt & Lumbsch',0,0,'e1abe76a-75c5-5fe9-8ea6-b46fed56f565','Varicellaria velata','e1abe76a-75c5-5fe9-8ea6-b46fed56f565','Varicellaria velata','74f3011c-0cf7-5361-a104-ba7f3879977c','Varicellaria uelat','4a07d544-4fc1-42a2-ba53-d8241d30e69b','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Varicellariaceae|Varicellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48de2002-e031-46ed-9d6a-a375b970fef3','','','6c744584-6513-5f42-a9ad-a58429d4987f','Aciphylla J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'5ea4fe84-5b02-5320-9ca1-cac1621cf994','Aciphylla','5ea4fe84-5b02-5320-9ca1-cac1621cf994','Aciphylla','5ea4fe84-5b02-5320-9ca1-cac1621cf994','Aciphylla','48de2002-e031-46ed-9d6a-a375b970fef3','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('48e77a98-af35-4215-863c-23bdb5d7a3c6','','','1470b820-ebf5-50aa-a50d-202f865aa415','Maoricolpus roseus manukauensis Powell, 1931','Powell, 1931',1931,0,'c54db2ad-6b7e-5820-a39d-c4403313f1b2','Maoricolpus roseus manukauensis','c54db2ad-6b7e-5820-a39d-c4403313f1b2','Maoricolpus roseus manukauensis','f35ba028-49f6-5487-93f1-009607e98324','Maoricolpus rose manukauens','48e77a98-af35-4215-863c-23bdb5d7a3c6','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Turritellidae|Maoricolpus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('48ddf1bd-5577-4972-9db4-eaf9bbd6f969','','','d6ac9682-f807-5e9c-9db3-4cd31c1b29cd','Thermogemmatisporales Yabe et al., 2011','Yabe et al., 2011',2011,0,'7bd4fb8c-6bb6-5dbb-a3ba-78e067d4e908','Thermogemmatisporales','7bd4fb8c-6bb6-5dbb-a3ba-78e067d4e908','Thermogemmatisporales','7bd4fb8c-6bb6-5dbb-a3ba-78e067d4e908','Thermogemmatisporales','48ddf1bd-5577-4972-9db4-eaf9bbd6f969','Bacteria|Chlorobiota|Ktedonobacteria|Thermogemmatisporales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('48e89355-8255-4075-a41c-764a754ab0e3','','','3f1c21d4-bf38-55e9-91ad-12823bb56980','Orobanche amethystina','',0,0,'3f1c21d4-bf38-55e9-91ad-12823bb56980','Orobanche amethystina','3f1c21d4-bf38-55e9-91ad-12823bb56980','Orobanche amethystina','cf8d2e9d-d633-5559-90d5-191fbf2529e7','Orobanche amethystin','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Orobanche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48e748d3-8d88-4668-8cbd-a41f04998ed8','','','587288df-c986-510a-89ea-780dd183d96a','Hymenanthera traversii Buchanan','Buchanan',0,0,'6182db46-dc74-596c-8ae4-cb22151ea010','Hymenanthera traversii','6182db46-dc74-596c-8ae4-cb22151ea010','Hymenanthera traversii','2128274d-c18b-5097-a0ed-d8a1ba4cfab3','Hymenanthera trauers','f3a24552-08a6-4c94-99ab-eb8505e5cc6a','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Hymenanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48e714db-ddc2-4984-bfb4-b36ff3950fb8','','','15a3e48f-a54e-5b47-8ed7-183ee58eb710','Cladosporium allii-cepae (Ranoj.) M.B. Ellis','(Ranoj.) M.B. Ellis',0,0,'51622cff-01a4-5951-8e84-b79ca38a4711','Cladosporium allii-cepae','51622cff-01a4-5951-8e84-b79ca38a4711','Cladosporium allii-cepae','19619198-d918-5d8e-8a8b-4d457a8c4ae7','Cladosporium allii-cep','48e714db-ddc2-4984-bfb4-b36ff3950fb8','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48eccee5-2134-4b65-a6ed-c7ba752526cd','','','67ce388b-20b8-5d9c-b5e7-d26310d48fda','Anthidium manicatum (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'73a60e51-2a93-5aa6-a0b1-79c445d1f910','Anthidium manicatum','73a60e51-2a93-5aa6-a0b1-79c445d1f910','Anthidium manicatum','c01b9553-695b-5b3a-98a4-fff9ed05413a','Anthidium manicat','48eccee5-2134-4b65-a6ed-c7ba752526cd','Animalia|Arthropoda|Insecta|Hymenoptera|Megachilidae|Anthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48f2c4de-9f0d-4d73-886a-24b829275403','','','a1aefcdf-d9ed-5d20-9187-40e348d92558','Biscogniauxia mediterranea var. macrospora (J.H. Mill.) Y.M. Ju & J.D. Rogers','(J.H. Mill.) Y.M. Ju & J.D. Rogers',0,0,'0116065f-287f-59a6-a942-66498b6ccfef','Biscogniauxia mediterranea macrospora','a01599de-16bf-5ac9-a83b-b34cf79b895a','Biscogniauxia mediterranea var. macrospora','4bc13ad0-9509-593b-9103-8f6da95b256a','Biscogniauxia mediterrane macrospor','48f2c4de-9f0d-4d73-886a-24b829275403','Fungi|Ascomycota|Sordariomycetes|Xylariales|Graphostromataceae|Biscogniauxia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('48f2c93b-0067-439b-99e4-e4d7aa41d44f','','','01518ead-06fe-52df-b6b0-3eb1e61da71b','Paracorneolabium','',0,0,'01518ead-06fe-52df-b6b0-3eb1e61da71b','Paracorneolabium','01518ead-06fe-52df-b6b0-3eb1e61da71b','Paracorneolabium','01518ead-06fe-52df-b6b0-3eb1e61da71b','Paracorneolabium','48f2c93b-0067-439b-99e4-e4d7aa41d44f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paracorneolabium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('48efce4a-dbeb-4fd8-8e63-fe79d2d83b38','','','36508f3d-20e7-57a6-bd84-77d57669fc3d','Lycopodium kraussianum Kunze','Kunze',0,0,'1cf7742e-d585-5462-a5b2-e23acb9300c7','Lycopodium kraussianum','1cf7742e-d585-5462-a5b2-e23acb9300c7','Lycopodium kraussianum','4a3c0d99-8819-5be9-a198-fefdc4d68a2e','Lycopodium kraussian','82da8785-5cb1-439f-a6d3-b60ed744cae1','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48f2f5c8-d73c-4b00-a00e-f21546f05625','','','79482378-e870-5e3e-beb1-b3e455608b9f','Coryneum betulinum Schulzer','Schulzer',0,0,'dbd8e261-d508-509a-8d7b-23066371568c','Coryneum betulinum','dbd8e261-d508-509a-8d7b-23066371568c','Coryneum betulinum','2cc8b6ff-3a63-50f6-94fd-84f78edf21c4','Coryneum betulin','48f2f5c8-d73c-4b00-a00e-f21546f05625','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Coryneaceae|Coryneum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48fe9c7e-a2c9-400b-bc2b-3d742746964d','','','8d7a2d6b-c404-59a2-b637-484917cec864','Ulva geminoidea var. dentata V.J.Chapm.','V.J.Chapm.',0,0,'b5413a94-efd4-5a30-a754-b38fdb7dd28c','Ulva geminoidea dentata','c5332d04-ab39-5fec-8a7f-7d8225c3295d','Ulva geminoidea var. dentata','7524601f-369a-5c0a-979e-be272947a89c','Ulva geminoide dentat','48fe9c7e-a2c9-400b-bc2b-3d742746964d','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Ulva','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('48f99cdc-9371-42ed-a8a9-82e5cd1cb063','','','90ceb4ae-ac73-5ecb-8d07-f221cff08ebb','Winterina bakeriana Sacc.','Sacc.',0,0,'f1284f62-fc88-5458-8a9e-1b3184a08748','Winterina bakeriana','f1284f62-fc88-5458-8a9e-1b3184a08748','Winterina bakeriana','16a468d9-2981-5b12-a6ab-ae8dd339d26b','Winterina bakerian','1b0b9d6b-d261-4d38-b4db-249e87b63024','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Nitschkiaceae|Winterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48f636ab-cf19-4ece-9bd7-65906b07ad14','','','662bbcb6-7ede-57cd-abf9-49a3a4b42bf9','Piromyces dumbonicus J.L. Li','J.L. Li',0,0,'a8ae381e-37a5-5561-8965-884f978fa601','Piromyces dumbonicus','a8ae381e-37a5-5561-8965-884f978fa601','Piromyces dumbonicus','22298c21-e7e8-5a0f-9d18-2b47788d6564','Piromyces dumbonic','236836b1-2ebc-430a-98ef-33fb2742e547','Fungi|Neocallimastigomycota|Neocallimastigomycetes|Neocallimastigales|Neocallimastigaceae|Piromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48fb1631-406f-4379-a79c-b8f346bf4f8a','','','12dc3ca7-b8ad-5bbb-a417-14677fef11f5','Cephalelus hudsoni Myers, 1923','Myers, 1923',1923,0,'bfbeba99-84e2-5f35-90b0-17ebd44efc0a','Cephalelus hudsoni','bfbeba99-84e2-5f35-90b0-17ebd44efc0a','Cephalelus hudsoni','90c5de53-07ff-5c7f-9b85-cd15af566f4d','Cephalelus hudson','5a8ed709-1107-4536-b44c-436bec1bf051','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Cephalelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49034f27-bf96-460c-a668-aa152b57c7d0','','','77eb9975-7993-592f-b3ab-a7da4923e20b','Favolaschia calocera var. claudopus Singer','Singer',0,0,'1e80b440-d1e5-5ab2-8a99-2fc024403e6b','Favolaschia calocera claudopus','00f42609-3249-532f-be17-c964f13a8d25','Favolaschia calocera var. claudopus','6bff9ed2-8828-525f-b624-6ad40252c2d3','Favolaschia calocer claudop','e26dadf3-0f39-4ec8-ab71-a1812d6bd665','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Favolaschia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('49032b3e-8707-4cdd-ab5a-ca4ff4f94dad','','','9ed7ac20-e6e7-5a3b-9558-0e7a56027356','Syntrichia pagorum (Milde) J.J.Amann','(Milde) J.J.Amann',0,0,'9985d117-26ee-5d94-9b2a-4da85de34cb2','Syntrichia pagorum','9985d117-26ee-5d94-9b2a-4da85de34cb2','Syntrichia pagorum','f9f53151-7f26-5017-97a8-89f9b8845f35','Syntrichia pagor','52d31220-088d-4af1-adbf-1d0d69706462','Plantae||Bryopsida|Pottiales|Pottiaceae|Syntrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48ff67ff-55a8-4e84-a1f8-deb609d318a8','','','c070cae9-d4ae-5706-b866-f3eb4640dc99','Parvithracia fragilissima B. Marshall, 2002','B. Marshall, 2002',2002,0,'d93539c5-24e9-544a-ba0e-ddf3148e385b','Parvithracia fragilissima','d93539c5-24e9-544a-ba0e-ddf3148e385b','Parvithracia fragilissima','44b86643-1c51-5c27-87ba-02a506536ec6','Parvithracia fragilissim','48ff67ff-55a8-4e84-a1f8-deb609d318a8','Animalia|Mollusca|Bivalvia|Pholadomyoida|Thraciidae|Parvithracia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4908db21-282a-456a-8787-aa4abb2ad98a','','','7a6bd097-318b-5940-aae9-cfffdc3b2a5b','Coryneum vogelianum Sacc.','Sacc.',0,0,'8fa2c028-7b70-5349-ace8-2bb4d3772648','Coryneum vogelianum','8fa2c028-7b70-5349-ace8-2bb4d3772648','Coryneum vogelianum','83174950-8853-5ab2-b021-41dce454061d','Coryneum uogelian','4908db21-282a-456a-8787-aa4abb2ad98a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Coryneaceae|Coryneum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4905cefa-0374-47c7-bf02-ea168963a022','','','44e2c03e-a32d-5c21-ae65-7eee5f105a6a','Micrasterias subdenticulata (Nordst.) Willi Krieg.','(Nordst.) Willi Krieg.',0,0,'c6c27eed-9d1a-53a8-b820-dbeb224681f1','Micrasterias subdenticulata','c6c27eed-9d1a-53a8-b820-dbeb224681f1','Micrasterias subdenticulata','07f04330-480b-5fb2-9732-9de264b4695c','Micrasterias subdenticulat','4905cefa-0374-47c7-bf02-ea168963a022','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4904faf4-9752-4f09-bc29-b86f8a80e67e','','','a536b98f-0eb7-5b22-bb1f-d125a26adf35','Calyptrobothrium chalarosomum Alexander, 1963','Alexander, 1963',1963,0,'ca4b5d4a-a6be-50e9-b00c-79bc53b828bb','Calyptrobothrium chalarosomum','ca4b5d4a-a6be-50e9-b00c-79bc53b828bb','Calyptrobothrium chalarosomum','09255271-1278-5a0c-baba-fb3b63b8cece','Calyptrobothrium chalarosom','4904faf4-9752-4f09-bc29-b86f8a80e67e','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Phyllobothriidae|Calyptrobothrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49107ac5-27e4-4d60-a1c9-75a14b6422ce','','','92cf6838-1031-53f1-a03f-4908df808ded','Histiostoma species','',0,0,'15e00c5d-d28b-5e48-ba5f-0c9af1fb149c','Histiostoma','15e00c5d-d28b-5e48-ba5f-0c9af1fb149c','Histiostoma','15e00c5d-d28b-5e48-ba5f-0c9af1fb149c','Histiostoma','49107ac5-27e4-4d60-a1c9-75a14b6422ce','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Histiostomatidae|Histiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('490ecd25-0aa0-473b-aa20-d93562bd137e','','','c936538b-f601-5ac1-8033-78e7ce68ebf7','Apterygon hintoni Clay, 1966','Clay, 1966',1966,0,'bc866705-3296-58cb-bccb-67d34f430904','Apterygon hintoni','bc866705-3296-58cb-bccb-67d34f430904','Apterygon hintoni','51ba3455-2a75-5b91-a6b1-869e37009707','Apterygon hinton','490ecd25-0aa0-473b-aa20-d93562bd137e','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Apterygon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('490f73da-5daf-4692-9ef2-e21852c658fe','','','d6c00a64-28b4-5cca-87e0-d9ff813f33bc','Cystolepiota adulterina (F.H. Møller) Bon','(F.H. Møller) Bon',0,0,'d4512c46-ca0e-57e2-b7d1-0b81f6b3737c','Cystolepiota adulterina','d4512c46-ca0e-57e2-b7d1-0b81f6b3737c','Cystolepiota adulterina','4ef4013f-0838-53c3-ae32-7b29dca05703','Cystolepiota adulterin','490f73da-5daf-4692-9ef2-e21852c658fe','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Cystolepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4912bd8d-5f29-401a-9c21-f03e7a7f44eb','','','a075891e-fcbc-5923-80c5-ef2ddc1dae69','Stypella vermiformis (Berk. & Broome) D.A. Reid','(Berk. & Broome) D.A. Reid',0,0,'50e36be1-1a86-50eb-b0e8-1dbe5afa0f82','Stypella vermiformis','50e36be1-1a86-50eb-b0e8-1dbe5afa0f82','Stypella vermiformis','f2e5ac5f-315a-57bf-b8f7-032f1e2d39bd','Stypella uermiform','4912bd8d-5f29-401a-9c21-f03e7a7f44eb','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Stypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49181d68-e33b-4aac-bc8d-621ad892ceb8','','','86b54d2b-e970-5fe9-a114-7d859d402c10','Stipa petriei Buchanan','Buchanan',0,0,'a7cb95c4-9c25-5e0b-ab59-b7f7ee3a3ed5','Stipa petriei','a7cb95c4-9c25-5e0b-ab59-b7f7ee3a3ed5','Stipa petriei','93f26f3c-15d6-53e4-8161-c2101a5a0b14','Stipa petrie','b68cbf37-3906-4e30-9ad7-4db9776d0349','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49162441-4888-4663-9f7e-9581df9ec66b','','','1a20edf3-2422-5917-8fae-7b41449e4049','Rosa gallica L.','L.',0,0,'ca5d3ece-0c1d-5bfc-9260-a307bcd970ee','Rosa gallica','ca5d3ece-0c1d-5bfc-9260-a307bcd970ee','Rosa gallica','aeea22f3-75b7-5703-acb0-0978b03d246f','Rosa gallic','49162441-4888-4663-9f7e-9581df9ec66b','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49165ce9-86a8-48a0-9b7f-d6948452652e','','','66bc9714-d06d-5eec-b827-8059e3aa1201','Mutilla bivulnerata Andre, 1901','Andre, 1901',1901,0,'15a7e095-b3ed-5ec0-ad72-437aeaeb08e1','Mutilla bivulnerata','15a7e095-b3ed-5ec0-ad72-437aeaeb08e1','Mutilla bivulnerata','30e222f8-bae0-53bc-89f9-9f2b1c8ac484','Mutilla biuulnerat','2b0b294d-87ba-4ab1-964b-15fa7e5e20e4','Animalia|Arthropoda|Insecta|Hymenoptera|Mutillidae|Mutilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('49163610-e30a-4ee7-98f9-ca79667fc2a1','','','6a253f27-db66-53a4-b1af-6fb1bd5edda2','Austrochthonius zealandicus zealandicus Beier, 1966','Beier, 1966',1966,0,'0d430a02-bdc7-5472-9069-f3a739892289','Austrochthonius zealandicus zealandicus','0d430a02-bdc7-5472-9069-f3a739892289','Austrochthonius zealandicus zealandicus','b2323762-a946-577c-bdf7-f6fde45aaed3','Austrochthonius zealandic zealandic','49163610-e30a-4ee7-98f9-ca79667fc2a1','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chthonidae|Austrochthonius','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4924659a-9c26-4eda-b42d-5c7cd7f8bd5c','','','b40fdae5-61f0-5528-8bbb-65bfb89100ed','Asparagales Link','Link',0,0,'370ad952-7bac-5e43-a302-06d789605aa6','Asparagales','370ad952-7bac-5e43-a302-06d789605aa6','Asparagales','370ad952-7bac-5e43-a302-06d789605aa6','Asparagales','4924659a-9c26-4eda-b42d-5c7cd7f8bd5c','Plantae|Tracheophyta|Magnoliopsida|Asparagales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('491f7a19-2eba-405c-9624-779979c47e22','','','7ce7de8d-2ae8-56a4-b5cc-216c699262e3','Veltheimia Gled.','Gled.',0,0,'d084ee96-0745-5738-90a6-c0a5fe0b00a0','Veltheimia','d084ee96-0745-5738-90a6-c0a5fe0b00a0','Veltheimia','d084ee96-0745-5738-90a6-c0a5fe0b00a0','Veltheimia','491f7a19-2eba-405c-9624-779979c47e22','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Veltheimia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('492366b4-3455-44eb-91d6-f99b8b2f9499','','','60ab50d0-b2aa-5e6b-babd-d5bb51430159','Zanthoxylum L.','L.',0,0,'d7550daf-1620-5241-a1eb-9766fd96e111','Zanthoxylum','d7550daf-1620-5241-a1eb-9766fd96e111','Zanthoxylum','d7550daf-1620-5241-a1eb-9766fd96e111','Zanthoxylum','492366b4-3455-44eb-91d6-f99b8b2f9499','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Zanthoxylum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('492d39da-d1a7-4688-80a5-2564c71357ee','','','5e74145c-d937-5c06-84bd-f214d813aa9b','Psorergates ovis Womersley, 1941','Womersley, 1941',1941,0,'3148a1e6-0b38-5cd5-b8b4-064538aa250a','Psorergates ovis','3148a1e6-0b38-5cd5-b8b4-064538aa250a','Psorergates ovis','54f4c023-a6cf-5507-b8a3-0a3bf3dd551e','Psorergates ou','492d39da-d1a7-4688-80a5-2564c71357ee','Animalia|Arthropoda|Arachnida|Trombidiformes|Psorergatidae|Psorergates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('492da56d-f372-4773-80e7-8e45cad69491','','','77ea8360-b1d2-5cec-8f95-dedf51c68e6a','Fabaceae','',0,0,'77ea8360-b1d2-5cec-8f95-dedf51c68e6a','Fabaceae','77ea8360-b1d2-5cec-8f95-dedf51c68e6a','Fabaceae','77ea8360-b1d2-5cec-8f95-dedf51c68e6a','Fabaceae','f547e9ef-a3b9-45d0-ac6b-c52f0f36d5ec','Plantae|Tracheophyta|Magnoliopsida|Fabales|Fabaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('492b9cb5-ea2d-44c1-9151-9323cc485c43','','','46301753-1034-5e06-9a19-5c57fecca8ab','Stephanostomum australe Manter, 1954','Manter, 1954',1954,0,'b7660637-e751-5924-b755-94a696ea15ef','Stephanostomum australe','b7660637-e751-5924-b755-94a696ea15ef','Stephanostomum australe','085c37e3-edad-5eba-b70d-91ff9050933a','Stephanostomum austral','492b9cb5-ea2d-44c1-9151-9323cc485c43','Animalia|Platyhelminthes|Neoophora|Opisthorchiida|Acanthocolpidae|Stephanostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('492c7414-96f4-4fa0-be12-b69b6751c7f7','','','2bbddaff-8181-5155-b310-4bb876cba21d','Auliscus pruinosus Bailey','Bailey',0,0,'0141a7c7-bfae-58e8-87f5-ba61b43a124f','Auliscus pruinosus','0141a7c7-bfae-58e8-87f5-ba61b43a124f','Auliscus pruinosus','54997a9b-13e1-5f1b-9bdc-673160b44512','Auliscus pruinos','492c7414-96f4-4fa0-be12-b69b6751c7f7','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Aulacodiscaceae|Auliscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('484659e2-095e-458e-96df-e7cdf96c23f1','','','7443143b-bda8-5f06-a0ee-3cbe87f09cef','Balliella pseudocorticata (E.Y.Dawson) D.N.Young','(E.Y.Dawson) D.N.Young',0,0,'f1cee2b1-6c29-59b9-8312-62ce9161aa1b','Balliella pseudocorticata','f1cee2b1-6c29-59b9-8312-62ce9161aa1b','Balliella pseudocorticata','17716a25-58cd-5fd0-848c-bdbbd1c2885e','Balliella pseudocorticat','484659e2-095e-458e-96df-e7cdf96c23f1','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Balliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48482590-47a4-4d33-8070-46d7f19b5c57','','','d8157370-52a5-5dac-815b-6d8c0b4785f2','Euglypha ciliata','',0,0,'d8157370-52a5-5dac-815b-6d8c0b4785f2','Euglypha ciliata','d8157370-52a5-5dac-815b-6d8c0b4785f2','Euglypha ciliata','1fd6c561-1d96-5b4f-9d50-f4ec83de030d','Euglypha ciliat','48482590-47a4-4d33-8070-46d7f19b5c57','Chromista|Cercozoa|Imbricatea|Euglyphida|Euglyphidae|Euglypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('484d5e3b-de35-41c5-8ab7-8f2f479a5493','','','3fd411ab-9ba7-514b-858e-312302b91dbe','Cyathicula multicuspidata Rodway','Rodway',0,0,'a41c05ed-151e-5b49-bf0a-1472a3670ba9','Cyathicula multicuspidata','a41c05ed-151e-5b49-bf0a-1472a3670ba9','Cyathicula multicuspidata','02dc14cb-d5ad-5bbd-b4bc-2f52480259fa','Cyathicula multicuspidat','7282a657-4bb1-4db4-9b7b-43b0e201c635','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Cyathicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('484da8c4-f252-418d-91fe-b088b24bd755','','','4a203a54-21e9-5dff-b22c-114e52975aa7','Phanerochaete martelliana (Bres.) Burds.','(Bres.) Burds.',0,0,'85a0bc1c-dae2-56dd-8162-349ce032af22','Phanerochaete martelliana','85a0bc1c-dae2-56dd-8162-349ce032af22','Phanerochaete martelliana','9220712d-fd6d-5684-ad3f-0cde8de10d81','Phanerochaete martellian','484da8c4-f252-418d-91fe-b088b24bd755','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phanerochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4851d53c-7789-4215-9557-3c38bf948a1f','','','85967545-1ab3-5d1b-94c8-f5887b733a14','Galerina species 2 Watling & G.M. Taylor','',0,0,'048a5cc9-f9c0-56b4-802a-d6d36c27c127','Galerina','048a5cc9-f9c0-56b4-802a-d6d36c27c127','Galerina','048a5cc9-f9c0-56b4-802a-d6d36c27c127','Galerina','4851d53c-7789-4215-9557-3c38bf948a1f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Galerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4852d8ca-e4be-4006-9d60-a96d811775ae','','','8e307466-4af6-58ae-9a72-20e5bf0b47d2','Chartocerus species [Noyes & Valentineb], 1989','',0,0,'8ada3435-8e5b-58c4-ab5c-ff3145b17b64','Chartocerus','8ada3435-8e5b-58c4-ab5c-ff3145b17b64','Chartocerus','8ada3435-8e5b-58c4-ab5c-ff3145b17b64','Chartocerus','4852d8ca-e4be-4006-9d60-a96d811775ae','Animalia|Arthropoda|Insecta|Hymenoptera|Signiphoridae|Chartocerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('484edef3-98e5-4c03-8650-6e028074dfb2','','','0a36e299-0270-5589-b8b0-a2abccd06145','Thaxterogaster pinguis (Zeller) Singer & A.H. Sm.','(Zeller) Singer & A.H. Sm.',0,0,'e3306b20-054a-53b7-927d-cf3ca9fce77f','Thaxterogaster pinguis','e3306b20-054a-53b7-927d-cf3ca9fce77f','Thaxterogaster pinguis','5cfe47a6-3eda-57b6-8cf5-706d49ebef6d','Thaxterogaster pingu','31a76607-17b1-4d6c-82e8-b9abafc0de80','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4854a52f-e3cc-4f58-a88b-362ed56af610','','','64089688-af86-5fab-8063-3ebc98613723','Petrogale penicillata','',0,0,'64089688-af86-5fab-8063-3ebc98613723','Petrogale penicillata','64089688-af86-5fab-8063-3ebc98613723','Petrogale penicillata','acb89d34-6dba-5dbb-8c90-1d906af3dbef','Petrogale penicillat','4854a52f-e3cc-4f58-a88b-362ed56af610','Animalia|Chordata|Mammalia|Marsupialia|Macropodidae|Petrogale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4854f74a-3a32-4c4b-888e-1f92fdfb1dd4','','','8edca800-6b44-51f7-ab14-b401959b4ddc','Tetraedron planctonicum G.M. Sm.','G.M. Sm.',0,0,'7c00ab63-f6b7-55f5-ba9e-2f002b162233','Tetraedron planctonicum','7c00ab63-f6b7-55f5-ba9e-2f002b162233','Tetraedron planctonicum','bff18d53-0811-5a08-ae88-fa46127b8f50','Tetraedron planctonic','4854f74a-3a32-4c4b-888e-1f92fdfb1dd4','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Tetraedron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4857b86c-9784-4eba-96c0-5205c957d955','','','4607c0d8-a005-590f-829c-826790700af7','Catoptes albosparsus Broun, 1917','Broun, 1917',1917,0,'5129eed7-667a-5c48-8ad9-a900e8118564','Catoptes albosparsus','5129eed7-667a-5c48-8ad9-a900e8118564','Catoptes albosparsus','50496a58-4d3e-5234-a026-cad2e2c230dd','Catoptes albospars','ff5edecc-ece6-4111-bedd-5d1c648b3611','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48533006-a606-49a5-a0af-6560bed15a8f','','','b9a7101d-250f-5587-b105-2c4c78e4f63c','Triplosarus Bates, 1874','Bates, 1874',1874,0,'ea552471-0439-5467-ba91-e999be6d1c6d','Triplosarus','ea552471-0439-5467-ba91-e999be6d1c6d','Triplosarus','ea552471-0439-5467-ba91-e999be6d1c6d','Triplosarus','48533006-a606-49a5-a0af-6560bed15a8f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Triplosarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4857c3cb-9fdd-415a-9106-fd86a8abebf0','','','57b63a8f-c73d-574d-96d8-c8b19f5f6241','Helminthosporium tritici-repentis (Died.) Died.','(Died.) Died.',0,0,'00713f19-c169-50f1-9ce5-1642e4083545','Helminthosporium tritici-repentis','00713f19-c169-50f1-9ce5-1642e4083545','Helminthosporium tritici-repentis','36467815-3ca9-5dd2-94be-671953ee9dad','Helminthosporium tritici-repent','d072fd18-e140-4ee7-9d1c-26d39d3f6218','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('485bdb39-7964-4f84-abe0-89eea93e7f1d','','','efaf0ee9-8a26-5898-b38a-b55ed41cac6a','Cardiidae','',0,0,'efaf0ee9-8a26-5898-b38a-b55ed41cac6a','Cardiidae','efaf0ee9-8a26-5898-b38a-b55ed41cac6a','Cardiidae','efaf0ee9-8a26-5898-b38a-b55ed41cac6a','Cardiidae','485bdb39-7964-4f84-abe0-89eea93e7f1d','Animalia|Mollusca|Bivalvia|Veneroida|Cardiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('485e8ee9-3db9-4c89-9b63-601b9c231e79','','','720adf09-8f99-51cd-88e6-32186dda75d5','Psidium myrtoides O.Berg','O.Berg',0,0,'cc2cda60-c36c-59f5-9287-123dfa7f03de','Psidium myrtoides','cc2cda60-c36c-59f5-9287-123dfa7f03de','Psidium myrtoides','5be49215-a8de-5888-badd-b825e4ff9093','Psidium myrtoid','485e8ee9-3db9-4c89-9b63-601b9c231e79','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Psidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4862175e-521c-4d86-a1d0-a2328ecbe1dc','','','3428876c-4f2b-5137-9895-42ba81656089','Drepanura aurifera Salmon, 1941','Salmon, 1941',1941,0,'ef32eddd-2b04-5675-b411-cdbe2f34ec5d','Drepanura aurifera','ef32eddd-2b04-5675-b411-cdbe2f34ec5d','Drepanura aurifera','cf7e5fd7-ae17-50af-860f-6a0ec163cbf7','Drepanura aurifer','4862175e-521c-4d86-a1d0-a2328ecbe1dc','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Drepanura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('485e70f7-91df-408e-8e51-c51dd9680c47','','','3c16ce6c-c4b4-5f56-a918-f1e8b3129028','Celeriella','',0,0,'3c16ce6c-c4b4-5f56-a918-f1e8b3129028','Celeriella','3c16ce6c-c4b4-5f56-a918-f1e8b3129028','Celeriella','3c16ce6c-c4b4-5f56-a918-f1e8b3129028','Celeriella','485e70f7-91df-408e-8e51-c51dd9680c47','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Celeriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('486b4342-db29-491e-9d7a-709d49cf0cd9','','','0373991b-d666-5ddb-95ba-1a09e29ce3c6','Pezizella Fuckel','Fuckel',0,0,'d7800a6a-6fca-5fe6-845e-611e43b88810','Pezizella','d7800a6a-6fca-5fe6-845e-611e43b88810','Pezizella','d7800a6a-6fca-5fe6-845e-611e43b88810','Pezizella','d9add161-9988-4802-990c-443bc0bd8cc7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Pezizella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('486644aa-3591-4a93-af56-5446aee72e0f','','','5c00d38f-fb9f-56c8-919a-2aed4b16cd6a','Loxomerus huttoni (Broun, 1902)','(Broun, 1902)',1902,0,'7884873f-b9a0-5d08-84b8-1a418997509d','Loxomerus huttoni','7884873f-b9a0-5d08-84b8-1a418997509d','Loxomerus huttoni','fc1b5f39-a176-5d74-a3d9-da02e0f0b6a1','Loxomerus hutton','486644aa-3591-4a93-af56-5446aee72e0f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Loxomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('486a33c2-4c8d-48ea-b016-bdc06a34818f','','','740b1e8c-3017-5d01-b5ad-67034f7585be','Capnodium mucronatum Mont.','Mont.',0,0,'250e0c82-24a3-515a-9dea-19e0959e4ecf','Capnodium mucronatum','250e0c82-24a3-515a-9dea-19e0959e4ecf','Capnodium mucronatum','dc5c517b-0056-5964-861f-ea39feed23cb','Capnodium mucronat','f2aff25d-18a7-4267-b09d-f625876a22b6','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Capnodiaceae|Capnodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4868ff43-5957-444d-a017-a67fdf979be4','','','94692dd8-c88d-5f59-92d9-2df8b15ed34e','Leucoagaricus viriditinctus (Berk. & Broome) J.F. Liang, Zhu L. Yang & J. Xu','(Berk. & Broome) J.F. Liang, Zhu L. Yang & J. Xu',0,0,'67b34a58-1e61-509e-90c3-ae0ef3122881','Leucoagaricus viriditinctus','67b34a58-1e61-509e-90c3-ae0ef3122881','Leucoagaricus viriditinctus','3ffabe4f-8a35-5d7a-8878-b56ec03c4581','Leucoagaricus uiriditinct','4868ff43-5957-444d-a017-a67fdf979be4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucoagaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4877781d-6f89-4d07-bd30-1a7291ca1459','','','1dd31985-9bc5-5e56-9b3c-a20a7be12c4c','Homoranthus homoranthoides (F.Muell.) Craven & S.R.Jones','(F.Muell.) Craven & S.R.Jones',0,0,'29e2327f-23f1-5d7a-8c28-24583d5a24b2','Homoranthus homoranthoides','29e2327f-23f1-5d7a-8c28-24583d5a24b2','Homoranthus homoranthoides','2c8dfdc8-1d00-525b-9bc9-0bed987a4a82','Homoranthus homoranthoid','4877781d-6f89-4d07-bd30-1a7291ca1459','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Homoranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4874f0c3-3135-427a-910a-9a5d27cf7fb3','','','c37994a8-43e0-5162-b254-719dd3b691b0','Tetraria P.Beauv.','P.Beauv.',0,0,'7d43816d-44bf-5551-b1e0-c9e1a07ff74b','Tetraria','7d43816d-44bf-5551-b1e0-c9e1a07ff74b','Tetraria','7d43816d-44bf-5551-b1e0-c9e1a07ff74b','Tetraria','4874f0c3-3135-427a-910a-9a5d27cf7fb3','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Tetraria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('487c09f4-ed98-4e79-8310-0fcce92ef3ca','','','6103b455-afc4-5b66-909a-31b1ef477fe7','Globuliciopsis Hjortstam & Ryvarden','Hjortstam & Ryvarden',0,0,'04b23963-1a8b-58c9-993f-926dd2ce9b7a','Globuliciopsis','04b23963-1a8b-58c9-993f-926dd2ce9b7a','Globuliciopsis','04b23963-1a8b-58c9-993f-926dd2ce9b7a','Globuliciopsis','487c09f4-ed98-4e79-8310-0fcce92ef3ca','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Globuliciopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('487cae33-8256-4f34-b58c-78547b8799e8','','','9f8d2456-6264-59d5-aa9b-122bcd18bda6','Briosia Cavara','Cavara',0,0,'7c7d204b-0cbb-5cfb-9942-9ef9eefbf3af','Briosia','7c7d204b-0cbb-5cfb-9942-9ef9eefbf3af','Briosia','7c7d204b-0cbb-5cfb-9942-9ef9eefbf3af','Briosia','487cae33-8256-4f34-b58c-78547b8799e8','Fungi|Ascomycota||||Briosia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('48856ead-e0a4-4291-a400-05612152e81b','','','632f703c-a598-5149-8c07-142e8510d3ac','Xanthomonas campestris pv. coracanae (Desai et al. 1965) Dye, 1978','(Desai et al. 1965) Dye, 1978',1965,0,'81d2fa19-2ad9-5ca7-942f-5f5b95a2ae80','Xanthomonas campestris coracanae','104f856d-485d-5c08-b504-a14f0777aac4','Xanthomonas campestris pv. coracanae','23937d0b-d51f-54f9-a41a-3164a6b78970','Xanthomonas campestr coracan','44f560ce-135e-4e09-9d88-e24732ef4360','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('48830862-3884-4274-ba36-37a137b76da2','','','616a733b-3b68-5482-bf68-422cb37e9805','Ceiba Mill.','Mill.',0,0,'68ea5bec-1ff3-575f-8f47-830073b31969','Ceiba','68ea5bec-1ff3-575f-8f47-830073b31969','Ceiba','68ea5bec-1ff3-575f-8f47-830073b31969','Ceiba','48830862-3884-4274-ba36-37a137b76da2','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Ceiba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('48872c38-b532-45f6-a1c6-0c91ec705f94','','','5e97aecc-dbcf-5cb7-9cae-fc2f8a3be155','Mangua kapiti Forster, 1990','Forster, 1990',1990,0,'8fa182cc-82c9-5c2c-9c1d-85e47cea0596','Mangua kapiti','8fa182cc-82c9-5c2c-9c1d-85e47cea0596','Mangua kapiti','aa23857d-ebc5-5298-ac05-5d804f8e8cac','Mangua kapit','48872c38-b532-45f6-a1c6-0c91ec705f94','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Mangua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48805b3e-9a7a-4066-9483-26d9d93c01ca','','','cb490067-c38e-5bd6-8529-6e4326c0a908','Allium fragrans Vent.','Vent.',0,0,'eb8db518-850e-5d82-a495-5b1be8067023','Allium fragrans','eb8db518-850e-5d82-a495-5b1be8067023','Allium fragrans','eb8db518-850e-5d82-a495-5b1be8067023','Allium fragrans','32ad6166-7ec5-4589-9329-b2eaf0192e97','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4883642f-f922-4d07-8730-b681e805c6c8','','','7a9f18f6-d4e5-5338-a25b-258d6c7c2cd3','Ichneutica supersulcana Hoare, 2019','Hoare, 2019',2019,0,'ba841ed4-ce13-5d55-a48f-dce0bb61c02b','Ichneutica supersulcana','ba841ed4-ce13-5d55-a48f-dce0bb61c02b','Ichneutica supersulcana','e13ee627-9e6f-5f68-9c7c-ab5594c898f0','Ichneutica supersulcan','4883642f-f922-4d07-8730-b681e805c6c8','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4884a1a9-99a0-479c-a428-c713fddc19fc','','','194555eb-1d5c-5e6f-ae0b-77374fb18939','Galaxias eldoni McDowall, 1997','McDowall, 1997',1997,0,'acd4ce2c-822a-593f-8094-647b5a2ac457','Galaxias eldoni','acd4ce2c-822a-593f-8094-647b5a2ac457','Galaxias eldoni','c02f9e14-002e-511b-afd1-eeb517a8e9b8','Galaxias eldon','4884a1a9-99a0-479c-a428-c713fddc19fc','Animalia|Chordata|Actinopterygii|Osmeriformes|Galaxiidae|Galaxias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('488e9dd4-4fae-40b9-b5bf-3d1a19933215','','','3be48ad2-1f6c-585b-894b-10c8b1e9ba45','Dictyochaeta vulgaris (S. Hughes & W.B. Kendr.) Whitton, McKenzie & K.D. Hyde','(S. Hughes & W.B. Kendr.) Whitton, McKenzie & K.D. Hyde',0,0,'e7ad2e1e-af28-53fb-a690-1ad87d628f25','Dictyochaeta vulgaris','e7ad2e1e-af28-53fb-a690-1ad87d628f25','Dictyochaeta vulgaris','75b5f284-444f-5c0f-b2c5-85877309464c','Dictyochaeta uulgar','13d269ee-a31e-4eeb-b53f-72155829ef72','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Dictyochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('488f7c2e-1f70-4258-a1df-0691ad2d97e3','','','c81d4508-7845-5dbd-8f3f-b471f15dbb65','Brachyolus fuscipictus Broun, 1914','Broun, 1914',1914,0,'88416fa5-1904-5f05-92b0-da6011d0eaab','Brachyolus fuscipictus','88416fa5-1904-5f05-92b0-da6011d0eaab','Brachyolus fuscipictus','b4607dac-6770-5788-b810-54b77063cb7e','Brachyolus fuscipict','1e7fedc7-7db9-4de4-9136-68177c2c72c7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Brachyolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4893e0f4-6873-4c6d-bc90-78cc2809040c','','','79738580-c3d0-5ee4-b848-be7bbf36b831','Sericospilus intermediatus Given, 1952','Given, 1952',1952,0,'e462575d-96c1-5215-8db2-977e35d023a1','Sericospilus intermediatus','e462575d-96c1-5215-8db2-977e35d023a1','Sericospilus intermediatus','2a7493c6-9b81-5043-a6ff-371dce36d86c','Sericospilus intermediat','4893e0f4-6873-4c6d-bc90-78cc2809040c','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Sericospilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a4f6214-3863-4936-a95e-8d8f60df15ac','','','f17c95ef-7e80-560f-a659-d763f6788357','Megalospora knightii Sipman','Sipman',0,0,'37255498-df53-5201-a8b3-809cdb9df2cf','Megalospora knightii','37255498-df53-5201-a8b3-809cdb9df2cf','Megalospora knightii','f7b33fcb-c03d-5c50-9671-08d170dbc2c4','Megalospora knight','4a4f6214-3863-4936-a95e-8d8f60df15ac','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Megalosporaceae|Megalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48923f60-bde2-4ad3-b0eb-aadb4945bd7f','','','33eec0dd-e0be-5fc4-b4c1-546bc0ea33ff','Liancalus vagus Hutton, 1901','Hutton, 1901',1901,0,'64d23a04-aabd-5d8c-873d-8074b5da35a8','Liancalus vagus','64d23a04-aabd-5d8c-873d-8074b5da35a8','Liancalus vagus','6a001ca4-21ae-5b64-95a6-a8aa890dbe4e','Liancalus uag','e0eb6751-9aa8-48c1-a906-8cb2f41e43ed','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Liancalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a54e733-45e1-41d7-ad46-019ee5a512c0','','','74e1738f-a5b8-57c2-9750-5cd968db764a','Lagena laevis baggi Cushman & Gray, 1946','Cushman & Gray, 1946',1946,0,'6d394bc4-9cdf-560b-a29a-3af84d155560','Lagena laevis baggi','6d394bc4-9cdf-560b-a29a-3af84d155560','Lagena laevis baggi','678dfed5-21bf-5770-b17c-eecd9d8e3fc3','Lagena laeu bagg','4a54e733-45e1-41d7-ad46-019ee5a512c0','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a53bddc-0b4d-40ee-bf2a-96be3583df9c','','','8105859d-2a42-5723-af95-6166b2112a33','Colponemea','',0,0,'8105859d-2a42-5723-af95-6166b2112a33','Colponemea','8105859d-2a42-5723-af95-6166b2112a33','Colponemea','8105859d-2a42-5723-af95-6166b2112a33','Colponemea','4a53bddc-0b4d-40ee-bf2a-96be3583df9c','Chromista|Myzozoa|Colponemea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a53de9b-7e25-4575-bd81-af00a25b8d5a','','','268e167c-1482-5449-9428-aa70f4a2caef','Chlorophyllum Massee','Massee',0,0,'e00c4ed8-61ef-5897-941f-e674dadd9371','Chlorophyllum','e00c4ed8-61ef-5897-941f-e674dadd9371','Chlorophyllum','e00c4ed8-61ef-5897-941f-e674dadd9371','Chlorophyllum','4a53de9b-7e25-4575-bd81-af00a25b8d5a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Chlorophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a53dfb6-adeb-455f-97e9-70b2fc13ba2c','','','ff8f7237-3e15-5fc5-9391-a4122d8bea47','Harmothoe crosetensis (McIntosh, 1885)','(McIntosh, 1885)',1885,0,'b82c6ffc-bb3b-57bb-9c7a-f836ac5fe39c','Harmothoe crosetensis','b82c6ffc-bb3b-57bb-9c7a-f836ac5fe39c','Harmothoe crosetensis','c85095d9-7042-5503-9c35-18249283ed7a','Harmothoe crosetens','4a53dfb6-adeb-455f-97e9-70b2fc13ba2c','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Harmothoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a5076a3-3c4c-45ca-950a-d2e0d0d8579d','','','43f627fd-172e-52a0-a24b-64f1d8efa391','Cladonia aspera Ahti & Kashiw.','Ahti & Kashiw.',0,0,'65dcc030-c90e-5ae7-8294-e9bdedb291cc','Cladonia aspera','65dcc030-c90e-5ae7-8294-e9bdedb291cc','Cladonia aspera','bd0ad7a8-33e3-5e58-a53c-f82ce2382a75','Cladonia asper','b3130da4-4aad-4f8b-abe4-58115a523e16','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a596321-7ca6-4bb9-849f-11478b6160a2','','','b2cc37f4-9d4d-5880-ab7a-63fe639012f1','Scopodes pustulatus Broun, 1882','Broun, 1882',1882,0,'c03ed06e-d143-5e0e-bba0-59e08d5b31d4','Scopodes pustulatus','c03ed06e-d143-5e0e-bba0-59e08d5b31d4','Scopodes pustulatus','fbce3a54-e747-52f1-b2f2-12fee6a3e093','Scopodes pustulat','4a596321-7ca6-4bb9-849f-11478b6160a2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Scopodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a579d8b-aa2e-4d87-94d0-1a2b713a1d28','','','7fd8da03-d09c-555b-95f2-37bc4787489a','Neisosperma oppositifolia (Lam.) Fosberg & Sachet','(Lam.) Fosberg & Sachet',0,0,'04976dd0-7d2c-5b49-9eb2-d0a3d4634d6a','Neisosperma oppositifolia','04976dd0-7d2c-5b49-9eb2-d0a3d4634d6a','Neisosperma oppositifolia','618a1a5b-0b37-56f0-a493-23b87da0d4c9','Neisosperma oppositifol','4d17e70a-bae8-47e0-b32c-77d21ad52ce5','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Neisosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a5b52c1-3968-4426-8681-9a6557d130cc','','','7c1e5a4b-0b70-589f-997a-4a32a46ffdec','Cosmarium quadriverrucosum var. supraornatum Skuja','Skuja',0,0,'6b335e8a-cbcb-56ba-b258-512d8ace4844','Cosmarium quadriverrucosum supraornatum','9b7a389e-628e-5d68-9516-dc81b0370c53','Cosmarium quadriverrucosum var. supraornatum','006af535-bbba-534c-b449-0d0d3109019a','Cosmarium quadriuerrucos supraornat','4a5b52c1-3968-4426-8681-9a6557d130cc','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a5f4229-82c8-4599-8072-9d367d39933c','','','7cea5145-31ef-5098-a71a-33a2b14991ee','Mecodema punctatum (Laporte de Castelnau, 1867)','(Laporte de Castelnau, 1867)',1867,0,'793142fe-c72c-5a32-984b-da41c4b580a5','Mecodema punctatum','793142fe-c72c-5a32-984b-da41c4b580a5','Mecodema punctatum','8f83426d-a1d1-5500-b324-ebda9e30d13a','Mecodema punctat','4a5f4229-82c8-4599-8072-9d367d39933c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a5cd118-cd31-4895-97f1-dbb85946fb7e','','','4d20c937-079b-56ce-996e-b6feeee89184','Austrogoniodes cristati Keler, 1952','Keler, 1952',1952,0,'173eae22-4cda-5e39-a443-86852fb8594a','Austrogoniodes cristati','173eae22-4cda-5e39-a443-86852fb8594a','Austrogoniodes cristati','9d96711f-0cb2-53e5-9bae-ed3ae6bf3434','Austrogoniodes cristat','4a5cd118-cd31-4895-97f1-dbb85946fb7e','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Austrogoniodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a6221ab-3619-4d2c-891c-b4cfdb97e283','','','8a5ea9e3-5bc4-5401-a96a-fad278ecaab1','Cydnus australis Erichson, 1842','Erichson, 1842',1842,0,'19a66729-6979-5598-b4f2-34db3a28822c','Cydnus australis','19a66729-6979-5598-b4f2-34db3a28822c','Cydnus australis','30e71e4d-c81f-5009-94fb-8643b3cbe86e','Cydnus austral','50f54135-0a84-4110-b528-0fb508ae4f59','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|Cydnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a677375-c550-4ccf-8936-837cde9467ec','','','61958982-f940-5a99-92a1-48008664f272','Orocrambus simplex (Butler, 1877)','(Butler, 1877)',1877,0,'93cd2f4f-13fa-5e06-9d87-ced879b21766','Orocrambus simplex','93cd2f4f-13fa-5e06-9d87-ced879b21766','Orocrambus simplex','93cd2f4f-13fa-5e06-9d87-ced879b21766','Orocrambus simplex','4a677375-c550-4ccf-8936-837cde9467ec','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a68be56-1242-4177-9881-7ea7539e7d85','','','641a144c-a4e8-5d84-b85e-9d1bd4ea2c0b','Amphiuridae','',0,0,'641a144c-a4e8-5d84-b85e-9d1bd4ea2c0b','Amphiuridae','641a144c-a4e8-5d84-b85e-9d1bd4ea2c0b','Amphiuridae','641a144c-a4e8-5d84-b85e-9d1bd4ea2c0b','Amphiuridae','4a68be56-1242-4177-9881-7ea7539e7d85','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a6dbe21-c84d-4aeb-bbd8-30cdfd2bd4a5','','','c1974a8a-1d84-53f3-b37d-a9c6934f8ed2','Trichurus vulpis (Froelich, 1789)','(Froelich, 1789)',1789,0,'a60f338d-e092-5e51-a393-f01deff6be44','Trichurus vulpis','a60f338d-e092-5e51-a393-f01deff6be44','Trichurus vulpis','e63dbb7f-b3f3-5f3a-b40f-1b3c365ed9ce','Trichurus uulp','4a6dbe21-c84d-4aeb-bbd8-30cdfd2bd4a5','Animalia|Nematoda|Adenophorea|Trichocephalida|Trichinellidae|Trichurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a68e565-0256-4408-bf01-496312a7b261','','','a76dfd61-6491-5656-8d7c-a5530caf6e95','Toninia tumidula (Sm.) Zahlbr.','(Sm.) Zahlbr.',0,0,'94594e89-e58d-523c-824f-bc24a84967e7','Toninia tumidula','94594e89-e58d-523c-824f-bc24a84967e7','Toninia tumidula','0aed2159-71d9-57ef-a296-6f80818c88d1','Toninia tumidul','f291682e-d091-474e-b194-e983852f31dd','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Toninia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a67e865-a711-42a7-8b84-db1a574e1f0b','','','e8cb7ca2-e809-5fcf-9106-af8890dfc20b','Caloneis schumanniana (Grunow) Cleve','(Grunow) Cleve',0,0,'1d9e4de9-e2c6-5f77-9cb7-731fdea10550','Caloneis schumanniana','1d9e4de9-e2c6-5f77-9cb7-731fdea10550','Caloneis schumanniana','2d2d89ab-a3a3-50f0-a5e8-6ff6182e8d6a','Caloneis schumannian','4a67e865-a711-42a7-8b84-db1a574e1f0b','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a749e21-d748-4868-94c1-60090ad57c28','','','3b81e64b-43a7-5b50-9688-aecabe1110c2','Resinoporia Audet','Audet',0,0,'0005700a-df3c-5459-8a68-5a52350ea1ec','Resinoporia','0005700a-df3c-5459-8a68-5a52350ea1ec','Resinoporia','0005700a-df3c-5459-8a68-5a52350ea1ec','Resinoporia','4a749e21-d748-4868-94c1-60090ad57c28','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Adustoporiaceae|Resinoporia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a74f0ec-ad01-459c-8dae-664116a78c69','','','3aa8c87f-43dd-52aa-b7c7-e3dfedcfe023','Arthrinium Kunze','Kunze',0,0,'4574dc88-4c2a-56e6-8e54-72bc9d27dfa1','Arthrinium','4574dc88-4c2a-56e6-8e54-72bc9d27dfa1','Arthrinium','4574dc88-4c2a-56e6-8e54-72bc9d27dfa1','Arthrinium','4a74f0ec-ad01-459c-8dae-664116a78c69','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Arthrinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a7314bb-02f7-4431-a3a3-e0ce17173546','','','4f087aa2-252b-5f0b-9e2e-bfb76e730ce0','Pannaria amphibola C.Knight','C.Knight',0,0,'93646e96-b99c-5a32-b595-5f2cc5e4071b','Pannaria amphibola','93646e96-b99c-5a32-b595-5f2cc5e4071b','Pannaria amphibola','56d753d9-cb9e-5ce3-b421-42091e02b3df','Pannaria amphibol','fdf76a9b-add2-4f85-a424-5e47026a4524','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a73182b-7c5b-4541-9447-e7028e977864','','','4f96a955-87f3-5a34-8898-4dbb48622e3a','Cercosporidium pulchellum (T.S. Ramakr.) Deighton','(T.S. Ramakr.) Deighton',0,0,'2f991eeb-0da9-5f68-bf77-3461d1ee2573','Cercosporidium pulchellum','2f991eeb-0da9-5f68-bf77-3461d1ee2573','Cercosporidium pulchellum','68ea8936-21ff-51e0-a33f-ba083d113095','Cercosporidium pulchell','bd3bf9ba-b7b9-4c3a-ac61-fd5ff54e2486','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a79815e-7773-4919-8665-5c2789af673b','','','dc68c277-d4ca-5f26-9b0a-00275706c3a6','Cardamine depressa subsp. stellata (Hook.f.) Heenan','(Hook.f.) Heenan',0,0,'c3925f19-9478-5a20-85d3-bebbe29854a7','Cardamine depressa stellata','c23e54e7-90a6-5645-a8e9-b95321881618','Cardamine depressa subsp. stellata','7b657ece-70bf-55bd-92e7-f40aaba882f7','Cardamine depress stellat','4a79815e-7773-4919-8665-5c2789af673b','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a781609-8489-4d51-8fa1-58f014b14c5a','','','9642166a-881e-51e6-b303-8eaefe0fe609','Plagiochila pyrenaica Spruce','Spruce',0,0,'fc87e5e0-8c9a-50b1-883d-25ba0e963449','Plagiochila pyrenaica','fc87e5e0-8c9a-50b1-883d-25ba0e963449','Plagiochila pyrenaica','f84e8700-deb2-55ab-ab57-0b87d17350aa','Plagiochila pyrenaic','7609c381-6ffd-483e-9f48-86dbb473394c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a798880-fddb-4dd6-8d08-dc40499451ec','','','d6cd5284-2a28-59f5-a92e-92c3dc6a6356','Polyschides species 2 (NZOI P937)','',0,0,'28e8f743-977e-57ed-bae2-335efa0801e5','Polyschides','28e8f743-977e-57ed-bae2-335efa0801e5','Polyschides','28e8f743-977e-57ed-bae2-335efa0801e5','Polyschides','4a798880-fddb-4dd6-8d08-dc40499451ec','Animalia|Mollusca|Scaphopoda|Gadilida|Gadilidae|Polyschides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4a83ba77-8263-4e73-a8dc-1f01f3593adf','','','9844f7c1-9d07-50a0-a9ae-6ac5385d5e7e','Scorpiurus Parent, 1932','Parent, 1932',1932,0,'6db4082a-bbbc-5dfc-8c71-b3c9b432adc8','Scorpiurus','6db4082a-bbbc-5dfc-8c71-b3c9b432adc8','Scorpiurus','6db4082a-bbbc-5dfc-8c71-b3c9b432adc8','Scorpiurus','4a83ba77-8263-4e73-a8dc-1f01f3593adf','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Scorpiurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a8346f7-7799-4b24-8e2a-24a978c86659','','','f9a6e1d9-c356-533f-924a-31571d19c409','Eristalinus Rondani, 1845','Rondani, 1845',1845,0,'cb5a6ddd-12ac-5535-a3e3-1ae94c1db079','Eristalinus','cb5a6ddd-12ac-5535-a3e3-1ae94c1db079','Eristalinus','cb5a6ddd-12ac-5535-a3e3-1ae94c1db079','Eristalinus','4a8346f7-7799-4b24-8e2a-24a978c86659','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Eristalinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a7ec78c-21a4-4e6d-a9b3-e80abf8a717e','','','8737f088-0863-5832-9ae2-88ce1ef26e4f','Tetragnatha','',0,0,'8737f088-0863-5832-9ae2-88ce1ef26e4f','Tetragnatha','8737f088-0863-5832-9ae2-88ce1ef26e4f','Tetragnatha','8737f088-0863-5832-9ae2-88ce1ef26e4f','Tetragnatha','4a7ec78c-21a4-4e6d-a9b3-e80abf8a717e','Animalia|Arthropoda|Arachnida|Araneae|Tetragnathidae|Tetragnatha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a8403b6-0f9d-4774-9ac8-cf7411f3fe77','','','540ac49d-640a-5202-9950-7d42e43d928a','Bulweria bulwerii (Jardine & Selby, 1828)','(Jardine & Selby, 1828)',1828,0,'9f97074a-b9e3-551d-8547-a7d5c4c0a8a9','Bulweria bulwerii','9f97074a-b9e3-551d-8547-a7d5c4c0a8a9','Bulweria bulwerii','25c71f97-ad0b-535c-a726-4094adc43887','Bulweria bulwer','4a8403b6-0f9d-4774-9ac8-cf7411f3fe77','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Bulweria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a7f7b53-9ace-42e5-978d-889ca280b64d','','','f1a2e05a-a576-5835-9717-ce06ffff41b3','Zealachertus conjunctus Berry, 1999','Berry, 1999',1999,0,'e147e014-738f-5344-92e6-77455819b92d','Zealachertus conjunctus','e147e014-738f-5344-92e6-77455819b92d','Zealachertus conjunctus','bc226c3e-5e5e-5784-8578-d8ba6d1bcc13','Zealachertus coniunct','4a7f7b53-9ace-42e5-978d-889ca280b64d','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Zealachertus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a85702b-1587-4a86-b58a-349f8486cfac','','','d6fd62e8-8619-563b-8851-a3e4ad02e84b','Geastrum mirabile Mont.','Mont.',0,0,'345b0605-e4ef-5158-ac3e-9224ccd5241a','Geastrum mirabile','345b0605-e4ef-5158-ac3e-9224ccd5241a','Geastrum mirabile','22f4d365-8c4b-5c87-9ab4-9c4394d29cea','Geastrum mirabil','4a85702b-1587-4a86-b58a-349f8486cfac','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a86f06c-f9c9-45ac-91d5-176fa2407caf','','','128a0b6b-648f-592e-81d8-28aba2f8eebd','Uredo appendiculata Pers.','Pers.',0,0,'100cd32d-bf59-5d66-82a4-50fa1a676df2','Uredo appendiculata','100cd32d-bf59-5d66-82a4-50fa1a676df2','Uredo appendiculata','46fded64-873e-51e9-86a1-e872f0fe03f5','Uredo appendiculat','cb71ad5d-c1e4-4568-9f47-0f3e8d325088','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a843068-5c3b-4708-99f4-858e46c96d99','','','363e8247-27e0-5101-bc27-211d0defc9ef','Paraphysomonas butcheri Pennick et Clarke','Pennick et Clarke',0,0,'1833f4fd-265e-5560-a8ea-758326ec513c','Paraphysomonas butcheri','1833f4fd-265e-5560-a8ea-758326ec513c','Paraphysomonas butcheri','7fe80962-1ca7-51ed-99db-c664a6757853','Paraphysomonas butcher','4a843068-5c3b-4708-99f4-858e46c96d99','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Paraphysomonadaceae|Paraphysomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a87aff4-567b-4d34-9968-8a62d33d4602','','','d22cb99a-d0d2-5885-9041-879ce9f69675','Polyporus fissilis Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'de3ba6ae-6ba6-5e67-a804-dd3b93cee880','Polyporus fissilis','de3ba6ae-6ba6-5e67-a804-dd3b93cee880','Polyporus fissilis','6052f10a-b6d0-5a7f-9177-dea822e2a418','Polyporus fissil','9b826c54-7693-4531-b091-1cc1b9ed8cd6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a898268-18ef-4b14-a9e6-c00db3b77c32','','','c98091a6-1e29-5075-ad86-f64044131c59','Cercosporella pastinacae P. Karst.','P. Karst.',0,0,'e4846453-b7ad-5595-a354-4a3c604569a4','Cercosporella pastinacae','e4846453-b7ad-5595-a354-4a3c604569a4','Cercosporella pastinacae','36e1f899-ba54-5770-af82-246dc1407df1','Cercosporella pastinac','9a7e679f-c161-4032-9375-7c46e1f5b526','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a8f700d-5457-4e65-84ab-3bd0845d9d35','','','397e1af4-f480-5dd9-84d2-6232ec58d8a2','Nolanea apiculata Petch','Petch',0,0,'934b3d25-35e7-5ba8-9499-b99377cd67a0','Nolanea apiculata','934b3d25-35e7-5ba8-9499-b99377cd67a0','Nolanea apiculata','6c4353da-2df0-586f-974d-91f1983e6542','Nolanea apiculat','ba2f2095-2903-4491-9f9c-9a370f6be85a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a91c1af-3892-4071-83a7-72382dd1b4f1','','','e34769cd-a686-507e-8ccb-07939b166c5f','Odostomia parvacutangula Laws, 1939','Laws, 1939',1939,0,'7ed74f7f-614e-5802-be33-fadbf4970eec','Odostomia parvacutangula','7ed74f7f-614e-5802-be33-fadbf4970eec','Odostomia parvacutangula','c3041f5a-6e80-58fc-aa00-d8c2ad8cc914','Odostomia paruacutangul','4a91c1af-3892-4071-83a7-72382dd1b4f1','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Odostomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a8abfa9-bd80-4b67-9cf1-9fe7f7c6be84','','','45925692-b2af-5952-98ec-d696a65f5f05','Denheyernaxoides martini Smiley, 1992','Smiley, 1992',1992,0,'b9bc78d0-0531-5316-b480-b7be99ef38b0','Denheyernaxoides martini','b9bc78d0-0531-5316-b480-b7be99ef38b0','Denheyernaxoides martini','f7f94b31-c5dc-533a-873a-7ae50a472846','Denheyernaxoides martin','4a8abfa9-bd80-4b67-9cf1-9fe7f7c6be84','Animalia|Arthropoda|Arachnida|Trombidiformes|Cunaxidae|Denheyernaxoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a94d7bb-3093-44ed-a8f8-8ad91497a2c5','','','7d41faac-7c3d-5231-8961-76e9b167221a','Leathesia novae-zelandiae Lindauer','Lindauer',0,0,'2ec6d910-f8ab-5308-9916-3000cc01c376','Leathesia novae-zelandiae','2ec6d910-f8ab-5308-9916-3000cc01c376','Leathesia novae-zelandiae','6d1286e5-b905-5416-bd6d-36d9b2404d15','Leathesia nouae-zelandi','4a94d7bb-3093-44ed-a8f8-8ad91497a2c5','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariaceae|Leathesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a9509b4-ccd1-4954-83d3-9c88ec8e0b81','','','31ffcda7-27f5-5a4d-a6a0-6848e5bf2a6c','Microbasidium sorghi (Pass.) Bubák & Ranoj.','(Pass.) Bubák & Ranoj.',0,0,'ceb4eafa-7baf-5eab-949f-b4c2d7567fd9','Microbasidium sorghi','ceb4eafa-7baf-5eab-949f-b4c2d7567fd9','Microbasidium sorghi','9ccdc398-40a4-5847-9710-4357ee455f1e','Microbasidium sorgh','88acb579-8f47-4775-ae43-23b80b0c7699','Fungi|Ascomycota|Sordariomycetes|Xylariales||Microbasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('497f7a01-5b6d-42b5-bd43-2186f4c75466','','','26e84da4-0144-544d-860a-7ac9fe07b462','Pycnotheca','',0,0,'26e84da4-0144-544d-860a-7ac9fe07b462','Pycnotheca','26e84da4-0144-544d-860a-7ac9fe07b462','Pycnotheca','26e84da4-0144-544d-860a-7ac9fe07b462','Pycnotheca','497f7a01-5b6d-42b5-bd43-2186f4c75466','Animalia|Cnidaria|Hydrozoa|Leptothecata|Kirchenpaueriidae|Pycnotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a93a5fc-5e0a-4225-87c5-eb4bec67c317','','','f4b6f0cb-693a-5cf7-b2ba-e068d02d12f1','Zelandonota species [Masner & Huggert], 1989','',0,0,'2dec4087-4044-5087-a12f-a7e1437f2750','Zelandonota','2dec4087-4044-5087-a12f-a7e1437f2750','Zelandonota','2dec4087-4044-5087-a12f-a7e1437f2750','Zelandonota','4a93a5fc-5e0a-4225-87c5-eb4bec67c317','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelandonota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('498349b4-e542-435b-b5c3-6977ee3469ed','','','0ce29c59-40a3-575d-a40d-81aafab790d0','Megadromus (Megadromus) antarcticus (Chaudoir, 1865)','(Chaudoir, 1865)',1865,0,'30018b94-f951-54f5-b4ce-c0c7a33acb6b','Megadromus antarcticus','30018b94-f951-54f5-b4ce-c0c7a33acb6b','Megadromus antarcticus','e7ea75f7-af4c-5238-98c2-022921908436','Megadromus antarctic','498349b4-e542-435b-b5c3-6977ee3469ed','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('497ed553-d812-4bd5-97d2-84f09810cd0d','','','07d0c495-a818-54a1-8d27-c4913a34780e','Metelectrona herwigi Hulley, 1981','Hulley, 1981',1981,0,'114c2868-bfde-5c45-a9bb-45eb42aa3f07','Metelectrona herwigi','114c2868-bfde-5c45-a9bb-45eb42aa3f07','Metelectrona herwigi','e7703ca3-695f-53df-9dff-29066bb92c49','Metelectrona herwig','497ed553-d812-4bd5-97d2-84f09810cd0d','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Metelectrona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49816b57-cc43-4dcb-8480-cfc8ffa95bea','','','31188b16-d736-528d-899a-8449fda222fd','Pelobiontida','',0,0,'31188b16-d736-528d-899a-8449fda222fd','Pelobiontida','31188b16-d736-528d-899a-8449fda222fd','Pelobiontida','31188b16-d736-528d-899a-8449fda222fd','Pelobiontida','49816b57-cc43-4dcb-8480-cfc8ffa95bea','Protozoa|Amoebozoa|Archamoebea|Pelobiontida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('498069e8-2670-4853-8b23-c293c9d190d0','','','819efd1f-899a-5b39-92fa-cb67be584bba','Veronaea filicina Dingley','Dingley',0,0,'e88a097b-c79a-5123-a9a2-e743c70927f1','Veronaea filicina','e88a097b-c79a-5123-a9a2-e743c70927f1','Veronaea filicina','e8dd997d-11d7-5434-b56b-38f2758d5508','Veronaea filicin','498069e8-2670-4853-8b23-c293c9d190d0','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Veronaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('497fae89-069d-46b8-981d-d4e11140481d','','','b2cc336f-7bcd-5e57-a04c-d68cc259a616','Calyculosphaeria Fitzp.','Fitzp.',0,0,'00ea04dd-5708-5c94-a624-3c3511f90c72','Calyculosphaeria','00ea04dd-5708-5c94-a624-3c3511f90c72','Calyculosphaeria','00ea04dd-5708-5c94-a624-3c3511f90c72','Calyculosphaeria','c057e058-6893-4626-981d-cffff58c822e','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Nitschkiaceae|Calyculosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('49858029-c7fd-415e-9c30-6bce66fd0afc','','','80e6b339-ec78-50a5-90bd-9f883f1d919f','Laticaudidae','',0,0,'80e6b339-ec78-50a5-90bd-9f883f1d919f','Laticaudidae','80e6b339-ec78-50a5-90bd-9f883f1d919f','Laticaudidae','80e6b339-ec78-50a5-90bd-9f883f1d919f','Laticaudidae','49858029-c7fd-415e-9c30-6bce66fd0afc','Animalia|Chordata|Amphibia|Squamata|Laticaudidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4987a580-a5bd-4976-b33c-48e19e67fc1c','','','46576d2b-89a6-5e19-9b53-2a2c5e53c623','Stagonospora bufonia Bres.','Bres.',0,0,'40989e8e-bba7-5820-9d28-e5d7d6b75e17','Stagonospora bufonia','40989e8e-bba7-5820-9d28-e5d7d6b75e17','Stagonospora bufonia','c8234b5f-41b3-5d33-9ca2-3ebac0588f42','Stagonospora bufon','4987a580-a5bd-4976-b33c-48e19e67fc1c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('498394cc-c813-43cd-88bb-649c3fc2eec0','','','6b2a5c53-5db4-5703-8f05-4349aada3976','Nematostoma lantanae (Theiss.) Petr.','(Theiss.) Petr.',0,0,'5b0cd6a1-5cf9-52c9-8ee4-bc9cebbc24bf','Nematostoma lantanae','5b0cd6a1-5cf9-52c9-8ee4-bc9cebbc24bf','Nematostoma lantanae','8e31d81e-fd59-5fd4-a1a1-d1e0d756a317','Nematostoma lantan','1f5aa6db-f7b0-4619-b1d7-60ea0f7d2adf','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Nematostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49889d95-fd4e-4be1-8b97-ea85882e35b8','','','80e4ac2a-1e64-531d-ba61-728b672b9dee','Sciacharis (Sciacharis) kaimanawana Franz, 1986','Franz, 1986',1986,0,'46ce664d-ff22-5db4-8163-eb6e69bf98fc','Sciacharis kaimanawana','46ce664d-ff22-5db4-8163-eb6e69bf98fc','Sciacharis kaimanawana','2a52e437-93f8-592a-8207-8456fd21789c','Sciacharis kaimanawan','49889d95-fd4e-4be1-8b97-ea85882e35b8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49836c58-cd8f-4a7f-9062-dcff2cbf824c','','','2cf85bda-5252-5f8a-9f60-e9350a328c7b','Paropsisterna cloelia (Stal, 1860)','(Stal, 1860)',1860,0,'ffdaffc4-eea4-5ea3-9a06-ded239213460','Paropsisterna cloelia','ffdaffc4-eea4-5ea3-9a06-ded239213460','Paropsisterna cloelia','f5d15621-f171-5d66-8ed5-9a317576d795','Paropsisterna cloel','49836c58-cd8f-4a7f-9062-dcff2cbf824c','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Paropsisterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('498e665a-e1bc-4a1c-b4bf-5486603cd0ac','','','d5428774-40f4-5de7-91a2-194e520bf924','Scoparia acharis Meyrick, 1884','Meyrick, 1884',1884,0,'cde169d2-1167-5aba-ac57-f4cb0e85092f','Scoparia acharis','cde169d2-1167-5aba-ac57-f4cb0e85092f','Scoparia acharis','b4056cf8-72d0-5df2-a398-236d0b8f8675','Scoparia achar','498e665a-e1bc-4a1c-b4bf-5486603cd0ac','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('498e25e7-0335-4d89-857a-c84dfb8c4801','','','ae8d843d-e4bb-5df1-9abf-25fed7b7fe31','Blechnum colensoi (Hook.f.) N.A.Wakef.','(Hook.f.) N.A.Wakef.',0,0,'ce20e422-f195-5d54-877b-ec1ebabd11a7','Blechnum colensoi','ce20e422-f195-5d54-877b-ec1ebabd11a7','Blechnum colensoi','c8d16e25-22d1-5817-ad5f-fffa07e047f4','Blechnum colenso','498e25e7-0335-4d89-857a-c84dfb8c4801','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49969d92-f99b-4ad2-b9b3-5ed4303e5ba9','','','9799d809-1f51-52fa-b850-480d088765c8','Ludwigia hyssopifolia (G.Don) Exell','(G.Don) Exell',0,0,'21003543-5dca-56eb-9ec4-540e3f4d62e5','Ludwigia hyssopifolia','21003543-5dca-56eb-9ec4-540e3f4d62e5','Ludwigia hyssopifolia','4a281718-5c70-5f86-a2f0-0360306260fa','Ludwigia hyssopifol','49969d92-f99b-4ad2-b9b3-5ed4303e5ba9','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Ludwigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('499452bc-879d-4742-9d67-5dbd5c73f764','','','8b9d4248-aa69-5c7f-8cd8-840939915e93','Geoglossum species','',0,0,'25fb068a-4163-5be3-b9df-618ade3fbe32','Geoglossum','25fb068a-4163-5be3-b9df-618ade3fbe32','Geoglossum','25fb068a-4163-5be3-b9df-618ade3fbe32','Geoglossum','499452bc-879d-4742-9d67-5dbd5c73f764','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Geoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('49964644-818d-4e4b-86c1-e7f9434add11','','','70f4f4c2-2999-5ed7-852d-27cfee10511e','Leptosphaeria narmari J. Walker & A.M. Sm.','J. Walker & A.M. Sm.',0,0,'6d7a4f77-8ab8-51a5-9476-0b3b06b3b509','Leptosphaeria narmari','6d7a4f77-8ab8-51a5-9476-0b3b06b3b509','Leptosphaeria narmari','c3195e9d-5fa4-539b-b0e7-ac17955ded03','Leptosphaeria narmar','fcb29765-9fc5-417d-898d-0624e303f10d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49939dac-a9d4-46fe-bbde-f933437a2134','','','290dae2d-73dc-5a9b-808f-a5b17d875860','Trichoderma helicum Bissett, C.P. Kubicek & Szakacs','Bissett, C.P. Kubicek & Szakacs',0,0,'25b266a0-3750-5de5-9a61-089933a325f5','Trichoderma helicum','25b266a0-3750-5de5-9a61-089933a325f5','Trichoderma helicum','eabf8241-498d-58bc-afa2-bb0076cee1c5','Trichoderma helic','49939dac-a9d4-46fe-bbde-f933437a2134','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4997a848-d892-4410-95bc-c98374f4b712','','','fe99dd85-b246-5dc1-aa86-88da6d679aa9','Acer garrettii Craib','Craib',0,0,'0beaaf0a-814a-5b44-adc5-de3233ad2271','Acer garrettii','0beaaf0a-814a-5b44-adc5-de3233ad2271','Acer garrettii','60173da0-bc9d-5180-883b-78f694c3f14b','Acer garrett','6f1ba816-1226-44b9-957d-61216b1369f9','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Acer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49a4cf0b-cd6e-430e-a90c-055c2bf02b0a','','','ed8a44d7-0c2a-5cc4-967a-daff2e6b7bfb','Angullozetes','',0,0,'ed8a44d7-0c2a-5cc4-967a-daff2e6b7bfb','Angullozetes','ed8a44d7-0c2a-5cc4-967a-daff2e6b7bfb','Angullozetes','ed8a44d7-0c2a-5cc4-967a-daff2e6b7bfb','Angullozetes','49a4cf0b-cd6e-430e-a90c-055c2bf02b0a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Haplozetidae|Angullozetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('49a6f42e-4823-4984-bb31-0f9542e43882','','','2e2e0a04-8d42-519a-a821-92dd917db5b5','Clasterosporium maydicum Sacc.','Sacc.',0,0,'6c72c547-eabd-5fab-a934-9ae344361b4a','Clasterosporium maydicum','6c72c547-eabd-5fab-a934-9ae344361b4a','Clasterosporium maydicum','cf904dcc-096e-5b66-babe-3910147d3edd','Clasterosporium maydic','efd9c097-f886-4b57-abda-97afe4340170','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Clasterosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49a05115-6825-4d78-ba84-29126d2fff5b','','','026e5513-de0b-5e1e-90b8-1bc85da0e2c4','Gastroptychus','',0,0,'026e5513-de0b-5e1e-90b8-1bc85da0e2c4','Gastroptychus','026e5513-de0b-5e1e-90b8-1bc85da0e2c4','Gastroptychus','026e5513-de0b-5e1e-90b8-1bc85da0e2c4','Gastroptychus','49a05115-6825-4d78-ba84-29126d2fff5b','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Gastroptychus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('49a2889d-c3b1-42bf-bfeb-cd35a960607d','','','4cb52c9d-a5a0-58be-84c2-f43df42a1e43','Chiridota nigra Mortensen, 1925','Mortensen, 1925',1925,0,'671952f8-6811-560a-90bc-1931828d9033','Chiridota nigra','671952f8-6811-560a-90bc-1931828d9033','Chiridota nigra','87027d4d-3e66-53c7-80e3-805ba5e52e2d','Chiridota nigr','49a2889d-c3b1-42bf-bfeb-cd35a960607d','Animalia|Echinodermata|Holothuroidea|Apodida|Chiridotidae|Chiridota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49abf334-a278-476b-b9c4-03ca78f47436','','','3841d6bc-ce86-5441-98b1-a49de0b6b46d','Helicoceras celtidis (Biv.) Linder','(Biv.) Linder',0,0,'3bb00f04-6f4a-5f64-85e0-663eb00ffbb0','Helicoceras celtidis','3bb00f04-6f4a-5f64-85e0-663eb00ffbb0','Helicoceras celtidis','8beaf9f9-71b2-5794-ad27-695ac3c8357b','Helicoceras celtid','49abf334-a278-476b-b9c4-03ca78f47436','Fungi|Ascomycota||||Helicoceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49aafbc3-7005-4dc1-9995-171884478f1b','','','4d5d91d3-a1e8-5ddf-9a32-a332490254ef','Biatora phyllocharis Mont.','Mont.',0,0,'8160fdfc-232b-58ba-8087-45e8b531eb21','Biatora phyllocharis','8160fdfc-232b-58ba-8087-45e8b531eb21','Biatora phyllocharis','bb5444e5-6623-5e2b-9e03-3223a27f5b53','Biatora phyllochar','ba74e77e-7844-4a51-899b-6a304b0a69e4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Biatora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49ad914b-3a22-4a10-995e-a1c7fa065c1a','','','95ee221b-c7ae-594d-b24e-7828bbced6c8','Holcaspis angustula (Chaudoir, 1865)','(Chaudoir, 1865)',1865,0,'69492175-569e-5f54-9617-963fd514047b','Holcaspis angustula','69492175-569e-5f54-9617-963fd514047b','Holcaspis angustula','d6cc20af-03c7-5f58-9877-d71ef49aa393','Holcaspis angustul','49ad914b-3a22-4a10-995e-a1c7fa065c1a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49a8669e-b447-4259-98dd-bb0b179df6ad','','','7145042b-2f22-5662-a734-9fa7223b3b2e','Achnanthes trinodis (W. Smith) Grunow in Cleve & Grunow','(W. Smith) Grunow in Cleve & Grunow',0,0,'f2c8578c-568f-51e3-81c5-86c5439d915f','Achnanthes trinodis','f2c8578c-568f-51e3-81c5-86c5439d915f','Achnanthes trinodis','8198aaba-5931-5e63-82b9-fdbb2e1b33b1','Achnanthes trinod','49a8669e-b447-4259-98dd-bb0b179df6ad','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('49b1218a-8704-4c30-b65c-37872fc13683','','','4ca8369c-0944-5c91-84df-5c55f5e1fcab','Entoloma graphitipes E. Ludw.','E. Ludw.',0,0,'4d484783-693c-57a5-8ce2-0605f6c9bdab','Entoloma graphitipes','4d484783-693c-57a5-8ce2-0605f6c9bdab','Entoloma graphitipes','c3c2141a-3ebf-5cb5-b02b-e5b3d9361647','Entoloma graphitip','49b1218a-8704-4c30-b65c-37872fc13683','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49ae7c5c-e890-4b4c-9b1c-cd90d5d9f32a','','','6f3a734b-7fff-546e-8525-b6e3bf1dfe6f','Cladorostrata species','',0,0,'c8afc9fc-87da-55fa-9e70-5a11783e661d','Cladorostrata','c8afc9fc-87da-55fa-9e70-5a11783e661d','Cladorostrata','c8afc9fc-87da-55fa-9e70-5a11783e661d','Cladorostrata','49ae7c5c-e890-4b4c-9b1c-cd90d5d9f32a','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Cladorostrata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('49b5ecef-0287-435b-8864-50dd81b56141','','','20e285d4-71f2-5f40-9ec6-01c3eecb3ed5','Aschersonia duplex Berk.','Berk.',0,0,'05e0fc4f-ebd1-555e-a324-3a4f790d60d3','Aschersonia duplex','05e0fc4f-ebd1-555e-a324-3a4f790d60d3','Aschersonia duplex','05e0fc4f-ebd1-555e-a324-3a4f790d60d3','Aschersonia duplex','b57c43be-ae8a-4c2c-abf2-6d17e2db998a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Aschersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49b589bc-75b0-4598-a508-5c3bbf3d1e14','','','daa249c2-43d7-5afc-a26e-23e6694cdc2f','Beauveria pseudobassiana S.A. Rehner & Humber','S.A. Rehner & Humber',0,0,'8c8a16f7-8c70-5579-abf4-dcd35915f324','Beauveria pseudobassiana','8c8a16f7-8c70-5579-abf4-dcd35915f324','Beauveria pseudobassiana','1cd7ae4b-2f38-562d-8121-0500a9172735','Beauveria pseudobassian','49b589bc-75b0-4598-a508-5c3bbf3d1e14','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Beauveria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49b8e71e-041c-4ee4-b58b-9de408f63b7f','','','52f5168e-0900-529c-be7e-040b27cbda86','Bryaxis sylvicola Broun, 1884','Broun, 1884',1884,0,'c70d5ad9-4879-5d39-b330-240ee119ea78','Bryaxis sylvicola','c70d5ad9-4879-5d39-b330-240ee119ea78','Bryaxis sylvicola','0265f9e3-7ac2-5c1a-9b0f-39de55158f13','Bryaxis syluicol','d9380c4d-ab7c-4b9d-85bd-aee0c5f0a8ce','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49c09377-c0cf-49e0-ae1f-3c8a13da11c8','','','5ef79f88-67ee-5172-803d-94ecfe8f1d07','Buckleyzyma aurantiaca (Saito) Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhou','(Saito) Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhou',0,0,'c8c92e7b-ebbb-5fdf-b383-4b7932c96395','Buckleyzyma aurantiaca','c8c92e7b-ebbb-5fdf-b383-4b7932c96395','Buckleyzyma aurantiaca','ce2be31a-c470-5d81-8e21-69acc0e97de6','Buckleyzyma aurantiac','49c09377-c0cf-49e0-ae1f-3c8a13da11c8','Fungi|Basidiomycota|Cystobasidiomycetes||Buckleyzymaceae|Buckleyzyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49bac648-5c4b-4bf7-a511-9be6068ee241','','','c77055e0-ba4c-56e3-bd69-2c092534d006','Pleurothallis sclerophylla Lindl.','Lindl.',0,0,'efba4a5b-e4f6-5b67-9d4d-ce648659694a','Pleurothallis sclerophylla','efba4a5b-e4f6-5b67-9d4d-ce648659694a','Pleurothallis sclerophylla','aeb4d938-3508-5664-b006-3064e185a828','Pleurothallis sclerophyll','198191ec-a3ba-4a11-b55c-81c0006c5c44','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pleurothallis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48005d39-a67c-4c28-9107-bda46104f161','','','f99577b9-0117-5a29-96b5-a1d015437e70','Capsella Medik.','Medik.',0,0,'cf3f07e0-1b0d-5236-bdd5-b3266609be4c','Capsella','cf3f07e0-1b0d-5236-bdd5-b3266609be4c','Capsella','cf3f07e0-1b0d-5236-bdd5-b3266609be4c','Capsella','48005d39-a67c-4c28-9107-bda46104f161','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Capsella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('48023d30-1151-4bdc-b7e3-f6a72edcaddd','','','7e123404-0bf9-5d3d-9d14-7f38a39b65ec','Smittina purpurea (Hincks, 1881)','(Hincks, 1881)',1881,0,'a4b83dcc-4b65-56f2-94f1-b1e035e05c55','Smittina purpurea','a4b83dcc-4b65-56f2-94f1-b1e035e05c55','Smittina purpurea','9bb6db11-8421-538c-a3b3-ec3ba3872418','Smittina purpure','48023d30-1151-4bdc-b7e3-f6a72edcaddd','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Smittina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4805da41-dbd0-4eee-adf5-9eeb8c2de474','','','3820ea74-2d8a-5e43-af46-c34d4280d2e2','Micropeziza Fuckel','Fuckel',0,0,'46629edd-ce8f-5d21-98de-ab7d78ce2429','Micropeziza','46629edd-ce8f-5d21-98de-ab7d78ce2429','Micropeziza','46629edd-ce8f-5d21-98de-ab7d78ce2429','Micropeziza','4805da41-dbd0-4eee-adf5-9eeb8c2de474','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Micropeziza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('48073e9b-7e0c-4f95-a593-b3a819fef68c','','','860cf199-8f6a-5075-a7cb-c0e8092750af','Diplopseustis Meyrick, 1884','Meyrick, 1884',1884,0,'d5a35ed8-f840-5010-a1cc-e02a5428c94a','Diplopseustis','d5a35ed8-f840-5010-a1cc-e02a5428c94a','Diplopseustis','d5a35ed8-f840-5010-a1cc-e02a5428c94a','Diplopseustis','48073e9b-7e0c-4f95-a593-b3a819fef68c','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Diplopseustis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4807a4fe-b07a-4c60-9b8d-72e1647a89a1','','','86e0b80d-0e74-5ab2-bc61-02a906305095','Fusinus genticus (Iredale, 1936)','(Iredale, 1936)',1936,0,'558ed3d0-b67f-5480-9ce9-a113ec3b208e','Fusinus genticus','558ed3d0-b67f-5480-9ce9-a113ec3b208e','Fusinus genticus','fa11d55b-0445-5cae-8f10-060758b43f8e','Fusinus gentic','4807a4fe-b07a-4c60-9b8d-72e1647a89a1','Animalia|Mollusca|Gastropoda|Neogastropoda|Fasciolariidae|Fusinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('480bb9a3-a3d7-4436-9523-24d65aa02b06','','','946078aa-6443-5ad3-84b0-193a7bfbd99e','Pholiota nubigena (Harkn.) Redhead','(Harkn.) Redhead',0,0,'b1035c2f-ee67-5ff2-989e-efde667ca061','Pholiota nubigena','b1035c2f-ee67-5ff2-989e-efde667ca061','Pholiota nubigena','e3662831-19cf-5fec-b64d-1d973ee2128c','Pholiota nubigen','480bb9a3-a3d7-4436-9523-24d65aa02b06','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4804b3b1-bc38-4e8c-a231-dc5a4103a395','','','4bbfd8bf-7481-5a93-bab6-2cd4f6b1a032','Triteleia ixioides (Dryand. ex W.T.Aiton) Greene','(Dryand. ex W.T.Aiton) Greene',0,0,'10d2b240-e0e4-5566-900d-c5dfbaed7b9c','Triteleia ixioides','10d2b240-e0e4-5566-900d-c5dfbaed7b9c','Triteleia ixioides','f110a777-27c5-5a46-b94f-8d058d0a8ca1','Triteleia ixioid','4804b3b1-bc38-4e8c-a231-dc5a4103a395','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Triteleia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('480c0408-d5e5-4c5d-ab4f-42adbafd5843','','','79ec8f87-d5a6-54aa-a203-9dfe4cd7728a','Empis otakouensis Miller, 1910','Miller, 1910',1910,0,'db042431-fd94-5fc6-a316-1c3d2669c379','Empis otakouensis','db042431-fd94-5fc6-a316-1c3d2669c379','Empis otakouensis','be1788b2-7741-533b-88f3-6cee03dbb90d','Empis otakouens','ad1976d1-333d-46aa-b459-c87720229021','Animalia|Arthropoda|Insecta|Diptera|Empididae|''Empis''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4815f642-c7c7-46d6-a8ec-00d8a1a4d032','','','e8e9961c-b65c-5112-a7a4-92808d7cf9b1','Thyrsitoides species','',0,0,'4b8cce5b-cfbd-59b5-88ad-0a47cd481b0e','Thyrsitoides','4b8cce5b-cfbd-59b5-88ad-0a47cd481b0e','Thyrsitoides','4b8cce5b-cfbd-59b5-88ad-0a47cd481b0e','Thyrsitoides','4815f642-c7c7-46d6-a8ec-00d8a1a4d032','Animalia|Chordata|Actinopterygii|Perciformes|Gempylidae|Thyrsitoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('480e010e-dca8-4c94-8c54-ddd177083c3f','','','ec06c968-61ce-5517-be79-9a308b107cd6','Egeria Planch.','Planch.',0,0,'da61facf-b439-5ea4-b6e4-a890594cc067','Egeria','da61facf-b439-5ea4-b6e4-a890594cc067','Egeria','da61facf-b439-5ea4-b6e4-a890594cc067','Egeria','480e010e-dca8-4c94-8c54-ddd177083c3f','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Hydrocharitaceae|Egeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('48124148-fcc7-4df8-a560-f14af1ca3bc5','','','c0f72f83-5248-5a13-b6aa-66b485e92f7b','Dysidea hirciniformis Carter, 1885','Carter, 1885',1885,0,'db4c6afe-6933-53b9-9a02-af53738acc81','Dysidea hirciniformis','db4c6afe-6933-53b9-9a02-af53738acc81','Dysidea hirciniformis','ef672782-3826-524f-b6f7-d5852302fe94','Dysidea hirciniform','48124148-fcc7-4df8-a560-f14af1ca3bc5','Animalia|Porifera|Demospongiae|Dictyoceratida|Dysideidae|Dysidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('480c39d8-bf88-4e21-afe3-e7ea5f884368','','','4bfb2664-dd27-5198-a4b5-9b3b6c21514e','Pycnothelia caliginosa D.J.Galloway & P.James','D.J.Galloway & P.James',0,0,'e5dfacec-e9a5-5805-8671-e17de0cf3520','Pycnothelia caliginosa','e5dfacec-e9a5-5805-8671-e17de0cf3520','Pycnothelia caliginosa','2f771174-fba0-549e-963e-c62ef76970dd','Pycnothelia caliginos','480c39d8-bf88-4e21-afe3-e7ea5f884368','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Pycnothelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4816e480-1ec4-4b48-9dc9-76413a2d18c7','','','1a500018-4590-5ea2-ba87-ce7c2cbe1ad2','Hyalodiscus scoticus (Kützing) Grunow','(Kützing) Grunow',0,0,'16467e1d-47d9-5229-8c85-366410661101','Hyalodiscus scoticus','16467e1d-47d9-5229-8c85-366410661101','Hyalodiscus scoticus','3009192d-d4ff-566e-b85b-00b22d4711c4','Hyalodiscus scotic','4816e480-1ec4-4b48-9dc9-76413a2d18c7','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Hyalodiscaceae|Hyalodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('481851bf-9d69-4a39-a90d-a9377a6febd4','','','af964406-fed4-5305-8b90-4057789a05f0','Panaeolopsis nirimbii Watling & A.M. Young','Watling & A.M. Young',0,0,'e79a41d7-2cc3-5414-989e-1ecb7de523ec','Panaeolopsis nirimbii','e79a41d7-2cc3-5414-989e-1ecb7de523ec','Panaeolopsis nirimbii','c326bd12-9f0b-5a40-894b-e0c608802f38','Panaeolopsis nirimb','481851bf-9d69-4a39-a90d-a9377a6febd4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Panaeolopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('481e40a1-7f09-4879-a8be-1efe53d83189','','','1847e34f-fa02-54e9-8527-4a7f3628bb18','Cidaria sphaeriata Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'1bbd5283-3506-5ab6-bbfb-377905c2c2d2','Cidaria sphaeriata','1bbd5283-3506-5ab6-bbfb-377905c2c2d2','Cidaria sphaeriata','f929b521-50d7-5192-84b6-098c0a1ba2ca','Cidaria sphaeriat','430fca6a-29c1-4edd-8431-d56f007c46ac','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('481baa89-dbc0-4376-a2ee-6c7045bd829a','','','94ffd91c-8a78-5050-b033-504967bc1115','Hoplodactylus cryptozoicus Jewell & Leschen, 2004','Jewell & Leschen, 2004',2004,0,'c3501d64-ed57-5417-9005-456ccf1f9a9b','Hoplodactylus cryptozoicus','c3501d64-ed57-5417-9005-456ccf1f9a9b','Hoplodactylus cryptozoicus','31b45222-6711-5631-9318-648936a14322','Hoplodactylus cryptozoic','481baa89-dbc0-4376-a2ee-6c7045bd829a','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Hoplodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('481e4cf5-2380-4f27-b696-77dd122e3fa3','','','42d20262-782f-57e6-8ba2-b88c69991312','Stenodiplosis Reuter, 1895','Reuter, 1895',1895,0,'96ee2962-73f9-5f3e-aced-1f0247812cae','Stenodiplosis','96ee2962-73f9-5f3e-aced-1f0247812cae','Stenodiplosis','96ee2962-73f9-5f3e-aced-1f0247812cae','Stenodiplosis','481e4cf5-2380-4f27-b696-77dd122e3fa3','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Stenodiplosis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('481dbd04-2ce4-4cfd-9763-f2941a12e925','','','90d729d9-36c0-5c10-8ba2-06b85fb3b7d3','Polymorphus','',0,0,'90d729d9-36c0-5c10-8ba2-06b85fb3b7d3','Polymorphus','90d729d9-36c0-5c10-8ba2-06b85fb3b7d3','Polymorphus','90d729d9-36c0-5c10-8ba2-06b85fb3b7d3','Polymorphus','481dbd04-2ce4-4cfd-9763-f2941a12e925','Animalia|Gnathifera|Acanthocephala|Polymorphida|Polymorphidae|Polymorphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('481eced1-168a-42d5-9863-0ff0aadf3e50','','','1a841382-69dd-5271-b73b-1f788b362a43','Haliclona brondstedi Bergquist & Warne, 1980','Bergquist & Warne, 1980',1980,0,'bf774671-7460-5353-8dc4-cb7d61d3d6b4','Haliclona brondstedi','bf774671-7460-5353-8dc4-cb7d61d3d6b4','Haliclona brondstedi','d348d333-38bd-509f-9159-029d029c6b70','Haliclona brondsted','481eced1-168a-42d5-9863-0ff0aadf3e50','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Haliclona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48226c9b-d1b4-4fbc-ae4e-5b88f8ed14c9','','','f8962b15-6131-52cb-ba0f-42a189e8cb6c','Colinus Goldfuss','Goldfuss',0,0,'f8d8ef66-42b8-5b93-8029-9153c378b3ac','Colinus','f8d8ef66-42b8-5b93-8029-9153c378b3ac','Colinus','f8d8ef66-42b8-5b93-8029-9153c378b3ac','Colinus','48226c9b-d1b4-4fbc-ae4e-5b88f8ed14c9','Animalia|Chordata|Aves|Galliformes|Phasianidae|Colinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4822c9ce-9f49-4ce2-b6ed-74e98ec2b588','','','25d94e93-696f-57b0-a10e-deaa94d47d2e','Rouxiella Le Flèche-Matéos et al., 2015','Le Flèche-Matéos et al., 2015',2015,0,'226ebf48-516e-538f-852f-0d581ce86143','Rouxiella','226ebf48-516e-538f-852f-0d581ce86143','Rouxiella','226ebf48-516e-538f-852f-0d581ce86143','Rouxiella','4822c9ce-9f49-4ce2-b6ed-74e98ec2b588','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Yersiniaceae|Rouxiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('48228150-c4a0-4196-99f5-d10e3b65a370','','','13dbc186-9ca4-5f95-bbf8-dab43b1f4888','Stipa variabilis New Zealand Botanists','New Zealand Botanists',0,0,'a3265833-e9bd-5fd5-936f-4fb5926758db','Stipa variabilis','a3265833-e9bd-5fd5-936f-4fb5926758db','Stipa variabilis','f0876760-6611-5e54-8a04-717d70185887','Stipa uariabil','3dee1f6a-ef81-491d-aeab-04cd20d2ce37','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('482317b1-8401-4fb5-afe3-41e8c258ec6d','','','30428748-a2f6-543c-8781-5933b85b18f7','Taguahelix','',0,0,'30428748-a2f6-543c-8781-5933b85b18f7','Taguahelix','30428748-a2f6-543c-8781-5933b85b18f7','Taguahelix','30428748-a2f6-543c-8781-5933b85b18f7','Taguahelix','482317b1-8401-4fb5-afe3-41e8c258ec6d','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Taguahelix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4829063f-e528-4f92-8464-5f5fe3f73333','','','27504818-f159-58e2-b3f5-67f95f1b44e2','Austrocidaria anguligera (Butlera, 1879)','(Butlera, 1879)',1879,0,'73c06d7f-0c88-5bcd-82e2-212c98778af9','Austrocidaria anguligera','73c06d7f-0c88-5bcd-82e2-212c98778af9','Austrocidaria anguligera','d67828d8-cab2-5b93-b11f-523d997af195','Austrocidaria anguliger','4829063f-e528-4f92-8464-5f5fe3f73333','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Austrocidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('482616ba-fc3f-489e-88a4-859feef83586','','','86f2fdd8-98a3-524b-b09c-58c6491718c5','Bispora novae-zelandiae Matsush.','Matsush.',0,0,'824c7f60-62e2-501d-9905-5eafa875c766','Bispora novae-zelandiae','824c7f60-62e2-501d-9905-5eafa875c766','Bispora novae-zelandiae','39056434-d59a-55b5-b458-679cede98943','Bispora nouae-zelandi','482616ba-fc3f-489e-88a4-859feef83586','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Bispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4827bfe1-fe80-40a0-8250-aad5efa22a27','','','7bd46d95-09b4-5480-b657-a5e8ceadcbdd','Lichenoconium cargillianum (Linds.) D. Hawksw.','(Linds.) D. Hawksw.',0,0,'fdab48b2-9e95-57d2-9020-49b2b09e38f0','Lichenoconium cargillianum','fdab48b2-9e95-57d2-9020-49b2b09e38f0','Lichenoconium cargillianum','0a3e759b-72d6-5c9f-ac8d-f11527858e0a','Lichenoconium cargillian','4827bfe1-fe80-40a0-8250-aad5efa22a27','Fungi|Ascomycota|Dothideomycetes|Abrothallales|Lichenoconiaceae|Lichenoconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('482db45b-7256-4214-92b7-1168a7a25417','','','b4f724fc-0c51-5b62-aee7-6dda83e385cb','Aleurodiscus biapiculatus (G. Cunn.) Hjortstam & K.H. Larss.','(G. Cunn.) Hjortstam & K.H. Larss.',0,0,'3cccb51d-d048-502f-991e-ae5b6ff8bc9b','Aleurodiscus biapiculatus','3cccb51d-d048-502f-991e-ae5b6ff8bc9b','Aleurodiscus biapiculatus','11905034-ea69-5e32-bde1-3c49fc1c0621','Aleurodiscus biapiculat','e3bcd3f2-d6e6-4e8d-bfc9-7847118f69c4','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('482ac434-a5c9-405c-aa56-774e938ba582','','','d6aef33a-c3dc-5b2b-a02a-4503cd6ddec6','Fissurina alveolata','',0,0,'d6aef33a-c3dc-5b2b-a02a-4503cd6ddec6','Fissurina alveolata','d6aef33a-c3dc-5b2b-a02a-4503cd6ddec6','Fissurina alveolata','3aa5847d-ef62-5d86-abf4-8080b330a946','Fissurina alueolat','482ac434-a5c9-405c-aa56-774e938ba582','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('482c5a34-824c-4f7e-839c-61e94170fcb5','','','9c53244a-a9b2-5f54-89d5-02568c7c3220','Epilobium hectorii Hausskn.','Hausskn.',0,0,'03a528cd-a2a9-5837-9580-c459a340220c','Epilobium hectorii','03a528cd-a2a9-5837-9580-c459a340220c','Epilobium hectorii','e4569c2f-989e-5a0d-8574-d86ec7b37643','Epilobium hector','482c5a34-824c-4f7e-839c-61e94170fcb5','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('482d4317-c30f-49e7-9c06-d26cf279dfe5','','','5e5cd6e1-c8bc-5999-9750-bf795d355e5e','Hebe colensoi (Hook.f.) Cockayne','(Hook.f.) Cockayne',0,0,'deb3ef04-fd1a-5e78-a2e1-0521108997e0','Hebe colensoi','deb3ef04-fd1a-5e78-a2e1-0521108997e0','Hebe colensoi','2752349a-9499-5399-b26f-06767578b0c8','Hebe colenso','20280ac9-ed43-4e48-bd51-42d77b78fe0b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48381f92-9334-4aaa-9cd1-1424d762c99e','','','1ccb80c4-fb18-520d-bdd3-f41d051670a3','Pseudocythere fragilis Swanson, 1979','Swanson, 1979',1979,0,'bd342d37-612e-55da-bf94-0db8e7f72a17','Pseudocythere fragilis','bd342d37-612e-55da-bf94-0db8e7f72a17','Pseudocythere fragilis','cc8f2614-db53-5cef-83e8-55384ea3e76b','Pseudocythere fragil','48381f92-9334-4aaa-9cd1-1424d762c99e','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherideidae|Pseudocythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4836efb8-b943-446d-8c41-7c3b14dc7891','','','463fc1a6-25c0-5bc9-8125-c4537bb794e4','Belonidae','',0,0,'463fc1a6-25c0-5bc9-8125-c4537bb794e4','Belonidae','463fc1a6-25c0-5bc9-8125-c4537bb794e4','Belonidae','463fc1a6-25c0-5bc9-8125-c4537bb794e4','Belonidae','4836efb8-b943-446d-8c41-7c3b14dc7891','Animalia|Chordata|Actinopterygii|Beloniformes|Belonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4834714d-1e5f-48b3-bc80-2e5689ddfcdd','','','39460368-7632-52c7-8c91-3e7d198e0134','Ophiocytium cochleare (Eichw.) A.Braun','(Eichw.) A.Braun',0,0,'78d68454-6408-572d-9976-00752d0b52a7','Ophiocytium cochleare','78d68454-6408-572d-9976-00752d0b52a7','Ophiocytium cochleare','3587f502-cfb9-5ca8-bfad-235c0d1590f0','Ophiocytium cochlear','4834714d-1e5f-48b3-bc80-2e5689ddfcdd','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Sciadiaceae|Ophiocytium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4836fe0c-686f-41e4-a92f-3d93a5da04ff','','','3eb06a7c-d4a3-5c71-a872-65fd544ddb1d','Gentiana filipes Cheeseman','Cheeseman',0,0,'b5e394cb-70ad-5f5f-986a-7150c21c7ada','Gentiana filipes','b5e394cb-70ad-5f5f-986a-7150c21c7ada','Gentiana filipes','9744cb2d-4b22-56f5-9c87-54452f89e296','Gentiana filip','0f669762-0ef3-4b18-b228-71eb6df20cf0','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('483a5f7a-ca3e-4f31-bf35-5e58c01a3705','','','226ae471-5bbf-55c2-a9fe-f21f9b73f83c','Neonectria discophora var. rubi (Osterw.) Brayford & Samuels','(Osterw.) Brayford & Samuels',0,0,'514b9838-88bf-5966-bba8-ceb2081f82f1','Neonectria discophora rubi','56017688-0d53-59c3-b12b-ae135c6e7e1d','Neonectria discophora var. rubi','c1c3abfd-8e53-54b1-ae84-2008ed24c891','Neonectria discophor rub','d1738d45-3c30-4f4d-8bc8-184526b48e41','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neonectria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4839c537-a74d-4e46-8c67-bd72265277a1','','','36c13c4b-7977-5f4b-8a91-9b4a44024cc4','Riccardia browniae A.Hagborg & L.Söderstr.','A.Hagborg & L.Söderstr.',0,0,'748dc203-aa82-5c0c-b6ee-7fac58e3a423','Riccardia browniae','748dc203-aa82-5c0c-b6ee-7fac58e3a423','Riccardia browniae','09033404-3c95-580d-9158-15bca2f670aa','Riccardia browni','4839c537-a74d-4e46-8c67-bd72265277a1','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('483b4a18-47c1-497e-adb8-9b3107b913b7','','','11a4a80f-2cc4-5818-83f2-e0f87d6024ac','Gyalecta berggrenii Hellb.','Hellb.',0,0,'c83c6abf-9a17-5224-8a28-241a45c82b3f','Gyalecta berggrenii','c83c6abf-9a17-5224-8a28-241a45c82b3f','Gyalecta berggrenii','7eb325d9-5d5e-5c82-9805-6b14a06ed8f1','Gyalecta berggren','5e9aa216-b56d-465e-870d-455bc506bab4','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Gyalecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4844ec96-9241-43ed-a980-146b74f51202','','','0c50a279-f675-5630-8f4b-5c9788394c61','Calothamnus Lindl.','Lindl.',0,0,'9ad4c15a-91ce-5303-b41a-c2d787bae6da','Calothamnus','9ad4c15a-91ce-5303-b41a-c2d787bae6da','Calothamnus','9ad4c15a-91ce-5303-b41a-c2d787bae6da','Calothamnus','b3f59ba6-3fb7-4891-9e6c-e740ba6067fd','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Calothamnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('483a97ef-3e17-4f36-a5ae-c7eb7db54aa1','','','2eb88c79-c5d3-5a0a-b8d5-aa2fafef0f00','Potamopyrgus dawbini Powell, 1955','Powell, 1955',1955,0,'5da50de5-a00f-5cb6-a526-e0192b7a48f9','Potamopyrgus dawbini','5da50de5-a00f-5cb6-a526-e0192b7a48f9','Potamopyrgus dawbini','8901ae81-abec-5758-9292-19908f0fcf9e','Potamopyrgus dawbin','483a97ef-3e17-4f36-a5ae-c7eb7db54aa1','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Potamopyrgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48414ef4-5fe4-4aca-bc2e-451eae4c1d47','','','65d1b089-c8e7-598a-aae2-d71786803982','Arthrobacter nicotinovorans Kodama et al., 1992','Kodama et al., 1992',1992,0,'65d4e8c3-e279-530f-913f-d0c15c8ef68e','Arthrobacter nicotinovorans','65d4e8c3-e279-530f-913f-d0c15c8ef68e','Arthrobacter nicotinovorans','a81e8915-dac2-53ef-bcb9-2cd609dc2d61','Arthrobacter nicotinouorans','8a6db9f5-a0e1-4d5d-ab65-8dc09b7289c6','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Arthrobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('4a0d0488-ba2d-4575-a28b-64d1e2cab8db','','','fafd1326-06e6-520c-a09e-d8ede1052c06','Hydrogamasus','',0,0,'fafd1326-06e6-520c-a09e-d8ede1052c06','Hydrogamasus','fafd1326-06e6-520c-a09e-d8ede1052c06','Hydrogamasus','fafd1326-06e6-520c-a09e-d8ede1052c06','Hydrogamasus','4a0d0488-ba2d-4575-a28b-64d1e2cab8db','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Hydrogamasus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4840c03f-13c0-4f0a-8532-4ae1788b56f3','','','367fae4b-cbfa-557f-9ae3-982c304f502e','Rhabdomastix neozelandiae Alexander, 1922','Alexander, 1922',1922,0,'d08510d6-cedd-58bb-a67b-ccf611f5e98c','Rhabdomastix neozelandiae','d08510d6-cedd-58bb-a67b-ccf611f5e98c','Rhabdomastix neozelandiae','0136c197-ce14-5357-bcfb-6782fe42a300','Rhabdomastix neozelandi','4840c03f-13c0-4f0a-8532-4ae1788b56f3','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Rhabdomastix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48456a19-08af-4b82-9e77-a516031587a1','','','4f4c5460-8a16-5dc2-a691-34edfd860fee','Sorghum vulgare subsp. saccharatum (L.) Maire & Weiller','(L.) Maire & Weiller',0,0,'7ad185ec-17b3-588e-8dd6-1b91a38ae366','Sorghum vulgare saccharatum','a8f609aa-ea98-5e2a-b9e2-470bdd238a06','Sorghum vulgare subsp. saccharatum','52bbeb71-1f76-5537-a9b0-f6eeab8650d1','Sorghum uulgar saccharat','279fafa7-9220-4c84-9add-7be47cb91dee','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sorghum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a14e650-7130-49d4-9216-3846a228f16a','','','8e424661-887b-5105-b141-af9cba926f22','Lysmata morelandi (Yaldwyn, 1971)','(Yaldwyn, 1971)',1971,0,'3227204e-be89-54ae-a4f5-a09aa2b50be5','Lysmata morelandi','3227204e-be89-54ae-a4f5-a09aa2b50be5','Lysmata morelandi','875fbf4d-3cf3-572d-bb89-16bf8764dd18','Lysmata moreland','4a14e650-7130-49d4-9216-3846a228f16a','Animalia|Arthropoda|Malacostraca|Decapoda|Hipolytidae|Lysmata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a14c910-58a6-4bd2-bdf9-02826157d6fb','','','29eef92f-4051-5e6d-98df-e5d547fe0400','Ceratomerus dorsatus Collin, 1928','Collin, 1928',1928,0,'d6a11cf6-1d8e-527e-81e4-e18d0f2e6fa0','Ceratomerus dorsatus','d6a11cf6-1d8e-527e-81e4-e18d0f2e6fa0','Ceratomerus dorsatus','be8a2a2d-9fbc-54f9-a808-22b3ecb5b728','Ceratomerus dorsat','4a14c910-58a6-4bd2-bdf9-02826157d6fb','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a153ab5-d7d2-496f-9c0f-82e063907cea','','','923fbb6b-40d3-52cd-90ee-33268a41cb48','Pseudocyphellaria gretae D.J.Galloway','D.J.Galloway',0,0,'33f9318e-38cd-5481-b245-0240e208ca64','Pseudocyphellaria gretae','33f9318e-38cd-5481-b245-0240e208ca64','Pseudocyphellaria gretae','63fe486d-acce-5c79-b6f9-27898dd51dd6','Pseudocyphellaria gret','4a153ab5-d7d2-496f-9c0f-82e063907cea','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a101200-f407-4169-9897-8bc2004c1a9f','','','c62df52a-8e59-5b05-9ce4-8cc78b2e20ee','Fuchsia procumbens A.Cunn.','A.Cunn.',0,0,'ed6ab8cd-d9a1-51ef-b8a6-253e50233c01','Fuchsia procumbens','ed6ab8cd-d9a1-51ef-b8a6-253e50233c01','Fuchsia procumbens','ed6ab8cd-d9a1-51ef-b8a6-253e50233c01','Fuchsia procumbens','4a101200-f407-4169-9897-8bc2004c1a9f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a13a512-df90-4d73-ab91-9b5016efd1be','','','b3f1dc1b-6e13-58f7-b3bc-25a9a24148b9','Pelliaceae H.Klinggr.','H.Klinggr.',0,0,'18106dae-b74c-5790-abba-a2532d49a943','Pelliaceae','18106dae-b74c-5790-abba-a2532d49a943','Pelliaceae','18106dae-b74c-5790-abba-a2532d49a943','Pelliaceae','4a13a512-df90-4d73-ab91-9b5016efd1be','Plantae|Marchantiophyta|Jungermanniopsida|Pelliales|Pelliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a1ac6d9-2957-41ce-97e8-061530e073eb','','','6f66223f-f413-5716-8fe6-da5f517c7fea','Discamoeba','',0,0,'6f66223f-f413-5716-8fe6-da5f517c7fea','Discamoeba','6f66223f-f413-5716-8fe6-da5f517c7fea','Discamoeba','6f66223f-f413-5716-8fe6-da5f517c7fea','Discamoeba','4a1ac6d9-2957-41ce-97e8-061530e073eb','Protozoa|Amoebozoa|Flabellinea|Vannelida|Vannellidae|Discamoeba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a174975-2b1f-4eae-affa-3b9ef0ab6449','','','07204a32-972a-57e6-8b19-b2b36c51b833','Orosana Walker, 1863','Walker, 1863',1863,0,'6064c6d7-3525-5fb4-9c90-5716973ceb35','Orosana','6064c6d7-3525-5fb4-9c90-5716973ceb35','Orosana','6064c6d7-3525-5fb4-9c90-5716973ceb35','Orosana','4a174975-2b1f-4eae-affa-3b9ef0ab6449','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orosana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a18d2b8-713b-49ca-bda4-0e279654c184','','','39edcf7b-6b87-5322-b49f-4289dd9232f4','Artiodactyla','',0,0,'39edcf7b-6b87-5322-b49f-4289dd9232f4','Artiodactyla','39edcf7b-6b87-5322-b49f-4289dd9232f4','Artiodactyla','39edcf7b-6b87-5322-b49f-4289dd9232f4','Artiodactyla','4a18d2b8-713b-49ca-bda4-0e279654c184','Animalia|Chordata|Mammalia|Artiodactyla||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a16238b-cfe7-4332-97b3-007ee54d0544','','','1eeebecd-779b-553d-8e51-0e5fd8647e0f','Penicillium fennelliae Stolk','Stolk',0,0,'b38740cb-ff17-5041-833e-63018eb7f9d5','Penicillium fennelliae','b38740cb-ff17-5041-833e-63018eb7f9d5','Penicillium fennelliae','7dce2bad-8499-5a60-b29b-10e7bb2cfe8a','Penicillium fennelli','4a16238b-cfe7-4332-97b3-007ee54d0544','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a1a1c2e-0161-4bae-be0a-0e04fa43873d','','','6815c12b-24b5-5c77-88ec-8a5d4589aeed','Hydnum bicolor Alb. & Schwein.','Alb. & Schwein.',0,0,'7d2a4c0f-103b-54c1-8160-7c7de2e5b216','Hydnum bicolor','7d2a4c0f-103b-54c1-8160-7c7de2e5b216','Hydnum bicolor','7d2a4c0f-103b-54c1-8160-7c7de2e5b216','Hydnum bicolor','5ada4e9b-a992-4d30-8472-679c25061b98','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a177717-b725-4c16-899a-73b25f9bf24b','','','7356eaa9-0374-5a5f-9dfc-282a00872cc0','Cosmarium phaseolus var. omphalum (Schaarschm.) Racib.','(Schaarschm.) Racib.',0,0,'f182488c-eb83-5f53-9796-3d8b0a1aa35e','Cosmarium phaseolus omphalum','8509c591-172c-5117-b513-108567c6f0dd','Cosmarium phaseolus var. omphalum','4ac1d726-48c5-5862-b9bf-c7f6147ce3dc','Cosmarium phaseol omphal','4a177717-b725-4c16-899a-73b25f9bf24b','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a1a3cd7-1a36-49cc-b578-f01df5e951b1','','','a7b809ea-5fc8-52bc-9bff-5c9f4ddc1b11','Onnia P. Karst.','P. Karst.',0,0,'8e787237-d6f8-503f-9e63-568b2c87f3fa','Onnia','8e787237-d6f8-503f-9e63-568b2c87f3fa','Onnia','8e787237-d6f8-503f-9e63-568b2c87f3fa','Onnia','4a1a3cd7-1a36-49cc-b578-f01df5e951b1','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Onnia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a15744d-57a8-4eb2-b489-b87b6ae3f2a4','','','ba767991-a40e-50ac-87d6-0660a993fefc','Puccinia elymi Westend.','Westend.',0,0,'e0055610-d960-551d-9149-5523370871c9','Puccinia elymi','e0055610-d960-551d-9149-5523370871c9','Puccinia elymi','24b9c0ad-adb8-5a80-bb8b-464d78fd4a77','Puccinia elym','8cc8209e-767b-4943-b576-5ed349290008','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a1d22fd-60b7-4ad8-b875-96e73737cfca','','','4263c108-859d-57bd-ae6d-fe12bb549efe','Phascum arnoldii R.Br.bis','R.Br.bis',0,0,'2a244819-96fb-5f9a-ad3c-90ddb893e623','Phascum arnoldii','2a244819-96fb-5f9a-ad3c-90ddb893e623','Phascum arnoldii','e34bed22-89a3-5825-98e0-7e915f48261d','Phascum arnold','f083db24-aa21-41db-9eb3-937f7318d70d','Plantae||Bryatae|||Phascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a201de3-c30f-4194-bd96-ca8d7e63e371','','','6b8c2229-3100-546f-96cc-9e55cabbef91','Pectobacterium parmentieri Khayi et al., 2016','Khayi et al., 2016',2016,0,'f4e1f57e-82ee-5b81-9949-2b878f45384e','Pectobacterium parmentieri','f4e1f57e-82ee-5b81-9949-2b878f45384e','Pectobacterium parmentieri','7f08e431-36ef-5d81-8982-f0066fac5aff','Pectobacterium parmentier','4a201de3-c30f-4194-bd96-ca8d7e63e371','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Pectobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('4a1f161b-70ab-48c8-8fe1-f6e75f3937fd','','','6991db30-7ef0-553a-b9d9-0f0504f920a4','Gnaphalium minimum Sm.','Sm.',0,0,'04d5bb46-b201-5e46-9552-1dabdb84782f','Gnaphalium minimum','04d5bb46-b201-5e46-9552-1dabdb84782f','Gnaphalium minimum','bcf08cf3-3fe2-5b67-b84a-146bf401d636','Gnaphalium minim','e0120ff8-1b7f-4a8a-9b19-518f7e837cb3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a22dbf5-611e-47dd-bc51-377dc9630cb8','','','313e5f83-e468-5f11-833a-c7f2239ec8fa','Zetela tangaroa B.A. Marshall, 1999','B.A. Marshall, 1999',1999,0,'8b479967-0c66-59fe-8315-a068ad38be87','Zetela tangaroa','8b479967-0c66-59fe-8315-a068ad38be87','Zetela tangaroa','f7974ff1-1140-5a70-abd9-0772b978b1e8','Zetela tangaro','4a22dbf5-611e-47dd-bc51-377dc9630cb8','Animalia|Mollusca|Gastropoda|Vetigastropoda|Solariellidae|Zetela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a203744-8e76-4e4c-8ca5-68ee15506b94','','','65beee12-481e-5d2a-b4b5-595ee60efd95','Copidosoma exvallis Noyes, 1988','Noyes, 1988',1988,0,'b71f345d-93c8-5046-bed9-0f6eda8a2609','Copidosoma exvallis','b71f345d-93c8-5046-bed9-0f6eda8a2609','Copidosoma exvallis','f09611bc-4c21-5c4c-b160-a674c13b33cd','Copidosoma exuall','4a203744-8e76-4e4c-8ca5-68ee15506b94','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Copidosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a234ea5-8074-46fc-94b9-faee194a7837','','','12ad6ed4-b490-5f6d-970d-27405a476306','Speira Corda','Corda',0,0,'724551b1-63f1-5d1e-bb4d-e12d46c0cc5b','Speira','724551b1-63f1-5d1e-bb4d-e12d46c0cc5b','Speira','724551b1-63f1-5d1e-bb4d-e12d46c0cc5b','Speira','1be03ed3-71f0-4833-936b-c6e9db397c6a','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Speira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a2f30a3-2ebd-4cdd-be21-09edf5b7c074','','','6b646213-f801-535c-bd37-e59e3728090c','Discostella stelligera var. robusta (Hustedt) Houk & Klee','(Hustedt) Houk & Klee',0,0,'f3ec88c7-afc0-504e-862b-3d83d313fc10','Discostella stelligera robusta','4b0a5d17-3ce2-58c8-95db-acf3b0d8e16b','Discostella stelligera var. robusta','099f8f4a-b339-53cf-952b-361d217bd8b5','Discostella stelliger robust','4a2f30a3-2ebd-4cdd-be21-09edf5b7c074','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Discostella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a279238-f847-4497-9d06-1d4bc79ba752','','','05d3f203-cc79-55f4-bf7a-a563976d60b1','Phaeoxyphiella Bat. & Cif.','Bat. & Cif.',0,0,'cc16a180-a994-5397-81fe-67d6419234af','Phaeoxyphiella','cc16a180-a994-5397-81fe-67d6419234af','Phaeoxyphiella','cc16a180-a994-5397-81fe-67d6419234af','Phaeoxyphiella','4a279238-f847-4497-9d06-1d4bc79ba752','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Readerielliopsidaceae|Phaeoxyphiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a2769bc-e3e7-460d-a871-cc9923907b8b','','','20257f03-4787-5bd3-b768-2e1d49e3f071','Bryum cylindrothecium R.Br.bis','R.Br.bis',0,0,'16ab2d65-4c6a-5f8e-8483-a1b5e059022d','Bryum cylindrothecium','16ab2d65-4c6a-5f8e-8483-a1b5e059022d','Bryum cylindrothecium','13d0e3b5-d454-56bf-8556-00a23cebcbbb','Bryum cylindrotheci','7524eaa6-0cca-4fb6-88d1-dabcfc06df7b','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a27753e-5b1d-4241-8d25-8d62edc76e54','','','e1d24f8c-a468-5464-8bee-d1f07a88cdb4','Boletus ulmarius Sowerby','Sowerby',0,0,'4b6366c6-36a1-5f56-8b16-f94fd7dec386','Boletus ulmarius','4b6366c6-36a1-5f56-8b16-f94fd7dec386','Boletus ulmarius','81596905-72d3-5708-b18f-0f57e8fcd50e','Boletus ulmar','bb04de0b-66ac-4441-a975-97f177c61f82','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a30cb63-65d4-46ec-a172-401969a9958b','','','2ec03a7a-5780-5412-8386-e16413549665','Haplostoma gibberum (Shellenberg, 1922)','(Shellenberg, 1922)',1922,0,'854df343-a2a1-517d-8992-3fc77a5452d6','Haplostoma gibberum','854df343-a2a1-517d-8992-3fc77a5452d6','Haplostoma gibberum','548ad2dc-e02e-5d06-aec8-cba091d85492','Haplostoma gibber','4a30cb63-65d4-46ec-a172-401969a9958b','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Ascidicolidae|Haplostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a309aa5-b3a3-4811-bb45-defa43262e63','','','a1c6d4ef-d9b7-5229-a033-b86ddbeeb477','Clavaria echinobrevispora R.H. Petersen','R.H. Petersen',0,0,'334a6368-0b20-5e4e-a821-d957156e4af4','Clavaria echinobrevispora','334a6368-0b20-5e4e-a821-d957156e4af4','Clavaria echinobrevispora','3c5ced08-8538-54bb-b7aa-19803c0ee7f2','Clavaria echinobreuispor','4a309aa5-b3a3-4811-bb45-defa43262e63','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a353c19-e078-4f04-ac2b-e2432d978a9b','','','01add946-2010-586a-9bef-c3364caec9f9','Berberis pinnata Lag.','Lag.',0,0,'d631dda8-c43c-521b-a01d-f30a17430f8b','Berberis pinnata','d631dda8-c43c-521b-a01d-f30a17430f8b','Berberis pinnata','d1efba09-732a-5aed-86cc-b7cb3835eb9e','Berberis pinnat','4a353c19-e078-4f04-ac2b-e2432d978a9b','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a3523c2-f95c-471b-abb2-e409796c8596','','','51286e44-586f-53e6-8f89-0108f1ea1601','Ploiariola froggatti Horváth, 1914','Horváth, 1914',1914,0,'ee40a643-0315-57e1-8037-0d7f31a23790','Ploiariola froggatti','ee40a643-0315-57e1-8037-0d7f31a23790','Ploiariola froggatti','ef24264f-0c50-560d-acc9-4a36e3952390','Ploiariola froggatt','97217209-7da5-4752-b8bc-e1049f5874db','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Ploiariola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a3b994e-81fb-4630-abf8-6da728f529c8','','','e45170e7-6d49-584d-8d09-4aea6d555fc2','Grynoma','',0,0,'e45170e7-6d49-584d-8d09-4aea6d555fc2','Grynoma','e45170e7-6d49-584d-8d09-4aea6d555fc2','Grynoma','e45170e7-6d49-584d-8d09-4aea6d555fc2','Grynoma','4a3b994e-81fb-4630-abf8-6da728f529c8','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Grynoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a390a1c-7769-4aa5-a1fa-4e568ba93f84','','','f5cc7342-0e0b-5de6-9fb5-c142a708c4ec','Cylindrospermum maius Kütz.','Kütz.',0,0,'78929c27-f805-5de9-bf46-241e2c2739be','Cylindrospermum maius','78929c27-f805-5de9-bf46-241e2c2739be','Cylindrospermum maius','caf76050-48f3-59ff-8903-166f6aa3e97a','Cylindrospermum ma','4a390a1c-7769-4aa5-a1fa-4e568ba93f84','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Cylindrospermum','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('4a36ad17-72df-4549-8c75-a307b51d6c85','','','afe16204-6642-5268-aa7b-bf426c6f29d8','Rossellidae Genus indeterminate species3 indet. Reiswig','Genus',0,0,'8a93e8d3-1195-513b-b5f2-fc66d5f99fb8','Rossellidae','8a93e8d3-1195-513b-b5f2-fc66d5f99fb8','Rossellidae','8a93e8d3-1195-513b-b5f2-fc66d5f99fb8','Rossellidae','4a36ad17-72df-4549-8c75-a307b51d6c85','Animalia|Porifera|Hexactinellida|Lyssacinosida|Rossellidae|Gen.indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4a3fddd1-5540-4540-9860-59ca2c5cd407','','','0854bf3a-b9ce-53fb-9259-3308f8d6d31a','Penicillium dangeardii Pitt','Pitt',0,0,'cea6399b-0eba-5493-8a70-2b906b831a05','Penicillium dangeardii','cea6399b-0eba-5493-8a70-2b906b831a05','Penicillium dangeardii','fd8ce0a9-c546-5efd-a2b6-880a38f1e871','Penicillium dangeard','96abcc72-f948-43ee-8e92-eef81598c648','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a3e0e55-cb69-4647-a504-9947089ca874','','','8ea60ee1-1a0c-5acb-ae84-4ac081ef378b','Eatoniella bathamae Ponder, 1965','Ponder, 1965',1965,0,'71bb59fb-dec1-5173-aa65-f0bdf1dad44c','Eatoniella bathamae','71bb59fb-dec1-5173-aa65-f0bdf1dad44c','Eatoniella bathamae','5b627561-a64f-5f32-a890-08fcf7b2c83f','Eatoniella batham','4a3e0e55-cb69-4647-a504-9947089ca874','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a422ba1-7479-44ba-9889-b716320036fc','','','7e46bf4a-01cd-528b-932e-e0a8672f3ee8','Leucadendron glaberrimum Compton','Compton',0,0,'045c4f42-d7d4-5989-9f93-6e881e6199a9','Leucadendron glaberrimum','045c4f42-d7d4-5989-9f93-6e881e6199a9','Leucadendron glaberrimum','fe01a94c-33fa-5a80-800e-016e8930bffc','Leucadendron glaberrim','4a422ba1-7479-44ba-9889-b716320036fc','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a3e307e-0270-491c-999b-c0a3160f7164','','','e45a4b7b-5874-5232-bb31-561a146fc303','Archyala halosparta Meyrick, 1919','Meyrick, 1919',1919,0,'8cca035e-5e48-5c5e-aabb-f14fe2a4b2e4','Archyala halosparta','8cca035e-5e48-5c5e-aabb-f14fe2a4b2e4','Archyala halosparta','26fe0a32-766d-50a3-900d-af820ad58219','Archyala halospart','630ac19c-9ccf-47b0-a05e-7b45e7f19db6','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Archyala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a49a416-7051-48ef-8e86-9c592f3210ee','','','0385ddba-6652-56d4-87b4-df261fff3c61','Quinnia','',0,0,'0385ddba-6652-56d4-87b4-df261fff3c61','Quinnia','0385ddba-6652-56d4-87b4-df261fff3c61','Quinnia','0385ddba-6652-56d4-87b4-df261fff3c61','Quinnia','4a49a416-7051-48ef-8e86-9c592f3210ee','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Quinnia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a4707d1-c369-405d-a41e-86eef61ad1d1','','','8eadaa5a-1549-54e7-b64a-e004a362c0c1','Bartalinia robillardoides Tassi','Tassi',0,0,'c9b61f76-26f3-5251-991e-ba04bf6479d1','Bartalinia robillardoides','c9b61f76-26f3-5251-991e-ba04bf6479d1','Bartalinia robillardoides','96904dfe-4f6d-5ba2-bbad-6c507e5180c9','Bartalinia robillardoid','4a4707d1-c369-405d-a41e-86eef61ad1d1','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Bartalinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a4975aa-7184-42be-8b2b-b9fcb732e1a2','','','22dc5466-f9d5-5c5d-a312-23182f8aaf83','Aphrophora Gemar, 1821','Gemar, 1821',1821,0,'f4bbd665-1b60-5aa4-b6e0-0253adf3d991','Aphrophora','f4bbd665-1b60-5aa4-b6e0-0253adf3d991','Aphrophora','f4bbd665-1b60-5aa4-b6e0-0253adf3d991','Aphrophora','4a4975aa-7184-42be-8b2b-b9fcb732e1a2','Animalia|Arthropoda|Insecta|Hemiptera||Aphrophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a4bd60b-f67e-4bcb-aaf9-45118defbec7','','','ea8d0df8-9745-54ac-85e3-9a6dd99cd3ba','Pendaloma','',0,0,'ea8d0df8-9745-54ac-85e3-9a6dd99cd3ba','Pendaloma','ea8d0df8-9745-54ac-85e3-9a6dd99cd3ba','Pendaloma','ea8d0df8-9745-54ac-85e3-9a6dd99cd3ba','Pendaloma','4a4bd60b-f67e-4bcb-aaf9-45118defbec7','Animalia|Mollusca|Bivalvia|Pholadomyoida|Periplomatidae|Pendaloma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('492dd46d-9bdc-4417-b6e5-65e353e71fab','','','71b7a726-028f-5d10-9e38-b29e5f6c8ec2','Capnodium mangiferae Cooke & Broome','Cooke & Broome',0,0,'673de0ec-d3cc-5a75-b141-3f3f8f086d33','Capnodium mangiferae','673de0ec-d3cc-5a75-b141-3f3f8f086d33','Capnodium mangiferae','682c97da-44d9-5525-9dd0-8437a9ada636','Capnodium mangifer','492dd46d-9bdc-4417-b6e5-65e353e71fab','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Capnodiaceae|Capnodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('492ea729-36f7-47c2-bba3-d0dafa81986d','','','2c38985b-27f3-55ad-9526-37137943fa95','Aliciidae','',0,0,'2c38985b-27f3-55ad-9526-37137943fa95','Aliciidae','2c38985b-27f3-55ad-9526-37137943fa95','Aliciidae','2c38985b-27f3-55ad-9526-37137943fa95','Aliciidae','492ea729-36f7-47c2-bba3-d0dafa81986d','Animalia|Cnidaria||Actiniaria|Aliciidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a4a94fc-b378-4db1-9173-dd843e372c30','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','4a4a94fc-b378-4db1-9173-dd843e372c30','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Microphallidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('4a4d3a8a-3a84-478b-bb6a-b63c51121aaf','','','27073fff-61c5-514e-9b2f-6e75b968322a','Pselaphaulax pauper Sharp, 1874','Sharp, 1874',1874,0,'313e349c-ff0e-5a27-974a-48e604e0214f','Pselaphaulax pauper','313e349c-ff0e-5a27-974a-48e604e0214f','Pselaphaulax pauper','313e349c-ff0e-5a27-974a-48e604e0214f','Pselaphaulax pauper','4a4d3a8a-3a84-478b-bb6a-b63c51121aaf','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphaulax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('492ee1e7-a65e-47c7-9e7e-a941902cf310','','','6a482dbe-ac3c-5d34-9aae-2c393ec66b29','Oerstedella myriantha (Lindl.) Hágsater','(Lindl.) Hágsater',0,0,'d69d18df-2b9b-5d6c-accc-0962fc761e08','Oerstedella myriantha','d69d18df-2b9b-5d6c-accc-0962fc761e08','Oerstedella myriantha','31520ea5-dfe0-573e-b7e5-48666871e023','Oerstedella myrianth','36909e00-1947-4c7c-8170-d8f29c4d47ca','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Oerstedella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('493246f5-d902-4933-b605-0b72d7a85a14','','','2a1ac426-7c24-5727-9a5c-eb9e6bbc0a98','Botryosphaeria Ces. & De Not.','Ces. & De',0,0,'604fc686-4c45-5f47-9a72-42d270c5ea1e','Botryosphaeria','604fc686-4c45-5f47-9a72-42d270c5ea1e','Botryosphaeria','604fc686-4c45-5f47-9a72-42d270c5ea1e','Botryosphaeria','493246f5-d902-4933-b605-0b72d7a85a14','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('4935793a-c1a2-40c7-8d19-0ceb158515a5','','','dff51409-d41c-5c3b-914e-6f84c4007590','Pinus arizonica Engelm.','Engelm.',0,0,'70125ac6-1ef7-5b83-8a1e-de176a373d3d','Pinus arizonica','70125ac6-1ef7-5b83-8a1e-de176a373d3d','Pinus arizonica','caf13542-2dee-5e59-86ef-29e45642d27f','Pinus arizonic','4935793a-c1a2-40c7-8d19-0ceb158515a5','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4934f37b-eb23-4c56-851f-9ef4ed29dfaa','','','655d8972-b4a9-5691-a470-7bebc22638e3','Stenomalium philpotti (Broun, 1894)','(Broun, 1894)',1894,0,'16ea114c-66d8-52f8-9002-565eac9d9a6c','Stenomalium philpotti','16ea114c-66d8-52f8-9002-565eac9d9a6c','Stenomalium philpotti','eefcddae-237e-5a63-93d5-92450a9787f3','Stenomalium philpott','4934f37b-eb23-4c56-851f-9ef4ed29dfaa','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenomalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('493446a1-6553-47fd-8307-fc7e3d980f24','','','862f44a8-177c-585c-bdbc-5bef08422d42','Lecane luna presumpta Ahlstrom, 1938','Ahlstrom, 1938',1938,0,'a37dcff7-d317-5a1e-9ad2-1718e29ebfde','Lecane luna presumpta','a37dcff7-d317-5a1e-9ad2-1718e29ebfde','Lecane luna presumpta','b6d61686-badb-51fa-9bf5-dbb66a2de677','Lecane lun presumpt','493446a1-6553-47fd-8307-fc7e3d980f24','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('493aac98-16e5-448a-a32b-66671400621a','','','c4461bda-e51a-5d66-a1e7-076ac01e8fe5','Distoseptisporaceae K.D. Hyde & McKenzie','K.D. Hyde & McKenzie',0,0,'8a23dda3-045f-51d9-928e-ab15653df5fa','Distoseptisporaceae','8a23dda3-045f-51d9-928e-ab15653df5fa','Distoseptisporaceae','8a23dda3-045f-51d9-928e-ab15653df5fa','Distoseptisporaceae','493aac98-16e5-448a-a32b-66671400621a','Fungi|Ascomycota|Sordariomycetes|Distoseptisporales|Distoseptisporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('493e4295-9635-4b5f-93c3-9eda123f091f','','','483767d1-3ceb-58c7-85d9-1105b91221be','Ileodictyon cibarium Tul. & C. Tul.','Tul. & C. Tul.',0,0,'8234d5ed-99f5-58ec-9b39-7044d4a250ea','Ileodictyon cibarium','8234d5ed-99f5-58ec-9b39-7044d4a250ea','Ileodictyon cibarium','0738e2ea-90fe-53a2-90b2-0a7f573a38d8','Ileodictyon cibari','493e4295-9635-4b5f-93c3-9eda123f091f','Fungi|Basidiomycota|Agaricomycetes|Phallales|Clathraceae|Ileodictyon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('493ac63e-445e-4d7e-b094-ac11ae0ae5e3','','','6726ec0f-b876-5295-983a-53fdeeea6b6f','Ramularia major (Unger) U. Braun','(Unger) U. Braun',0,0,'91235583-8435-54cb-8591-7324dacdf8cd','Ramularia major','91235583-8435-54cb-8591-7324dacdf8cd','Ramularia major','4fc81b2e-0235-5c32-a97c-b5d7e38fde80','Ramularia maior','493ac63e-445e-4d7e-b094-ac11ae0ae5e3','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49479991-ee60-453d-8a86-a993fba026ed','','','719b56ec-2fa1-59fa-a6a7-a050f981e3e8','Gregarinidra species (MacGillivray, 1869)','',0,0,'c3cd4932-0d79-585b-9325-a95159ca1ee9','Gregarinidra','c3cd4932-0d79-585b-9325-a95159ca1ee9','Gregarinidra','c3cd4932-0d79-585b-9325-a95159ca1ee9','Gregarinidra','49479991-ee60-453d-8a86-a993fba026ed','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Flustridae|Gregarinidra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4942cfd0-7c19-4753-8372-aef7047b0676','','','847e96a8-9a93-5464-8146-0a38d4f44e48','Astropectinidae','',0,0,'847e96a8-9a93-5464-8146-0a38d4f44e48','Astropectinidae','847e96a8-9a93-5464-8146-0a38d4f44e48','Astropectinidae','847e96a8-9a93-5464-8146-0a38d4f44e48','Astropectinidae','4942cfd0-7c19-4753-8372-aef7047b0676','Animalia|Echinodermata|Asteroidea|Paxillosida|Astropectinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('494642cd-ca86-47e4-b147-88710d4eaea2','','','1a49ed63-45a7-5efe-b346-27d7b0347c08','Gibberella tricincta El-Gholl, McRitchie, Schoult. & Ridings','El-Gholl, McRitchie, Schoult. & Ridings',0,0,'fb1f4994-356b-5b96-ae0e-f0cd3c433933','Gibberella tricincta','fb1f4994-356b-5b96-ae0e-f0cd3c433933','Gibberella tricincta','316114cd-e7a0-5b80-a31b-51d4c46c3486','Gibberella tricinct','e6a23ec8-e58f-444e-bb49-8e0981774a24','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Gibberella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49425e55-6b9b-4f62-9284-ef5952c137d9','','','9dd49218-966e-56ef-a500-60000142035f','Nuncia stabilis Forster, 1954','Forster, 1954',1954,0,'f1c8c5ac-8682-51bf-89de-a26bff90cfe3','Nuncia stabilis','f1c8c5ac-8682-51bf-89de-a26bff90cfe3','Nuncia stabilis','3e0b2cbc-ed90-5687-8f36-4327ee7a469a','Nuncia stabil','49425e55-6b9b-4f62-9284-ef5952c137d9','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('495016d8-0868-4d74-996a-3a2de305777c','','','985e736d-4df7-593f-a7e7-73841a732ee5','Ozothrips eurytis Mound & Palmer, 1983','Mound & Palmer, 1983',1983,0,'a2e09639-fa8d-5277-a18e-5b16b855daad','Ozothrips eurytis','a2e09639-fa8d-5277-a18e-5b16b855daad','Ozothrips eurytis','c3fdfb28-cead-533a-80d2-c17db2cafcaa','Ozothrips euryt','495016d8-0868-4d74-996a-3a2de305777c','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Ozothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('494fb48c-30eb-40e7-a30a-a377f1c865bc','','','b8eac060-7104-5f2d-bcd5-5dd1a0c3a135','Dumus areniferus Brewin, 1952','Brewin, 1952',1952,0,'65d52d4f-c0a0-566f-b0ba-f59e6e0a9a53','Dumus areniferus','65d52d4f-c0a0-566f-b0ba-f59e6e0a9a53','Dumus areniferus','0d3079b2-1b19-54fb-bb74-2e6d3ea2fd43','Dumus arenifer','494fb48c-30eb-40e7-a30a-a377f1c865bc','Animalia|Tunicata|Ascidiacea|Enterogona|Ritterellidae|Dumus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('494e22a5-4a61-4ae7-ab70-61c1ce9e04db','','','dc4d0ca3-71d0-5d2d-afd6-974ed79be7f0','Scutellinia lusatiae (Cooke) Kuntze','(Cooke) Kuntze',0,0,'9f5774fc-d90e-5fc7-acea-773c2a16978d','Scutellinia lusatiae','9f5774fc-d90e-5fc7-acea-773c2a16978d','Scutellinia lusatiae','5a8adce0-0e8b-5cc3-8050-141b9ac7d0e6','Scutellinia lusati','494e22a5-4a61-4ae7-ab70-61c1ce9e04db','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Tarzetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('494a2b3d-54d3-4ebc-8acb-c54c379ebace','','','e584486d-17a5-5938-b5fd-4f67f55e3b74','Galeolaria','',0,0,'e584486d-17a5-5938-b5fd-4f67f55e3b74','Galeolaria','e584486d-17a5-5938-b5fd-4f67f55e3b74','Galeolaria','e584486d-17a5-5938-b5fd-4f67f55e3b74','Galeolaria','494a2b3d-54d3-4ebc-8acb-c54c379ebace','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Galeolaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('495232e1-ce5c-4433-bc91-17586457843e','','','7346f3a2-a024-5365-a621-f20fb53434c2','Ophiocordyceps Petch','Petch',0,0,'0af2dede-d094-5ac9-b384-c2e9b887c37c','Ophiocordyceps','0af2dede-d094-5ac9-b384-c2e9b887c37c','Ophiocordyceps','0af2dede-d094-5ac9-b384-c2e9b887c37c','Ophiocordyceps','495232e1-ce5c-4433-bc91-17586457843e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Ophiocordyceps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4953e772-e6ea-4c31-ac3a-1d388e0d63bb','','','c77249c7-b7f6-58f1-a49a-fb3ea3d77045','Rhododendron impositum J.J.Sm.','J.J.Sm.',0,0,'4b85cf9c-e435-58f4-9231-c1184861ffcd','Rhododendron impositum','4b85cf9c-e435-58f4-9231-c1184861ffcd','Rhododendron impositum','afe0b33c-bcef-56df-96fe-885cf3fa9ba0','Rhododendron imposit','4953e772-e6ea-4c31-ac3a-1d388e0d63bb','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4953caf9-72b0-424b-8031-517aa13c7287','','','fa93c3eb-90dd-5363-b876-b03438238b89','Delesseria J.V.Lamour.','J.V.Lamour.',0,0,'756433da-de85-5e3b-8232-3493cd05fbe6','Delesseria','756433da-de85-5e3b-8232-3493cd05fbe6','Delesseria','756433da-de85-5e3b-8232-3493cd05fbe6','Delesseria','4953caf9-72b0-424b-8031-517aa13c7287','Plantae|||Ceramiales|Delesseriaceae|Delesseria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('49519b20-cc3a-423a-9e6e-85c1dbc632a3','','','1f39f2c8-a6cf-50a8-bad7-5c9dae07e56c','Gypsina vesicularis (Parker & Jones, 1860)','(Parker & Jones, 1860)',1860,0,'adf9b2fb-76aa-5d01-883c-fe07b53df477','Gypsina vesicularis','adf9b2fb-76aa-5d01-883c-fe07b53df477','Gypsina vesicularis','6cb7ccad-0d11-53db-bcb6-476b7dd17dfc','Gypsina uesicular','49519b20-cc3a-423a-9e6e-85c1dbc632a3','Chromista|Foraminifera|Polythalamea|Rotaliida|Acervulinidae|Gypsina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4950ce8d-f008-4eba-b223-d43aed55db97','','','49a19961-c1e9-53d0-82e4-0838d095a3f1','Perenniporia martius (Berk.) Ryvarden','(Berk.) Ryvarden',0,0,'47b0c4c4-a25f-57a7-9c9a-dd63d62f88d4','Perenniporia martius','47b0c4c4-a25f-57a7-9c9a-dd63d62f88d4','Perenniporia martius','358d9b93-0e9f-5237-a77e-84bf4271d793','Perenniporia mart','4950ce8d-f008-4eba-b223-d43aed55db97','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Perenniporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('495e65a7-2a03-4216-aa2a-419565467340','','','42f7555e-6767-5ce9-b119-e40dd356ddba','Dacrymycetales Henn.','Henn.',0,0,'ddb47a32-7ca7-595e-a4ec-9fc3304e4dc1','Dacrymycetales','ddb47a32-7ca7-595e-a4ec-9fc3304e4dc1','Dacrymycetales','ddb47a32-7ca7-595e-a4ec-9fc3304e4dc1','Dacrymycetales','495e65a7-2a03-4216-aa2a-419565467340','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('495efbec-48ac-4245-aa9b-b4a53a5bec88','','','6cf71045-6574-52a3-9cab-36cf5897dcd8','Isachne australis R.Br.','R.Br.',0,0,'a1e16ef4-a80d-5e57-a58e-6a91d81d41c5','Isachne australis','a1e16ef4-a80d-5e57-a58e-6a91d81d41c5','Isachne australis','0ab97453-8319-58bb-adee-223608a33639','Isachne austral','d0c33578-9434-483d-b981-164bbfc68846','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Isachne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4960cdbd-6994-4767-8966-e308167dc328','','','9836ccd1-6190-5f53-9995-a466c12f49a2','Poria curreyana sensu G. Cunn.','',0,0,'60917415-50e8-5db5-9ce5-c4040a59e358','Poria curreyana','60917415-50e8-5db5-9ce5-c4040a59e358','Poria curreyana','506e3341-5fb9-54e3-8a0f-29d3320932e8','Poria curreyan','b280c7d7-f370-4885-9d88-8e457f5de798','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('496207fa-5903-49d3-ac6c-0f574edebc6a','','','06f93e42-72cf-5eac-9a5d-b503abb23fbe','Physarum licheniforme (Schwein.) Lado','(Schwein.) Lado',0,0,'54e1d8ec-274e-5b88-9d6d-301efb38bf78','Physarum licheniforme','54e1d8ec-274e-5b88-9d6d-301efb38bf78','Physarum licheniforme','57759405-8bd4-5c49-98ec-fc30e87bc051','Physarum licheniform','496207fa-5903-49d3-ac6c-0f574edebc6a','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4966915e-5e0b-477b-8e83-3f676eae9b23','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','4966915e-5e0b-477b-8e83-3f676eae9b23','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('49651903-b4aa-46c3-b387-1ea755d69bf8','','','f1eae162-2c59-56e5-b7f1-3d4c21d254c1','Ctenognathus pictonensis Sharp, 1886','Sharp, 1886',1886,0,'095ee9f6-f3ae-5f6a-b02c-c68acc964e6f','Ctenognathus pictonensis','095ee9f6-f3ae-5f6a-b02c-c68acc964e6f','Ctenognathus pictonensis','06180e5a-63ad-5efb-93ae-77d38eff051a','Ctenognathus pictonens','49651903-b4aa-46c3-b387-1ea755d69bf8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49639316-4fa1-4d9b-949e-3056f9bdbe9b','','','deaa71c6-bb65-5970-ba73-e594246ec81a','Calycella crocina (Berk. & M.A. Curtis) Dennis','(Berk. & M.A. Curtis) Dennis',0,0,'1517c7a7-509e-5a23-806d-83d52f99e4de','Calycella crocina','1517c7a7-509e-5a23-806d-83d52f99e4de','Calycella crocina','ea3b7392-e9bc-5fa6-b566-7ef139a8c286','Calycella crocin','49639316-4fa1-4d9b-949e-3056f9bdbe9b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Calycella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49655fed-eb3f-4d89-b733-f4cb6515bb55','','','d2d26b3f-55b3-523f-ab62-d5708fdd7574','Neurospora pannonica J.C. Krug & R.S. Khan','J.C. Krug & R.S. Khan',0,0,'d123be8d-bc0c-59de-96b6-0bb85d552866','Neurospora pannonica','d123be8d-bc0c-59de-96b6-0bb85d552866','Neurospora pannonica','d8528853-d4ec-5696-b404-dd43ab035b05','Neurospora pannonic','49655fed-eb3f-4d89-b733-f4cb6515bb55','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Neurospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('496843db-ff19-49bb-bc51-c1be0a405243','','','4ae5c022-8a24-5282-aa56-8cd764d2c1d1','Pungentus maorium Clark, 1963','Clark, 1963',1963,0,'b253eb6c-b4c8-532b-a9cf-002b6f47a485','Pungentus maorium','b253eb6c-b4c8-532b-a9cf-002b6f47a485','Pungentus maorium','f6917990-832c-5f8c-83fa-d13d0f4b482c','Pungentus maori','496843db-ff19-49bb-bc51-c1be0a405243','Animalia|Nematoda|Adenophorea|Dorylaimida|Qudsianematidae|Pungentus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49692620-3c58-4d7d-b671-d8f8d3798f47','','','f8d6cd86-9b5c-52d3-ae0b-61db35fdaa02','Vigna radiata (L.) R.Wilczek','(L.) R.Wilczek',0,0,'6f045235-d94a-5eff-8353-f7fe0d9f2d31','Vigna radiata','6f045235-d94a-5eff-8353-f7fe0d9f2d31','Vigna radiata','fd7e4e72-bc1a-546e-9094-ea2c14839e14','Vigna radiat','49692620-3c58-4d7d-b671-d8f8d3798f47','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vigna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4975c255-43c0-46db-8094-9f6ac979cd99','','','03397afb-200d-5691-8544-94b0310e7de1','Leptostomias species','',0,0,'49a14437-bd25-53a0-8dc9-40dd5bfa74f5','Leptostomias','49a14437-bd25-53a0-8dc9-40dd5bfa74f5','Leptostomias','49a14437-bd25-53a0-8dc9-40dd5bfa74f5','Leptostomias','4975c255-43c0-46db-8094-9f6ac979cd99','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Leptostomias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('49742805-77d3-4b8a-9814-bf908e742958','','','b4b951e8-1ecb-5964-98b5-081722822d5b','Kelleria paludosa Heads','Heads',0,0,'700b91c4-5f23-582c-acbc-6f1cfbdd864d','Kelleria paludosa','700b91c4-5f23-582c-acbc-6f1cfbdd864d','Kelleria paludosa','4a847297-6363-55df-af29-029604aa9eef','Kelleria paludos','49742805-77d3-4b8a-9814-bf908e742958','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Kelleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('497194b1-aba7-4969-843c-c0bbc220f97c','','','d9cbb498-a592-5217-b639-47ddb78e8899','Vespertilionidae','',0,0,'d9cbb498-a592-5217-b639-47ddb78e8899','Vespertilionidae','d9cbb498-a592-5217-b639-47ddb78e8899','Vespertilionidae','d9cbb498-a592-5217-b639-47ddb78e8899','Vespertilionidae','497194b1-aba7-4969-843c-c0bbc220f97c','Animalia|Chordata|Mammalia|Chiroptera|Vespertilionidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('49771429-10ff-4577-b0c4-f03137044251','','','b0a0c0f4-1e41-5870-b7eb-f00822f1d092','Calliotropis species 1 (NZOI P941)','',0,0,'5ffe5af8-03f5-5c0e-ac88-3df464b1a65b','Calliotropis','5ffe5af8-03f5-5c0e-ac88-3df464b1a65b','Calliotropis','5ffe5af8-03f5-5c0e-ac88-3df464b1a65b','Calliotropis','49771429-10ff-4577-b0c4-f03137044251','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Calliotropis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2de46002-987e-4740-a7c8-24248c8b4721','','','050b9a95-4985-57b3-8f2f-0a26be9c5534','Niptera euphrasiae Fuckel','Fuckel',0,0,'00c52fe0-1acc-5430-b4d5-d59846332fc6','Niptera euphrasiae','00c52fe0-1acc-5430-b4d5-d59846332fc6','Niptera euphrasiae','6babfc14-efc4-5277-b67e-afcb0935f5a2','Niptera euphrasi','462470cf-9e99-4b54-86f7-e1d672ffeee1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Niptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('497b1575-ca83-405f-8554-4c87d186b4c5','','','e430b2c3-6277-5927-9473-47fe01e83816','Moroteuthis','',0,0,'e430b2c3-6277-5927-9473-47fe01e83816','Moroteuthis','e430b2c3-6277-5927-9473-47fe01e83816','Moroteuthis','e430b2c3-6277-5927-9473-47fe01e83816','Moroteuthis','497b1575-ca83-405f-8554-4c87d186b4c5','Animalia|Mollusca|Cephalopoda|Teuthida|Onychoteuthididae|Moroteuthis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2de4ac64-cfe2-4abc-a1ed-297f00baf555','','','bd74f54e-04bb-5369-847b-a970014eb306','Mecodema kokoromatua Seldon, Leschen & Liebherr, 2012','Seldon, Leschen & Liebherr, 2012',2012,0,'368b1cd3-bb80-5225-b814-c7bf21fdf01b','Mecodema kokoromatua','368b1cd3-bb80-5225-b814-c7bf21fdf01b','Mecodema kokoromatua','1ed2cf6c-5de6-50c2-bd83-42f5684af04a','Mecodema kokoromatu','2de4ac64-cfe2-4abc-a1ed-297f00baf555','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4978c554-bcb1-45fb-b610-5ab351425bbb','','','09968ee3-7c44-52fa-a032-8ddc8afa6fac','Fimbristylis velata R.Br.','R.Br.',0,0,'0b1fab9d-6180-50ef-a659-1e5ae3a7e16a','Fimbristylis velata','0b1fab9d-6180-50ef-a659-1e5ae3a7e16a','Fimbristylis velata','79c9e7ee-c481-5681-818f-8f83a626f884','Fimbristylis uelat','4978c554-bcb1-45fb-b610-5ab351425bbb','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Fimbristylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49791bd7-a5de-4559-9c89-6d824f35c61c','','','b730641b-6985-5702-9743-cd8146899203','Arracacia','',0,0,'b730641b-6985-5702-9743-cd8146899203','Arracacia','b730641b-6985-5702-9743-cd8146899203','Arracacia','b730641b-6985-5702-9743-cd8146899203','Arracacia','49791bd7-a5de-4559-9c89-6d824f35c61c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Arracacia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4978c448-0577-40cd-9a5e-d31882148f4f','','','65b18e53-b559-507f-affb-06995d19946d','Entoloma asprellum sensu G. Stev.','',0,0,'ecdce61f-9bd9-56a5-901d-185b52460e79','Entoloma asprellum','ecdce61f-9bd9-56a5-901d-185b52460e79','Entoloma asprellum','7a8695d3-880c-5c19-8925-c5d5db4bb6d0','Entoloma asprell','4978c448-0577-40cd-9a5e-d31882148f4f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2de8b995-dc6e-452a-beee-0ee54ab0e960','','','1edb1e71-bb77-55d8-8e59-c205cab23d20','Floscularia','',0,0,'1edb1e71-bb77-55d8-8e59-c205cab23d20','Floscularia','1edb1e71-bb77-55d8-8e59-c205cab23d20','Floscularia','1edb1e71-bb77-55d8-8e59-c205cab23d20','Floscularia','2de8b995-dc6e-452a-beee-0ee54ab0e960','Animalia|Gnathifera|Rotifera|Flosculariacea|Flosculariidae|Floscularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('49782afd-b09f-4c6c-82bc-f9c93d1ae8e2','','','00c658cd-4761-52dd-86c8-e1994d8ce6f1','Oligota setigera Williams, 1976','Williams, 1976',1976,0,'f7566b3c-cd41-5305-aa97-9ecdcd4b321b','Oligota setigera','f7566b3c-cd41-5305-aa97-9ecdcd4b321b','Oligota setigera','3f9ad029-c0e5-5dcd-b60a-2eef3c5c7e3a','Oligota setiger','49782afd-b09f-4c6c-82bc-f9c93d1ae8e2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2debb3c9-74eb-48c3-9104-a5895bbb3801','','','90353854-a039-5cb3-ab8b-5dfdf721552a','Ravenelia epiphylla (Schwein.) Dietel','(Schwein.) Dietel',0,0,'c8115b90-199b-5506-b220-a42e28c43ba7','Ravenelia epiphylla','c8115b90-199b-5506-b220-a42e28c43ba7','Ravenelia epiphylla','a5778d10-85a5-5fbd-91fc-239572a4affb','Ravenelia epiphyll','2debb3c9-74eb-48c3-9104-a5895bbb3801','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Ravenelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2de8838e-dc56-4f04-91a6-a88d3cc1b9d9','','','3f3b77cc-5329-54d8-b5c7-ef3f413cafdc','Antherospora R. Bauer, M. Lutz, Begerow, Piątek and Vánky 2008','R. Bauer, M. Lutz, Begerow, Piątek and Vánky 2008',2008,0,'4b357e37-1eb9-508a-9246-4b20c3122ef6','Antherospora','4b357e37-1eb9-508a-9246-4b20c3122ef6','Antherospora','4b357e37-1eb9-508a-9246-4b20c3122ef6','Antherospora','2de8838e-dc56-4f04-91a6-a88d3cc1b9d9','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Floromycetaceae|Antherospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('2de647b7-707f-4a21-8b0e-f55b32dd0131','','','32380c40-9de0-5873-a71c-50c3c6ecf1f5','Hysterium Pers.','Pers.',0,0,'bbbd137e-7ef5-568f-ad1f-c95fbb214aa2','Hysterium','bbbd137e-7ef5-568f-ad1f-c95fbb214aa2','Hysterium','bbbd137e-7ef5-568f-ad1f-c95fbb214aa2','Hysterium','2de647b7-707f-4a21-8b0e-f55b32dd0131','Fungi||Ascomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2de8c779-198e-467a-9b4f-e5678584b949','','','75ee4df2-4ab9-5bd8-bf7c-3bb91b6c6a5b','Acaena saccaticupula Bitter','Bitter',0,0,'53eeca49-bde5-5c22-981c-b084efa7902a','Acaena saccaticupula','53eeca49-bde5-5c22-981c-b084efa7902a','Acaena saccaticupula','464023b0-b944-5578-ac9a-244a0d216697','Acaena saccaticupul','2de8c779-198e-467a-9b4f-e5678584b949','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2df26afc-a62a-4711-80a7-3a8c7a960335','','','1b206b46-6847-5c22-a38c-616b237587c0','Pseudanogmus silanus (Walker, 1843)','(Walker, 1843)',1843,0,'4f132bd4-a6b6-512e-9650-945bb0b95b7f','Pseudanogmus silanus','4f132bd4-a6b6-512e-9650-945bb0b95b7f','Pseudanogmus silanus','e5e12314-83a1-5127-bb4f-d69033aa2ab6','Pseudanogmus silan','2df26afc-a62a-4711-80a7-3a8c7a960335','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Pseudanogmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2df0820a-7c51-4120-9f40-bfc93092c4f4','','','6ff99796-7e41-540a-b70c-3889b985d3b8','Verrucaria aurella Hoffm.','Hoffm.',0,0,'251bad90-089c-54ce-bb99-625af58fb380','Verrucaria aurella','251bad90-089c-54ce-bb99-625af58fb380','Verrucaria aurella','205cfd56-1d66-5979-87df-3d403efc305c','Verrucaria aurell','a94eb106-228a-4d28-8aaa-45f095a3c83d','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ded9896-2d30-4c77-b291-9b61f282cb2e','','','a1e6fa36-f1c0-5c88-9c81-54ba89c75dd6','Uroptychodes spinimarginatus (Henderson, 1885)','(Henderson, 1885)',1885,0,'327911aa-8c34-5bc6-8347-590bdfad0426','Uroptychodes spinimarginatus','327911aa-8c34-5bc6-8347-590bdfad0426','Uroptychodes spinimarginatus','52cc2534-9a49-5601-86e5-5d6adb68b40c','Uroptychodes spinimarginat','2ded9896-2d30-4c77-b291-9b61f282cb2e','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Uroptychodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2df377d9-180a-4517-814a-534bf5317f0d','','','470a0987-8db2-5f86-aae4-549b0fec12cd','Carex bichenoviana Boott','Boott',0,0,'2330b2d8-f319-5039-ba9d-36de3ba6d297','Carex bichenoviana','2330b2d8-f319-5039-ba9d-36de3ba6d297','Carex bichenoviana','58586b0f-fa66-5da7-9c70-2e003d893c58','Carex bichenouian','2df377d9-180a-4517-814a-534bf5317f0d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2df7361e-ad3f-46c0-9473-9406389aa5a8','','','9447084f-8e6f-59eb-aea1-a2e6af1543ed','Cryptopidae','',0,0,'9447084f-8e6f-59eb-aea1-a2e6af1543ed','Cryptopidae','9447084f-8e6f-59eb-aea1-a2e6af1543ed','Cryptopidae','9447084f-8e6f-59eb-aea1-a2e6af1543ed','Cryptopidae','2df7361e-ad3f-46c0-9473-9406389aa5a8','Animalia|Arthropoda|Chilopoda|Scolopendrida|Cryptopidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2df7f72b-0cd7-4d49-88e5-8a22297ad18f','','','6cd0d6d9-60f4-50f8-86de-00efa0dc29cd','Actinotaenium inconspicuum (West & West) Teiling','(West & West) Teiling',0,0,'266cb5b8-0d01-5901-b92b-a7d4dcc32273','Actinotaenium inconspicuum','266cb5b8-0d01-5901-b92b-a7d4dcc32273','Actinotaenium inconspicuum','9ea989de-d5eb-59ec-adb1-45d1f0925a91','Actinotaenium inconspicu','2df7f72b-0cd7-4d49-88e5-8a22297ad18f','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Actinotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dfba328-0ba1-41f7-b187-c81b14637880','','','cd683715-5221-5e6e-ada4-ca85d2d51074','Calyptrocolea R.M.Schust.','R.M.Schust.',0,0,'b5d0464d-26e6-5e2b-a732-7b1c7d155cf5','Calyptrocolea','b5d0464d-26e6-5e2b-a732-7b1c7d155cf5','Calyptrocolea','b5d0464d-26e6-5e2b-a732-7b1c7d155cf5','Calyptrocolea','c83833d3-c173-498f-982f-acd9bfbb0541','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Adelanthaceae|Calyptrocolea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2df7213d-1347-43f2-baa9-fcede16043ac','','','6c60c967-d2ca-5d0a-85f1-0a0eec69843b','Diaporthaceae Höhn. ex Wehm.','Höhn. ex Wehm.',0,0,'1b60525f-1310-526a-9b90-33125394fb5f','Diaporthaceae','1b60525f-1310-526a-9b90-33125394fb5f','Diaporthaceae','1b60525f-1310-526a-9b90-33125394fb5f','Diaporthaceae','2df7213d-1347-43f2-baa9-fcede16043ac','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('2e018d5c-df68-4e52-ab37-185b47fff7e2','','','5370b593-8757-540f-b201-ca82bb350e90','Chiloscyphus colensoi (Mitt.) Mitt.','(Mitt.) Mitt.',0,0,'36dc1d89-f1bd-5b42-a166-0fc047713087','Chiloscyphus colensoi','36dc1d89-f1bd-5b42-a166-0fc047713087','Chiloscyphus colensoi','3b07570b-56c7-5954-8f83-a65d8ccbbeb3','Chiloscyphus colenso','94fdb13d-e6ce-485d-81b4-c267c0e322b5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e042c02-2499-4a46-8129-4d6b9cad4162','','','842c967d-92ea-57a4-99e8-766698206761','Epilobium microphyllum var. prostratum Petrie','Petrie',0,0,'4c555e01-98ba-5bde-b3fe-2ef6d7998fb7','Epilobium microphyllum prostratum','a7608ab4-b1b3-5464-bb65-a27567f436bd','Epilobium microphyllum var. prostratum','ebc48254-e618-58f6-a40c-054bbe136223','Epilobium microphyll prostrat','f240fb67-a739-4699-a30c-419ce9d15433','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dffe8ed-79f2-4ac9-b7ce-65ba835ce163','','','bcee1ea2-ed54-5892-9efa-cef1e077ae97','Lysurus gardneri sensu auct NZ','',0,0,'5635dda6-64ec-5f67-b882-6369a53a80b6','Lysurus gardneri','5635dda6-64ec-5f67-b882-6369a53a80b6','Lysurus gardneri','807ae057-e3fb-511f-a431-dcfc4023672d','Lysurus gardner','d9908e7b-220f-4715-9912-e8a10759642d','Fungi|Basidiomycota|Agaricomycetes|Phallales|Lysuraceae|Lysurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2dfd2c37-68e7-4522-ac7c-7d567c40e94f','','','8cc9a580-697f-5c52-9374-94aa9dd6a073','Ichneutica infensa (Walker, 1857)','(Walker, 1857)',1857,0,'2474edcf-bb84-5954-8eb5-d70c55aa5758','Ichneutica infensa','2474edcf-bb84-5954-8eb5-d70c55aa5758','Ichneutica infensa','16d2eb80-f64a-548e-aa7b-0ad2ff1f6c1c','Ichneutica infens','2dfd2c37-68e7-4522-ac7c-7d567c40e94f','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e01d50e-7e7c-4199-a3c5-d0c934377aae','','','dd847e6f-0d9d-5ada-8d9a-45406e45d37d','Euryceras anaclonoides Marshall, 1896','Marshall, 1896',1896,0,'f9223bc5-282d-5eae-8023-466ea0903042','Euryceras anaclonoides','f9223bc5-282d-5eae-8023-466ea0903042','Euryceras anaclonoides','b9b77070-02e5-552d-9298-3c10874be813','Euryceras anaclonoid','55181bbb-9ace-49c8-b3be-18e14fd6fc94','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Euryceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e03bd13-6e3d-4648-8556-96420f300444','','','2ca711b8-df46-59b8-b82a-856bf133b4e5','Lophocolea heterophylloides var. canaliculata (Gottsche, Lindenb. & Nees) Carrington & Pearson','(Gottsche, Lindenb. & Nees) Carrington & Pearson',0,0,'fffaa66d-5580-5834-beed-7f99545e738f','Lophocolea heterophylloides canaliculata','a0df5cf8-813e-52ce-8068-a31a38d22d07','Lophocolea heterophylloides var. canaliculata','b6eb3170-f99b-5d5a-bb6d-26a498bbe981','Lophocolea heterophylloid canaliculat','ebe063f6-c063-4479-afd9-b586f5fb2c49','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e043156-6e7a-45f1-b3a7-4ffc333d88b1','','','a97e1b9d-9be1-5bcb-8792-fd0862f2acb4','Hirundichthys rondeletii (Valenciennes, 1847)','(Valenciennes, 1847)',1847,0,'a73f09be-347f-5532-b040-2887c1b5414e','Hirundichthys rondeletii','a73f09be-347f-5532-b040-2887c1b5414e','Hirundichthys rondeletii','9bd0358e-49e0-54e2-a2b9-61b19ccb3b33','Hirundichthys rondelet','2e043156-6e7a-45f1-b3a7-4ffc333d88b1','Animalia|Chordata|Actinopterygii|Beloniformes|Exocoetidae|Hirundichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e08dac9-1718-408c-9b15-5db451d8bb75','','','5e401f43-a2dc-53a2-8f5b-ca9d77b0ac68','Leptodontium interruptum (Mitt.) Broth.','(Mitt.) Broth.',0,0,'b78cb0e6-20b0-5bd7-8cce-2bce54b6d074','Leptodontium interruptum','b78cb0e6-20b0-5bd7-8cce-2bce54b6d074','Leptodontium interruptum','f29ec2e0-cb75-5b4d-9199-8b26a1fbc5b4','Leptodontium interrupt','2e08dac9-1718-408c-9b15-5db451d8bb75','Plantae||Bryopsida|Pottiales|Pottiaceae|Leptodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e063e94-46ec-4a14-848d-fbfb39533114','','','03516fda-f045-5c10-9956-a5026f845214','Festuca ultramafica Connor','Connor',0,0,'7eee5a5b-411a-5e42-86bb-8a3fc6d67b1f','Festuca ultramafica','7eee5a5b-411a-5e42-86bb-8a3fc6d67b1f','Festuca ultramafica','5a803968-3582-5986-985d-8d16efdaa9e3','Festuca ultramafic','2e063e94-46ec-4a14-848d-fbfb39533114','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e0dd94c-51e4-4cd3-ba19-157d4b005fb5','','','ac0848cc-a91e-534c-a8e4-6a4cf7cfe0f7','Crocus chrysanthus ''Saturnus''','',0,0,'3ef8388c-01bb-56c6-bf88-58a8e964e021','Crocus chrysanthus','3ef8388c-01bb-56c6-bf88-58a8e964e021','Crocus chrysanthus','abe1e677-bca6-5a03-a149-75f813b0e851','Crocus chrysanth','2e0dd94c-51e4-4cd3-ba19-157d4b005fb5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('2e0f4f3f-49ba-4800-a3d9-970fc521bcda','','','05c2ff2d-00e8-57f0-906e-a1b07651d8d3','Microstromatales R. Bauer & Oberw.','R. Bauer & Oberw.',0,0,'78a71692-644c-5575-a6b8-19bcb88b10ff','Microstromatales','78a71692-644c-5575-a6b8-19bcb88b10ff','Microstromatales','78a71692-644c-5575-a6b8-19bcb88b10ff','Microstromatales','2e0f4f3f-49ba-4800-a3d9-970fc521bcda','Fungi|Basidiomycota|Exobasidiomycetes|Microstromatales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e113ef2-aae0-4f32-b810-c76062e885a3','','','bff4aa41-7dd0-5428-9ebd-8b19f4397360','Diastobranchus capensis Barnard, 1923','Barnard, 1923',1923,0,'a45d82a2-3f4e-5ac1-9666-0d86f17af89f','Diastobranchus capensis','a45d82a2-3f4e-5ac1-9666-0d86f17af89f','Diastobranchus capensis','39d1aae7-42fd-5d67-b144-e33469ba55b6','Diastobranchus capens','2e113ef2-aae0-4f32-b810-c76062e885a3','Animalia|Chordata|Actinopterygii|Anguilliformes|Synaphobranchidae|Diastobranchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e0b9c0e-0fc8-48fc-82c1-d6c2730fbd02','','','db880d63-ef2a-5604-bae6-b31decb76928','Jungermannia vermicularis Lehm.','Lehm.',0,0,'445c1861-49e9-5d4a-ad8f-7025ae329474','Jungermannia vermicularis','445c1861-49e9-5d4a-ad8f-7025ae329474','Jungermannia vermicularis','ed16cb79-a203-57e1-acbc-71647822f6ce','Jungermannia uermicular','dcc18ad7-1cc6-474c-a7ef-8d428394a19c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e0a9775-7e13-455e-b4a5-f1d64debcf26','','','c89a9eca-07a3-5502-909e-54e0d4817b70','Antonina socialis Newstead, 1901','Newstead, 1901',1901,0,'5191406f-702b-5380-8b71-38089709ee27','Antonina socialis','5191406f-702b-5380-8b71-38089709ee27','Antonina socialis','71ef360c-2e88-52ad-a358-838dba9e483d','Antonina social','2e0a9775-7e13-455e-b4a5-f1d64debcf26','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Antonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e0ee541-5426-46aa-b9d5-f4d496f4527d','','','0dc2b70c-8ff4-5ddc-9245-00767f856e73','Pesotum pini (L.J. Hutchison & J. Reid) G. Okada & Seifert','(L.J. Hutchison & J. Reid) G. Okada & Seifert',0,0,'8f591dba-7626-5f1b-9f65-eec6a3a03c41','Pesotum pini','8f591dba-7626-5f1b-9f65-eec6a3a03c41','Pesotum pini','12d46819-4e9e-5193-a789-64001cf35fc0','Pesotum pin','8c61e1ba-55ac-458a-87f0-73a82df4be4d','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Pesotum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e146372-7e3c-4e76-b32f-24df5a183ba9','','','8966da69-0e0c-59ff-a9f0-9c47ba28b206','Cryptopygus novaezealandiae (Salmon, 1943)','(Salmon, 1943)',1943,0,'63b103a3-2df5-53c3-8649-91ec07518f1c','Cryptopygus novaezealandiae','63b103a3-2df5-53c3-8649-91ec07518f1c','Cryptopygus novaezealandiae','5d771f01-45ad-56af-a2b1-f89b9706c1bc','Cryptopygus nouaezealandi','2e146372-7e3c-4e76-b32f-24df5a183ba9','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Cryptopygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e123d69-7c32-413b-923b-6e34efbdf8c7','','','aa97d822-e4a2-55f5-9f33-3e5f5125ef6c','Hydrolagus','',0,0,'aa97d822-e4a2-55f5-9f33-3e5f5125ef6c','Hydrolagus','aa97d822-e4a2-55f5-9f33-3e5f5125ef6c','Hydrolagus','aa97d822-e4a2-55f5-9f33-3e5f5125ef6c','Hydrolagus','2e123d69-7c32-413b-923b-6e34efbdf8c7','Animalia|Chordata|Chondrichthyes|Chimaeriformes|Chimaeridae|Hydrolagus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e1c0e41-52f2-4b83-a022-1e4f3e646d90','','','3b5524b2-eab2-5a3c-98bb-e2b5f969073c','Pseudarthrobacter equi (Yassin et al. 2011) Busse, 2016','(Yassin et al. 2011) Busse, 2016',2011,0,'b87b8a1d-0a3a-525c-b63f-895d0e17a62d','Pseudarthrobacter equi','b87b8a1d-0a3a-525c-b63f-895d0e17a62d','Pseudarthrobacter equi','1a777de1-9057-5951-8e9c-c5daae171846','Pseudarthrobacter equ','2e1c0e41-52f2-4b83-a022-1e4f3e646d90','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Pseudarthrobacter','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('2e1c6fb4-f656-40d5-91e9-5fd28475e439','','','27d864b4-f308-5f25-acbb-876ea2d0aec3','Oceanites Keyserling and Blasius','Keyserling and Blasius',0,0,'da33b456-18db-502a-8811-64f94068603a','Oceanites','da33b456-18db-502a-8811-64f94068603a','Oceanites','da33b456-18db-502a-8811-64f94068603a','Oceanites','2e1c6fb4-f656-40d5-91e9-5fd28475e439','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Oceanites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e207ed0-fff7-4d92-a83e-6160530e3399','','','67cff47f-8cb7-5862-8a01-873dab2d89b1','Riscodopa parva Gordon, 1989','Gordon, 1989',1989,0,'2274ca45-7c27-5c46-b4da-95e3b217c658','Riscodopa parva','2274ca45-7c27-5c46-b4da-95e3b217c658','Riscodopa parva','0c66ea73-6005-54a6-8907-2a543fad3dbc','Riscodopa paru','2e207ed0-fff7-4d92-a83e-6160530e3399','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Petraliellidae|Riscodopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e27044f-155a-46ff-ae80-0f5c8ae9ab9b','','','5acc301b-07e1-5a5f-b6c6-07cdab1132e0','Passalora chaetomium (Cooke) Arx','(Cooke) Arx',0,0,'21ef8cfb-07bc-5269-a123-ecc22833c5b3','Passalora chaetomium','21ef8cfb-07bc-5269-a123-ecc22833c5b3','Passalora chaetomium','2f212474-5d1b-5e3d-a014-bbffd69ab56d','Passalora chaetomi','2e27044f-155a-46ff-ae80-0f5c8ae9ab9b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e2821e5-43df-41b3-aec9-57c5490501eb','','','46fa1b16-8515-581f-9df7-5ca6213b02d3','Alepas','',0,0,'46fa1b16-8515-581f-9df7-5ca6213b02d3','Alepas','46fa1b16-8515-581f-9df7-5ca6213b02d3','Alepas','46fa1b16-8515-581f-9df7-5ca6213b02d3','Alepas','2e2821e5-43df-41b3-aec9-57c5490501eb','Animalia|Arthropoda|Maxilopoda|Lepadiformes|Lepadidae|Alepas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e26f797-49cc-4de0-bf8a-c601fcbf2359','','','ac7a9e66-de2f-511a-ba7f-bf2cb31123ab','Mallomonas alpina Ruttner','Ruttner',0,0,'1b5119ff-3786-504a-b3c9-d9cb61556731','Mallomonas alpina','1b5119ff-3786-504a-b3c9-d9cb61556731','Mallomonas alpina','e6938c00-1376-522c-a645-825e84b7ae81','Mallomonas alpin','2e26f797-49cc-4de0-bf8a-c601fcbf2359','Chromista|Ochrophyta|Chrysophyceae|Synurales|Mallomonadaceae|Mallomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e255fa6-18e0-40da-84bb-a1339b9980f7','','','023d24bb-505a-51ea-8544-4071c5858ff4','Trifolium alexandrinum L.','L.',0,0,'1b5d611f-3ce2-599a-9c21-5fbb521d39bd','Trifolium alexandrinum','1b5d611f-3ce2-599a-9c21-5fbb521d39bd','Trifolium alexandrinum','48d0ca94-837c-53aa-a2b0-58593c89cfa5','Trifolium alexandrin','2e255fa6-18e0-40da-84bb-a1339b9980f7','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e26e29f-eb24-42f9-bc59-c8a1b80b897c','','','1a80b6e1-06f0-5569-a5f5-bf2213be754f','Epitimetes foveiger Broun, 1913','Broun, 1913',1913,0,'51b5f09a-7e6d-5a81-81a9-54ded66eb794','Epitimetes foveiger','51b5f09a-7e6d-5a81-81a9-54ded66eb794','Epitimetes foveiger','d982f69f-4ae1-5951-9166-4daadc65911b','Epitimetes foueiger','2e26e29f-eb24-42f9-bc59-c8a1b80b897c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Epitimetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e2c65b8-6dca-4ce8-98c7-054c444f2684','','','42234ab0-c0e8-530f-83d4-d198063bcb7c','Eucalyptus smithii R.T.Baker','R.T.Baker',0,0,'8658117f-cb49-5b30-a7a5-77891ef9fe52','Eucalyptus smithii','8658117f-cb49-5b30-a7a5-77891ef9fe52','Eucalyptus smithii','108d0521-ad1e-5b97-840a-1e80283456e9','Eucalyptus smith','2e2c65b8-6dca-4ce8-98c7-054c444f2684','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e29cc3d-48e9-41d9-b6c5-be84826dd772','','','e0983847-eff0-54ed-b2f8-c47d7fd243d5','Agrostis imbecilla Zotov','Zotov',0,0,'223c58ea-683d-5685-9f20-3a7d3fcfbcce','Agrostis imbecilla','223c58ea-683d-5685-9f20-3a7d3fcfbcce','Agrostis imbecilla','780e71df-ef00-58f5-ab90-7ae45c0c00c3','Agrostis imbecill','2e29cc3d-48e9-41d9-b6c5-be84826dd772','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e2b019b-2482-4ba8-ae84-b65126666c51','','','eb9b40ed-fbde-5367-b498-77e71b060678','Hygranillus kuscheli Moore, 1980','Moore, 1980',1980,0,'1843657e-df0c-5338-867b-40a832e4300b','Hygranillus kuscheli','1843657e-df0c-5338-867b-40a832e4300b','Hygranillus kuscheli','d1c0da7d-68c0-59d7-b5e9-dda3a7b235cd','Hygranillus kuschel','2e2b019b-2482-4ba8-ae84-b65126666c51','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Hygranillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e2c8b1f-e79e-4a37-9631-bfd7bd006704','','','d7de6654-06ec-55a6-978d-5fdc142967b4','Gjaerumia ossifragi (Rostr.) R. Bauer, M. Lutz & Oberw.','(Rostr.) R. Bauer, M. Lutz & Oberw.',0,0,'f3465aa3-9676-57a3-8ad2-04621a77218b','Gjaerumia ossifragi','f3465aa3-9676-57a3-8ad2-04621a77218b','Gjaerumia ossifragi','e4198406-8fcb-50b0-8d94-7d8e28625c30','Gjaerumia ossifrag','2e2c8b1f-e79e-4a37-9631-bfd7bd006704','Fungi|Basidiomycota|Exobasidiomycetes|Georgefischeriales|Gjaerumiaceae|Gjaerumia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d6427c0-8798-4bb8-890d-6c026c1b2b19','','','53fdb99a-df2c-59f4-96e0-f5424b66c0e8','Smilasterias','',0,0,'53fdb99a-df2c-59f4-96e0-f5424b66c0e8','Smilasterias','53fdb99a-df2c-59f4-96e0-f5424b66c0e8','Smilasterias','53fdb99a-df2c-59f4-96e0-f5424b66c0e8','Smilasterias','2d6427c0-8798-4bb8-890d-6c026c1b2b19','Animalia|Echinodermata|Asteroidea|Forcipulatida|Asteriidae|Smilasterias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d5a08fa-27ec-455e-add0-ce86a7cde06a','','','ffb2b649-949d-5220-8da7-e532d483d13e','Naevia olivacea Mouton','Mouton',0,0,'cadf5c52-07ef-5254-a476-00fdcc50d62c','Naevia olivacea','cadf5c52-07ef-5254-a476-00fdcc50d62c','Naevia olivacea','fe6c9a79-c585-5bd7-aa1d-88647440d1cc','Naevia oliuace','78e331d3-3fe4-40dd-85e4-a57e6aaf7cf5','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Naevia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d5febb2-08cb-4c18-99c3-adc46e3cc917','','','424957e8-2e52-55ac-9616-25b78743bcaf','Cladosporium salicis-sitchensis Dearn. & Barthol.','Dearn. & Barthol.',0,0,'fef3db71-56de-5596-9607-0e2866e33b26','Cladosporium salicis-sitchensis','fef3db71-56de-5596-9607-0e2866e33b26','Cladosporium salicis-sitchensis','f7d2ee4a-4489-50c7-9162-4e12baec42e3','Cladosporium salicis-sitchens','87f63f84-5103-434c-ba4f-b0ab092493bf','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d682ca4-06c2-464a-9119-373ef1b9f1c7','','','1e462419-a14f-5d9d-9e51-f37e8c56c456','Cosmarium granatum Bréb. ex Ralfs var. granatum','',0,0,'bfa884e7-814c-5487-9fbf-a0f689fa3d89','Cosmarium granatum granatum','668b6657-0c58-5446-8299-294b6924581a','Cosmarium granatum var. granatum','d13fc127-b82a-58f6-ac2b-230863fab6db','Cosmarium granat granat','2d682ca4-06c2-464a-9119-373ef1b9f1c7','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('2d69a9ca-6f36-4511-ad0d-a4071316d41b','','','845f32c5-6475-5be2-aa81-9e86a5f1ec85','Dichorisandra thyrsiflora J.C.Mikan','J.C.Mikan',0,0,'46976b17-a875-5731-84c3-6b9dbdf34092','Dichorisandra thyrsiflora','46976b17-a875-5731-84c3-6b9dbdf34092','Dichorisandra thyrsiflora','933c96ba-49f0-54e0-a7a8-c5a384e0eed5','Dichorisandra thyrsiflor','2d69a9ca-6f36-4511-ad0d-a4071316d41b','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Commelinaceae|Dichorisandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d7071db-47b5-4db8-a1e6-1c65992b2db5','','','d32b06e2-e946-559d-9012-e524f449fead','Chytridium proliferum Karling','Karling',0,0,'17000a8c-58f6-52d1-afe1-d064b3e5b94a','Chytridium proliferum','17000a8c-58f6-52d1-afe1-d064b3e5b94a','Chytridium proliferum','4f11da6c-9e41-50e2-97db-8315d1fad195','Chytridium prolifer','2d7071db-47b5-4db8-a1e6-1c65992b2db5','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytridiaceae|Chytridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d71fba5-9caa-4e3b-b240-035edd464e28','','','b6c7cab0-1e59-53dd-8adb-cd86274a9b52','Conocybe filaris (Fr.) Kühner','(Fr.) Kühner',0,0,'bfbf6647-2b73-553d-abeb-dbe554894c8a','Conocybe filaris','bfbf6647-2b73-553d-abeb-dbe554894c8a','Conocybe filaris','caaf8615-3497-5664-bb61-6fbac63c563a','Conocybe filar','3120d3d9-e11a-4ab2-8348-3375c1df8e30','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Conocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d6c8e08-f179-4bd1-97f2-4c2b5f13a8cb','','','27988ee0-bb5d-5915-863e-caff89a7b70c','Psychodocha cinerea Banks, 1894','Banks, 1894',1894,0,'928862d7-ad7e-54c6-a2ca-25259103be92','Psychodocha cinerea','928862d7-ad7e-54c6-a2ca-25259103be92','Psychodocha cinerea','4bed2871-5c9c-5290-b328-eace93aa3810','Psychodocha cinere','2d6c8e08-f179-4bd1-97f2-4c2b5f13a8cb','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychodocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d7178a1-6087-49e3-9396-20a30eb53a31','','','ad127373-e35d-59c5-a606-2d82db0010c9','Acrocercops aellomacha (Meyrick, 1880)','(Meyrick, 1880)',1880,0,'88f574ae-04e1-5d6c-b2dd-ac90e75a3506','Acrocercops aellomacha','88f574ae-04e1-5d6c-b2dd-ac90e75a3506','Acrocercops aellomacha','57b97199-9474-51b5-bd79-e4d0f9025642','Acrocercops aellomach','84da6aea-ce1f-4d63-ac4a-fdb350c56237','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Acrocercops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d6eb291-9d59-4c00-a52b-6a0e616f4239','','','36afad62-c111-5322-91ca-3abe0cf5f598','Pleurandra hemignosta Steud.','Steud.',0,0,'350f522b-de32-5b04-a51a-a7cd23670ec8','Pleurandra hemignosta','350f522b-de32-5b04-a51a-a7cd23670ec8','Pleurandra hemignosta','ad875724-25fa-55d3-87b7-4eb36af36c9a','Pleurandra hemignost','298ee549-add6-4655-82b4-7c3b6c10be75','Plantae|Tracheophyta|Magnoliopsida|Dilleniales|Dilleniaceae|Pleurandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d6c4925-eeac-4900-85a1-81fe12a913ae','','','b1d2c1f3-f42c-584c-a776-b85c27a0eef3','Thraustochytrium proliferum Sparrow','Sparrow',0,0,'d58379bd-47a0-57e6-8cfd-9fbbfa85f914','Thraustochytrium proliferum','d58379bd-47a0-57e6-8cfd-9fbbfa85f914','Thraustochytrium proliferum','101296b0-522a-5b67-bc26-8060adec46ce','Thraustochytrium prolifer','2d6c4925-eeac-4900-85a1-81fe12a913ae','Chromista|Bigyra|Labyrinthulea|Thraustochythriales|Thraustochytriaceae|Thraustochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d6ae4a6-f8fe-4502-9c52-7babce8b36f9','','','339fecc9-c7f4-5a2f-9064-54e265c7c6ca','Leptinella maniototo (Petrie) D.G.Lloyd & C.J.Webb','(Petrie) D.G.Lloyd & C.J.Webb',0,0,'227c53f9-688f-5033-9026-940e47e8d46b','Leptinella maniototo','227c53f9-688f-5033-9026-940e47e8d46b','Leptinella maniototo','3a2222f3-d75a-5adf-aaa4-ed42c5c1199e','Leptinella maniotot','2d6ae4a6-f8fe-4502-9c52-7babce8b36f9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d74b130-d951-4faa-8440-37d55030d5d6','','','a09592e4-e72e-52d9-b969-0dd1ba132a50','Aphanothece nidulans Richt. in Wittr. & Nordst.','Richt. in Wittr. & Nordst.',0,0,'4812acf2-fb66-5c8f-9c8c-7424a1340d5c','Aphanothece nidulans','4812acf2-fb66-5c8f-9c8c-7424a1340d5c','Aphanothece nidulans','4812acf2-fb66-5c8f-9c8c-7424a1340d5c','Aphanothece nidulans','2d74b130-d951-4faa-8440-37d55030d5d6','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Synechococcaceae|Aphanothece','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('2d74e7d2-4133-4a19-9e98-6a1393f1b89c','','','ee3a22ed-091c-5200-bf54-14813be16ae4','Isohypsibius papillifer papillifer (Murray, 1905)','(Murray, 1905)',1905,0,'fa9647a7-b220-5035-a8f9-9c0437aa31c0','Isohypsibius papillifer papillifer','fa9647a7-b220-5035-a8f9-9c0437aa31c0','Isohypsibius papillifer papillifer','fa9647a7-b220-5035-a8f9-9c0437aa31c0','Isohypsibius papillifer papillifer','2d74e7d2-4133-4a19-9e98-6a1393f1b89c','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|Isohypsibius','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d7480ac-6fd5-4d43-a908-b665159ba37f','','','1d077034-adf5-5e1c-be57-6a6eb58c46fa','Ascaridia galli (Schrank, 1788)','(Schrank, 1788)',1788,0,'e76e127d-3f11-54d2-beff-06e0f94e2627','Ascaridia galli','e76e127d-3f11-54d2-beff-06e0f94e2627','Ascaridia galli','59c11ce4-3eb9-59b8-a840-023cf285644d','Ascaridia gall','2d7480ac-6fd5-4d43-a908-b665159ba37f','Animalia|Nematoda|Secernentea|Ascaridida|Heterakidae|Ascaridia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d7732dd-9012-4f57-b3ad-a77c8f100b3e','','','8871ce34-b9f8-5542-a609-e909806674c7','Plectocarpon sticticola Ertz, Wedin & Diederich','Ertz, Wedin & Diederich',0,0,'c67f8017-9db6-5901-80e9-3b6743e1feb9','Plectocarpon sticticola','c67f8017-9db6-5901-80e9-3b6743e1feb9','Plectocarpon sticticola','88a1a8b3-970b-5bef-a5e2-4c2e9f607916','Plectocarpon sticticol','2d7732dd-9012-4f57-b3ad-a77c8f100b3e','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Lecanographaceae|Plectocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d803271-bc5a-4727-8dea-428c69fbb2f2','','','1fcdd3c2-e222-5045-bcbc-f12f6615ba1d','Malluvium','',0,0,'1fcdd3c2-e222-5045-bcbc-f12f6615ba1d','Malluvium','1fcdd3c2-e222-5045-bcbc-f12f6615ba1d','Malluvium','1fcdd3c2-e222-5045-bcbc-f12f6615ba1d','Malluvium','2d803271-bc5a-4727-8dea-428c69fbb2f2','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Capulidae|Malluvium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d7bc322-e5bb-439d-be56-7ae40b188799','','','9cd173b3-7f53-50e5-a8dc-f2cdb10434a1','Veronica lycopodioides Hook.f.','Hook.f.',0,0,'4d61aa2f-ea2b-5c19-82a3-4e39099fb8d3','Veronica lycopodioides','4d61aa2f-ea2b-5c19-82a3-4e39099fb8d3','Veronica lycopodioides','aa13de89-de26-5b8a-89c4-25b3225add69','Veronica lycopodioid','2d7bc322-e5bb-439d-be56-7ae40b188799','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d7a441a-a020-44be-92c6-a64cdcdd513a','','','793ad780-8fa0-51ce-99c5-57dc72a4068c','Egadroma Motschulsky, 1855','Motschulsky, 1855',1855,0,'0e1ca5f0-e980-5e7a-9735-3b65799fced7','Egadroma','0e1ca5f0-e980-5e7a-9735-3b65799fced7','Egadroma','0e1ca5f0-e980-5e7a-9735-3b65799fced7','Egadroma','2d7a441a-a020-44be-92c6-a64cdcdd513a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Egadroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d7acb7f-8733-4571-a14a-b9a46a241eb2','','','d71af68d-dbc3-5aaa-bc5f-01f099c169db','Coenosia algivora Hutton, 1901','Hutton, 1901',1901,0,'fcc5b35d-b7d0-5499-bb41-77c4125f76cf','Coenosia algivora','fcc5b35d-b7d0-5499-bb41-77c4125f76cf','Coenosia algivora','5f7ecc28-9b5c-5c2d-8a50-8c07c5d238bd','Coenosia algiuor','2d7acb7f-8733-4571-a14a-b9a46a241eb2','Animalia|Arthropoda|Insecta|Diptera|Muscidae|''Coenosia''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d834fbe-7042-4237-9b49-31961e20bb0a','','','0633ef59-5177-5819-b53a-c20c10071c90','Nysius clavicornis (Fabricius,, 1794)','(Fabricius',0,0,'4317bd02-dfd8-5122-b799-22959da4de8a','Nysius clavicornis','4317bd02-dfd8-5122-b799-22959da4de8a','Nysius clavicornis','829477b1-7e6d-5700-9181-fa0e42f0d8a6','Nysius clauicorn','d9ee0db8-619c-4b34-a1f6-da8fc2098247','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Nysius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2d85ceb2-824f-4e36-aeb8-8d726bd36d72','','','eeaa9dca-b8f2-5f02-bb86-fa71c12a7ac6','Asteromella ulmi Boerema','Boerema',0,0,'2fcd2f1d-ea09-51c0-9832-0b2ed02ea716','Asteromella ulmi','2fcd2f1d-ea09-51c0-9832-0b2ed02ea716','Asteromella ulmi','75cf6133-6fa0-5d81-9ed4-700134470988','Asteromella ulm','94d5a6da-99d7-4cee-83e9-0a1b96fa4460','Fungi|Ascomycota|Dothideomycetes|||Asteromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d84cc2a-58ba-41c4-9331-3d586cd76092','','','d86ba9b2-8ced-58bd-9ad8-e6188d907f54','Uropoda vegetans (De Geer, 1768)','(De Geer, 1768)',1768,0,'82b66cc0-272a-5803-9bbe-42d3f44ef3e4','Uropoda vegetans','82b66cc0-272a-5803-9bbe-42d3f44ef3e4','Uropoda vegetans','866a5f2a-e360-5d08-b43f-012f8b859c7d','Uropoda uegetans','2d84cc2a-58ba-41c4-9331-3d586cd76092','Animalia|Arthropoda|Arachnida|Mesostigmata|Uropodidae|Uropoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d87ea0c-f459-44e8-a6ae-df7ac5bfb1db','','','fa68e0f3-2c51-5d8a-84d6-36a407784f93','Penicillium griseoroseum Dierckx','Dierckx',0,0,'c97ee11a-050c-5717-9fee-ed7e13c00d9c','Penicillium griseoroseum','c97ee11a-050c-5717-9fee-ed7e13c00d9c','Penicillium griseoroseum','43523b2b-6d9d-5653-98d7-cd15447fa188','Penicillium griseorose','a27c03ee-91df-44cd-a1ac-d5e4960c681e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d8ab371-9316-499a-bb30-03f1844aa4a7','','','6813546d-8681-59b6-bd9e-e4b3d8aef878','Salda butleri White, 1878','White, 1878',1878,0,'91c8c392-e271-59d2-9f02-84ac80075acd','Salda butleri','91c8c392-e271-59d2-9f02-84ac80075acd','Salda butleri','e3f35d42-545f-5bc8-b090-a12642de534d','Salda butler','da9e3378-f17b-4fe6-895d-6dec8551d366','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Salda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d89e31a-a302-4fea-95cb-2e5c02f40618','','','e2e34291-ce41-5030-ac4f-09caebaabe14','Pinnularia legumen (Ehrenberg) Ehrenberg','(Ehrenberg) Ehrenberg',0,0,'9d3d1bb3-0c5e-57b3-895a-753753c187cd','Pinnularia legumen','9d3d1bb3-0c5e-57b3-895a-753753c187cd','Pinnularia legumen','9d3d1bb3-0c5e-57b3-895a-753753c187cd','Pinnularia legumen','2d89e31a-a302-4fea-95cb-2e5c02f40618','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d8ddac0-f4aa-456b-ad61-4122a8ea2742','','','ae4172bd-0779-5fb4-965e-55627372cd38','Cryptococcaceae Kütz. ex Castell. & Chalm.','Kütz. ex Castell. & Chalm.',0,0,'31cca2eb-801b-59ca-8ec1-7c8a0d23c699','Cryptococcaceae','31cca2eb-801b-59ca-8ec1-7c8a0d23c699','Cryptococcaceae','31cca2eb-801b-59ca-8ec1-7c8a0d23c699','Cryptococcaceae','2d8ddac0-f4aa-456b-ad61-4122a8ea2742','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('2d9347e5-7f17-4cde-87d0-0a8cdb802988','','','12f9c63e-576d-56c1-bbc6-f9a54ac91c90','Theodorella arenosa Michaelsen, 1922','Michaelsen, 1922',1922,0,'241833dd-5fd6-55df-b6bb-9e53969581fe','Theodorella arenosa','241833dd-5fd6-55df-b6bb-9e53969581fe','Theodorella arenosa','c58bddf1-6328-559c-99ab-29c5461ff89c','Theodorella arenos','2d9347e5-7f17-4cde-87d0-0a8cdb802988','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Theodorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d9052ae-ed11-48c2-826c-65444588998f','','','e0af5942-9683-5d1e-a184-ae2f61fa7b04','Ascochytella Tassi','Tassi',0,0,'63ae7572-ef57-55c5-a860-6dedc63b6aab','Ascochytella','63ae7572-ef57-55c5-a860-6dedc63b6aab','Ascochytella','63ae7572-ef57-55c5-a860-6dedc63b6aab','Ascochytella','2d9052ae-ed11-48c2-826c-65444588998f','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Ascochytella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d931416-6caf-4b1b-beb9-b70ff75010a5','','','a0e3fc94-ec50-5268-90a8-b92bf86593ac','Chionochloa vireta Connor','Connor',0,0,'c3565ab2-e8f4-5b4e-9f97-abf77f1d245d','Chionochloa vireta','c3565ab2-e8f4-5b4e-9f97-abf77f1d245d','Chionochloa vireta','e84948d5-b268-56d3-972c-18319ce799a0','Chionochloa uiret','2d931416-6caf-4b1b-beb9-b70ff75010a5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d8ecfdc-119f-4d95-8b34-98fd091880f7','','','81c9e172-9ccf-59ae-9a5c-803304ad6aac','Stypella subhyalina (A. Pearson) P. Roberts','(A. Pearson) P. Roberts',0,0,'ba8fbb2d-1e1a-5065-b529-50598dca5975','Stypella subhyalina','ba8fbb2d-1e1a-5065-b529-50598dca5975','Stypella subhyalina','8febebf7-2d33-579e-8bd5-086e2ab39387','Stypella subhyalin','2d8ecfdc-119f-4d95-8b34-98fd091880f7','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Stypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d929cf2-9f2f-403e-8d07-ecc3fe7b8890','','','c835a004-ee37-5db0-8650-9bb1fab72c1e','Torquigener altipinnis (ogilby, 1891)','',0,0,'571b7ff2-49b4-54e3-b890-98cc61d539b6','Torquigener altipinnis','571b7ff2-49b4-54e3-b890-98cc61d539b6','Torquigener altipinnis','cbf473ed-a02e-5f63-af20-4eb633e4480a','Torquigener altipinn','2d929cf2-9f2f-403e-8d07-ecc3fe7b8890','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Tetraodontidae|Torquigener','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2d9cd6ef-180b-4a9a-935e-0554eb84a308','','','56a16d9a-d752-57ae-aa9b-5c1845d8ca5f','Austrodecus confusum Stock, 1957','Stock, 1957',1957,0,'bb0aac81-0bec-5545-9c00-0452d047aaa1','Austrodecus confusum','bb0aac81-0bec-5545-9c00-0452d047aaa1','Austrodecus confusum','6bf5be77-c785-5250-9e27-589a5700cc0f','Austrodecus confus','2d9cd6ef-180b-4a9a-935e-0554eb84a308','Animalia|Arthropoda|Pycnogonida|Pantopoda|Austrodecidae|Austrodecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d95c841-3ee6-4763-a866-666dcbb26b69','','','69d48252-1c5c-5858-8c39-a0c6f37cee40','Chelipoda mediolinea Plant, 2007','Plant, 2007',2007,0,'3f6d76a4-1bff-5728-aadc-eebccb12c0cb','Chelipoda mediolinea','3f6d76a4-1bff-5728-aadc-eebccb12c0cb','Chelipoda mediolinea','a8087586-b5ac-5734-8399-c3176703d630','Chelipoda medioline','2d95c841-3ee6-4763-a866-666dcbb26b69','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e2d8321-5cc9-4006-ae11-0ebdd8ce3046','','','6de044e3-388c-5f08-bb54-8996c6b975ca','Cassinia ×amoenatorta Carse','Carse',0,0,'9148b5d6-6ced-5ebf-8323-5b125206e6ef','Cassinia amoenatorta','01d0f981-ae25-5c77-9ad7-22aff72d1dbc','Cassinia × amoenatorta','39eb089e-4240-502c-a4e0-7c6076323ea9','Cassinia amoenatort','71e9bb47-2e84-452c-ada6-74361bd30df3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cassinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('2d989e41-df23-4ffd-a684-f14f92f9517f','','','db96259d-7cce-58a4-8e74-c4d0854ac6e9','Gymnocarpium','',0,0,'db96259d-7cce-58a4-8e74-c4d0854ac6e9','Gymnocarpium','db96259d-7cce-58a4-8e74-c4d0854ac6e9','Gymnocarpium','db96259d-7cce-58a4-8e74-c4d0854ac6e9','Gymnocarpium','2d989e41-df23-4ffd-a684-f14f92f9517f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Gymnocarpium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d99fe34-11c4-434d-9302-eac751393bd7','','','db3bbbc4-e0a9-593f-bfa9-9547579833a4','Streetsia challengeri Stebbing, 1888','Stebbing, 1888',1888,0,'2324ec9f-38e0-550b-b1e0-af25d2f9b81a','Streetsia challengeri','2324ec9f-38e0-550b-b1e0-af25d2f9b81a','Streetsia challengeri','8424af53-5f45-524f-800c-14b2275539aa','Streetsia challenger','2d99fe34-11c4-434d-9302-eac751393bd7','Animalia|Arthropoda|Malacostraca|Amphipoda|Oxycephalidae|Streetsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d9f54ae-07c1-481c-b4f3-3a0c8bde2f3d','','','ea376490-73bd-58b3-8f78-d657d9895844','Cis picicollis Broun, 1883','Broun, 1883',1883,0,'bfb6fd85-027f-54e3-989d-76d86f65ad1c','Cis picicollis','bfb6fd85-027f-54e3-989d-76d86f65ad1c','Cis picicollis','96de7e82-3425-5e38-bb58-b4b35813e892','Cis picicoll','2d9f54ae-07c1-481c-b4f3-3a0c8bde2f3d','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|Cis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e2e6219-a22b-4c5a-9b9d-160001ce3334','','','4c322a93-eaa9-5aec-8259-d2592ab1a931','Ahnea lineata Park & Carlton, 2015','Park & Carlton, 2015',2015,0,'5f83d072-a822-5bc3-8d1b-c2150368502a','Ahnea lineata','5f83d072-a822-5bc3-8d1b-c2150368502a','Ahnea lineata','13f8b119-bd89-5876-aa06-386e137c7d1d','Ahnea lineat','2e2e6219-a22b-4c5a-9b9d-160001ce3334','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ahnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e32e80c-765c-4b54-9aab-1f519e6a1d9c','','','76ddac41-28cb-58ee-a4e7-cf2c1ea02e2e','Holcoglossum kimballianum (Rchb.f.) Garay','(Rchb.f.) Garay',0,0,'b69370a5-3c96-5185-b17a-bcf18038b73f','Holcoglossum kimballianum','b69370a5-3c96-5185-b17a-bcf18038b73f','Holcoglossum kimballianum','2f7fa271-ffdc-56d3-bc91-76d59e5a8ea6','Holcoglossum kimballian','2e32e80c-765c-4b54-9aab-1f519e6a1d9c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Holcoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e348ca7-0766-47bf-a2d5-64d92ff1d8e1','','','1b8fe7b4-effe-55b2-90c9-c40bd96b5240','Tremiscus helvelloides (DC.) Donk','(DC.) Donk',0,0,'a3970616-b5e1-5391-94f4-151cd0f53a95','Tremiscus helvelloides','a3970616-b5e1-5391-94f4-151cd0f53a95','Tremiscus helvelloides','86fee8d0-6999-5b61-b3a6-ea3280b2a649','Tremiscus heluelloid','21f40065-159b-479f-b106-fcf0af71abd4','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Tremiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e34d1f8-434c-4aab-b1d4-8fb9ab047b51','','','42dced94-2f4a-5d69-84d5-6b2372fe7e10','Bipolaris sorokiniana (Sacc.) Shoemaker','(Sacc.) Shoemaker',0,0,'0c4cc10b-111c-5d22-bc56-3c7658dee874','Bipolaris sorokiniana','0c4cc10b-111c-5d22-bc56-3c7658dee874','Bipolaris sorokiniana','14ea9473-c1f3-5341-8718-a3c447dedd16','Bipolaris sorokinian','2e34d1f8-434c-4aab-b1d4-8fb9ab047b51','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Bipolaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e2fc16f-dd96-4e58-bce8-cf889095a51e','','','7cb0a882-1b7c-5be2-8b95-8a86c2abb244','Phylctenophora zealandica Brady, 1880','Brady, 1880',1880,0,'66c5a00f-a3d2-57bc-a69a-f4ec911ed080','Phylctenophora zealandica','66c5a00f-a3d2-57bc-a69a-f4ec911ed080','Phylctenophora zealandica','c1850d75-aa05-589a-b4da-e6a9bab58711','Phylctenophora zealandic','2e2fc16f-dd96-4e58-bce8-cf889095a51e','Animalia|Arthropoda|Ostracoda|Podocopida|Paracyprididae|Phylctenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e3722f9-f4d5-4960-a543-8235f9a2233c','','','c4fb1e53-e242-56c8-840c-421ac6a4021c','Platygaster robiniae Buhl and Duso, 2008','Buhl and Duso, 2008',2008,0,'d7346c54-84de-5707-bf33-a1b8f4bb4990','Platygaster robiniae','d7346c54-84de-5707-bf33-a1b8f4bb4990','Platygaster robiniae','8df6113b-d3b2-517b-8e4d-b4ba6c7ecae1','Platygaster robini','2e3722f9-f4d5-4960-a543-8235f9a2233c','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Platygaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e3908a0-2bbb-4a54-affe-f04e602af445','','','e238f7c3-0db8-57cb-9354-30e9ee3372d7','Urena lobata L.','L.',0,0,'709fe398-0bbe-5161-bc7d-7ed7dd6e13a0','Urena lobata','709fe398-0bbe-5161-bc7d-7ed7dd6e13a0','Urena lobata','4c1f3df0-e0f5-59e1-b4ba-1c1d198fed4b','Urena lobat','2e3908a0-2bbb-4a54-affe-f04e602af445','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Urena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e37b6f7-3e38-4182-a522-fe57341794a9','','','4266129d-5272-5f30-8eea-0d6898e3e6e7','Anabarhynchus brevicornis Lyneborg, 1992','Lyneborg, 1992',1992,0,'f23a0ad7-b11a-5d6a-9595-5040fba77e64','Anabarhynchus brevicornis','f23a0ad7-b11a-5d6a-9595-5040fba77e64','Anabarhynchus brevicornis','2cb73371-72d8-53e1-80e9-f7aeb66c15dc','Anabarhynchus breuicorn','2e37b6f7-3e38-4182-a522-fe57341794a9','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e3f27b6-8669-42f0-83cd-788887fcaefb','','','fb3b261a-bfc7-5631-824a-c99d8c6af8f5','Paratya','',0,0,'fb3b261a-bfc7-5631-824a-c99d8c6af8f5','Paratya','fb3b261a-bfc7-5631-824a-c99d8c6af8f5','Paratya','fb3b261a-bfc7-5631-824a-c99d8c6af8f5','Paratya','2e3f27b6-8669-42f0-83cd-788887fcaefb','Animalia|Arthropoda|Malacostraca|Decapoda|Atyidae|Paratya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e3cc675-e990-4d74-9a2d-7441ea213618','','','1fd3bba8-50b6-511f-b79e-9d0f75008bf0','Chromodoris rufomaculata Pease, 1871','Pease, 1871',1871,0,'92e1c215-d87e-5a97-90ee-7c1fe1ab366b','Chromodoris rufomaculata','92e1c215-d87e-5a97-90ee-7c1fe1ab366b','Chromodoris rufomaculata','676bceca-19cf-5604-a3ab-9e21cc16281c','Chromodoris rufomaculat','2e3cc675-e990-4d74-9a2d-7441ea213618','Animalia|Mollusca|Gastropoda|Nudibranchia|Chromodorididae|Chromodoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e3e0d63-e3a6-4eb5-a291-82fa2cb27dd9','','','879c028f-ddc0-5e44-a33e-2270327caf27','Penicillium pittii Quintan.','Quintan.',0,0,'6753699c-f02b-5bd7-91ab-e8af380ee600','Penicillium pittii','6753699c-f02b-5bd7-91ab-e8af380ee600','Penicillium pittii','1f2fd67d-fd85-5775-841d-aec6b02893da','Penicillium pitt','9325e8ca-666e-4f03-b036-36e66e4665cd','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e461b8c-9eab-470a-9134-2e4f9b8b78f4','','','ec1885a7-f9de-58ab-ad41-7ede73ffc17f','Agaricus incanus Fr.','Fr.',0,0,'6a88ca8f-ce6c-50d8-99b1-4ce7197e4f2e','Agaricus incanus','6a88ca8f-ce6c-50d8-99b1-4ce7197e4f2e','Agaricus incanus','1980929d-3e98-56cd-845d-487301d6316a','Agaricus incan','e6ffa379-ff2e-4289-bfc5-2e962177eafb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e462c6a-f0fd-4b67-bfd1-9c37c1e1fdcd','','','dea45a5b-9674-5a31-b228-4ee327acf26c','Epiphanes senta (Müller, 1773)','(Müller, 1773)',1773,0,'6e7ac8b4-56cf-50ca-b6f5-3389a56f2a5f','Epiphanes senta','6e7ac8b4-56cf-50ca-b6f5-3389a56f2a5f','Epiphanes senta','559d3b38-b228-5114-a614-26e7e204a29d','Epiphanes sent','2e462c6a-f0fd-4b67-bfd1-9c37c1e1fdcd','Animalia|Gnathifera|Rotifera|Ploimida|Epiphanidae|Epiphanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e4ca0b3-61a1-4586-bb8e-3980543554f1','','','71bd2ab7-dc27-5ee2-93d0-0691887591fb','Odontoglossum hallii Lindl.','Lindl.',0,0,'a1fd4d79-00cd-5eae-bb14-4f4997cbe3dd','Odontoglossum hallii','a1fd4d79-00cd-5eae-bb14-4f4997cbe3dd','Odontoglossum hallii','3d484241-d8cc-56c1-b7a1-55c7c39128f7','Odontoglossum hall','34143ea3-3191-4f8f-bbb9-f43145612db8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Odontoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e482708-08df-4ae2-b76e-63d382179f1c','','','813d2fd2-4cb6-522d-bd96-970f000acf1c','Physalacria cryptomeriae Berthier & Rogerson','Berthier & Rogerson',0,0,'9c9939e4-211b-5ce7-a667-cb028f4d3405','Physalacria cryptomeriae','9c9939e4-211b-5ce7-a667-cb028f4d3405','Physalacria cryptomeriae','89c35920-4339-5c1e-936b-b08a03adf7c4','Physalacria cryptomeri','2e482708-08df-4ae2-b76e-63d382179f1c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Physalacria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e4d34c9-4a1c-4f4f-b7a9-66bb0583d8a5','','','a2c3ec8f-3787-5c03-a44d-7a5cdd52a6f5','Trinodicalles cristatus (Broun, 1881)','(Broun, 1881)',1881,0,'8129029b-1ace-52e7-b963-268be0914901','Trinodicalles cristatus','8129029b-1ace-52e7-b963-268be0914901','Trinodicalles cristatus','cad6f467-a485-548f-ab71-3e9c9dff9bfc','Trinodicalles cristat','2e4d34c9-4a1c-4f4f-b7a9-66bb0583d8a5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Trinodicalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e52de61-5d0e-4e24-8274-2e2c40f2d3a5','','','74281fe1-194c-5f08-8dbe-d3343c167a00','Festuca syrtica (F.Muell.) F.Muell.','(F.Muell.) F.Muell.',0,0,'c4997187-1a6c-5206-8fb9-2154ca40e090','Festuca syrtica','c4997187-1a6c-5206-8fb9-2154ca40e090','Festuca syrtica','63089100-d201-52ea-9cc3-e5bc10fa9a70','Festuca syrtic','1ddd2459-5e73-4e02-860d-015a66ba748e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e48d3e3-d36b-48ae-89a7-ec2dc4759881','','','f72fe9b3-1347-5acc-ae49-4f9213183a6e','Thelymitra pauciflora R.Br.','R.Br.',0,0,'c2d4ef4c-78ff-5f07-bf46-e33b9985e2b9','Thelymitra pauciflora','c2d4ef4c-78ff-5f07-bf46-e33b9985e2b9','Thelymitra pauciflora','8df410e8-8d20-5e35-b469-5f98f02fa5ef','Thelymitra pauciflor','2e48d3e3-d36b-48ae-89a7-ec2dc4759881','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e52f55c-8c21-4863-9d23-6982297d3d0b','','','39be1406-b921-5767-ac19-cfbec5d098cb','Aloe bakeri Scott Elliot','Scott Elliot',0,0,'15710767-f4ef-5bc1-91dd-1c619c5e1d86','Aloe bakeri','15710767-f4ef-5bc1-91dd-1c619c5e1d86','Aloe bakeri','ae7cd29d-e090-50bc-87e1-96577e474fbb','Aloe baker','2e52f55c-8c21-4863-9d23-6982297d3d0b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e511525-e220-4ef2-a230-d7395b7a8176','','','34bc54b6-ddb2-5c0c-b406-e298151b860b','Phelloderma','',0,0,'34bc54b6-ddb2-5c0c-b406-e298151b860b','Phelloderma','34bc54b6-ddb2-5c0c-b406-e298151b860b','Phelloderma','34bc54b6-ddb2-5c0c-b406-e298151b860b','Phelloderma','2e511525-e220-4ef2-a230-d7395b7a8176','Animalia|Porifera|Demospongiae|Poecilosclerida|Phellodermiidae|Phelloderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e5ea325-695e-499d-b7de-1a6de833fbdf','','','8741f562-e100-5f26-8257-c514f73b2e17','Schinzia casparyana Magnus','Magnus',0,0,'858c65f0-47cf-5fb7-80c4-66aa689b4b88','Schinzia casparyana','858c65f0-47cf-5fb7-80c4-66aa689b4b88','Schinzia casparyana','a809c690-26bf-5673-9f50-593caf93ea1e','Schinzia casparyan','c3aa36e2-1edf-4dd4-a729-2817ac1adc88','Fungi|Entorrhizomycota|Entorrhizomycetes|Entorrhizales|Entorrhizaceae|Schinzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e5beb9d-dbfc-4d90-869b-fa621745b582','','','c732b753-a6e7-51a9-8191-1a42b675b6e9','Oedogonium sexangulare Cleve','Cleve',0,0,'83bffa9e-c89e-5654-83b3-973abad7977f','Oedogonium sexangulare','83bffa9e-c89e-5654-83b3-973abad7977f','Oedogonium sexangulare','87cdd02e-0caf-526f-b52c-d719e958b600','Oedogonium sexangular','2e5beb9d-dbfc-4d90-869b-fa621745b582','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e6017d7-f96a-40af-a646-4ae57eeefe83','','','aaa66799-916c-5c30-9bc3-c010c446b1e1','Macroparalepis species A','',0,0,'9a9eb4a9-5368-5923-a51a-c5d714e06fcb','Macroparalepis','9a9eb4a9-5368-5923-a51a-c5d714e06fcb','Macroparalepis','9a9eb4a9-5368-5923-a51a-c5d714e06fcb','Macroparalepis','2e6017d7-f96a-40af-a646-4ae57eeefe83','Animalia|Chordata|Actinopterygii|Aulopiformes|Paralepididae|Macroparalepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2e65072a-2fa9-498b-9add-5881519ad42c','','','83bf9a78-df27-58ff-8c24-54e4b0d3b8ae','Laccaria laccata (Scop.) Cooke','(Scop.) Cooke',0,0,'27b346f1-b275-54ef-a9c7-3c46be0d4a78','Laccaria laccata','27b346f1-b275-54ef-a9c7-3c46be0d4a78','Laccaria laccata','153253e4-4599-520d-a82b-6953bf5ed2f3','Laccaria laccat','2e65072a-2fa9-498b-9add-5881519ad42c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e66b8b9-7323-47b8-b397-dfae1f883b8a','','','711c0ffa-8b3d-5aea-bde9-db77b229c241','Aralia crassifolia Sol. ex A.Cunn.','Sol. ex A.Cunn.',0,0,'4c166af0-e6d0-54a0-99fb-328ab647fb0f','Aralia crassifolia','4c166af0-e6d0-54a0-99fb-328ab647fb0f','Aralia crassifolia','0c92a355-38f7-5582-b9fe-b0d0cc6e1f48','Aralia crassifol','8458e361-162d-44be-beb9-6169f31a3ea6','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Aralia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2e676e7b-15de-4436-8951-2effbbd8729f','','','def5a1a4-d8f0-5a58-8cc9-c1c48a9b90fd','Tenebrosoma tenebrica (Broun, 1893)','(Broun, 1893)',1893,0,'ca1f08b8-1b9a-53be-bdb6-639d085967fc','Tenebrosoma tenebrica','ca1f08b8-1b9a-53be-bdb6-639d085967fc','Tenebrosoma tenebrica','69828d86-b24a-524c-b8ea-eb2452a41cb2','Tenebrosoma tenebric','2e676e7b-15de-4436-8951-2effbbd8729f','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Tenebrosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e652c97-2354-421d-bc06-fb946922445a','','','4c6bcda5-7d4b-55d3-955b-6025200ef33b','Halleria lucida L.','L.',0,0,'ea7ca150-b734-5d51-aba7-34a83f43a052','Halleria lucida','ea7ca150-b734-5d51-aba7-34a83f43a052','Halleria lucida','83a25907-b5a1-5033-b35f-dd7bab17fe91','Halleria lucid','2e652c97-2354-421d-bc06-fb946922445a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Stilbaceae|Halleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e6a5012-5ae5-4fa0-9e70-a4c37906f922','','','65696345-7cde-538f-9678-3fb2f10538ee','Ulex minor Roth','Roth',0,0,'5f178415-d0d9-5c80-9782-e63d14104bdf','Ulex minor','5f178415-d0d9-5c80-9782-e63d14104bdf','Ulex minor','5f178415-d0d9-5c80-9782-e63d14104bdf','Ulex minor','2e6a5012-5ae5-4fa0-9e70-a4c37906f922','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Ulex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e67e49b-faf2-4f65-9c8c-d9cada0d9806','','','860b6b52-f6e6-5f8a-8e08-2bab098b3bfb','Acanthochitona zelandica (Quoy & Gaimard, 1835)','(Quoy & Gaimard, 1835)',1835,0,'55cfcca3-49f9-5457-b7a0-d6b8486d0446','Acanthochitona zelandica','55cfcca3-49f9-5457-b7a0-d6b8486d0446','Acanthochitona zelandica','76c2f51f-e4c7-524d-a390-371a68568aa2','Acanthochitona zelandic','2e67e49b-faf2-4f65-9c8c-d9cada0d9806','Animalia|Mollusca|Polyplacophora|Acanthochitonina|Acanthochitonidae|Acanthochitona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e6cf1de-edfa-4add-8cb8-33cc69d917b5','','','fa23e0e1-5d0b-5218-b53b-217c44b3a356','Acaena sanguisorbae var. aucklandica Bitter','Bitter',0,0,'2d33dd4f-b349-5292-8719-3d14a137648e','Acaena sanguisorbae aucklandica','8e06dc76-d8c2-5ae0-8ae7-ed49d9103fe6','Acaena sanguisorbae var. aucklandica','f0680555-2572-5798-b269-87c2c157a8d4','Acaena sanguisorb aucklandic','898f4681-770f-40ec-9dd2-aa31c07424e7','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e6c994a-34d0-4677-a6a6-0a6496d8c457','','','f91b5098-cb4d-55eb-9115-b8823dde03da','Nitella subtilissima A.Braun','A.Braun',0,0,'9edce31e-3759-5351-aa8d-0a00e771c46c','Nitella subtilissima','9edce31e-3759-5351-aa8d-0a00e771c46c','Nitella subtilissima','aec82b40-1560-518c-8566-9bc7870e0d00','Nitella subtilissim','2e6c994a-34d0-4677-a6a6-0a6496d8c457','Plantae|Charophyta|Charophyceae|Charales|Characeae|Nitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e6fcf52-319c-48f2-a154-ad5bb586d039','','','a3a1892b-03ce-57f3-b2fe-c5747dffb6a5','Strepterothrips','',0,0,'a3a1892b-03ce-57f3-b2fe-c5747dffb6a5','Strepterothrips','a3a1892b-03ce-57f3-b2fe-c5747dffb6a5','Strepterothrips','a3a1892b-03ce-57f3-b2fe-c5747dffb6a5','Strepterothrips','2e6fcf52-319c-48f2-a154-ad5bb586d039','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Strepterothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e6fe301-c490-4127-bda6-892880545efc','','','247998e0-c44e-5744-85ac-28007ff0b063','Triodontophorus tenuicollis Boulenger, 1916','Boulenger, 1916',1916,0,'82fe267c-8975-5c2d-a84b-3b1c277664ca','Triodontophorus tenuicollis','82fe267c-8975-5c2d-a84b-3b1c277664ca','Triodontophorus tenuicollis','f598ad7b-51c5-5125-b61f-f33ecd521335','Triodontophorus tenuicoll','2e6fe301-c490-4127-bda6-892880545efc','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|Triodontophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f06c407-c4ae-44d5-adb6-ef8350e28455','','','21086e57-34ca-554c-94e0-0328240fb2de','Coluzea altocanalis Dell, 1956','Dell, 1956',1956,0,'1105b4bd-77b5-5407-a54e-388c78a9387f','Coluzea altocanalis','1105b4bd-77b5-5407-a54e-388c78a9387f','Coluzea altocanalis','7829e1b6-6a23-53c2-a66a-26c1991fc1d8','Coluzea altocanal','2f06c407-c4ae-44d5-adb6-ef8350e28455','Animalia|Mollusca|Gastropoda|Neogastropoda|Turbinellidae|Coluzea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f0d176c-8a61-48b0-b55b-17e526b2ee19','','','af7528b1-1c9d-594d-a340-816562911f01','Serpula maorica (Benham, 1927)','(Benham, 1927)',1927,0,'7a6367fc-1554-53d2-aa0e-bc655550095f','Serpula maorica','7a6367fc-1554-53d2-aa0e-bc655550095f','Serpula maorica','4e4c9737-503c-51c1-b3c3-8233d3a024b1','Serpula maoric','2f0d176c-8a61-48b0-b55b-17e526b2ee19','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Serpula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f0910af-0fc9-408f-849b-e3ff55e90085','','','85e3d30c-125e-5df3-83a1-487f0c0acd6e','Epacris sinclairii Hook.f.','Hook.f.',0,0,'c51b50c3-3d7b-58ec-acfd-412a041d63b5','Epacris sinclairii','c51b50c3-3d7b-58ec-acfd-412a041d63b5','Epacris sinclairii','2679a2c2-b210-5926-8dba-3e63a8134184','Epacris sinclair','2f0910af-0fc9-408f-849b-e3ff55e90085','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Epacris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f0d46b9-4ddd-430c-95e5-ca010b7acb83','','','c295ced7-bf1f-5e2e-bdd6-be51ebdbdd6f','Micrasterias zeylanica F.E.Fritsch','F.E.Fritsch',0,0,'2c4fe3e4-85b9-59d9-b5cb-1c2edd7b1714','Micrasterias zeylanica','2c4fe3e4-85b9-59d9-b5cb-1c2edd7b1714','Micrasterias zeylanica','6923667f-2245-5173-ae94-15d5b56503ef','Micrasterias zeylanic','2f0d46b9-4ddd-430c-95e5-ca010b7acb83','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f148ebf-98c2-46d7-be65-21174284c153','','','47149d81-cd61-5d7a-86dd-4a1d8102cce5','Paratanais','',0,0,'47149d81-cd61-5d7a-86dd-4a1d8102cce5','Paratanais','47149d81-cd61-5d7a-86dd-4a1d8102cce5','Paratanais','47149d81-cd61-5d7a-86dd-4a1d8102cce5','Paratanais','2f148ebf-98c2-46d7-be65-21174284c153','Animalia|Arthropoda|Malacostraca|Tanaidacea|Paratanaidae|Paratanais','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f10aac9-a67b-4014-b151-3cfdd3ecf55c','','','14a70822-8e6d-5334-bdea-51373b8e9cc8','Glaphyrymenia J.Agardh','J.Agardh',0,0,'5220992b-56c7-5c89-a8ca-8a8eaee9e9e3','Glaphyrymenia','5220992b-56c7-5c89-a8ca-8a8eaee9e9e3','Glaphyrymenia','5220992b-56c7-5c89-a8ca-8a8eaee9e9e3','Glaphyrymenia','2f10aac9-a67b-4014-b151-3cfdd3ecf55c','Plantae|||Gigartinales|Kallymeniaceae|Glaphyrymenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f128e86-b600-4e72-b738-7455a0601bc2','','','d54d74b8-8b20-5e82-a9d4-a8404051b933','Trichocrea valdiviensis Speg.','Speg.',0,0,'3b4b7b56-b360-5327-9199-e58c26486a84','Trichocrea valdiviensis','3b4b7b56-b360-5327-9199-e58c26486a84','Trichocrea valdiviensis','256c5e75-6325-58f9-a5cd-f975112b6d85','Trichocrea ualdiuiens','2f128e86-b600-4e72-b738-7455a0601bc2','Fungi|Ascomycota||||Trichocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f10d274-a99f-4ce9-a1f4-a4445370dc81','','','545c306e-f7da-5d4b-b0ca-af9053cbd490','Puccinia canaliculata (Schwein.) Lagerh.','(Schwein.) Lagerh.',0,0,'dc7b1a73-eec9-575b-af3f-aa8ea1600ea6','Puccinia canaliculata','dc7b1a73-eec9-575b-af3f-aa8ea1600ea6','Puccinia canaliculata','505de0a3-51f3-508e-b961-df7e1abd9333','Puccinia canaliculat','2f10d274-a99f-4ce9-a1f4-a4445370dc81','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f1a25da-3254-4e65-b2cf-1079269148f3','','','1e8b74ec-6d60-5841-bc51-39b6a6085774','Physoderma trifolii (Pass.) Karling','(Pass.) Karling',0,0,'c308491b-a4d5-5b78-b925-6204d0b39fe7','Physoderma trifolii','c308491b-a4d5-5b78-b925-6204d0b39fe7','Physoderma trifolii','7c3319ee-db60-589b-865a-5774404ceb85','Physoderma trifol','2f1a25da-3254-4e65-b2cf-1079269148f3','Fungi|Blastocladiomycota|Physodermatomycetes||Physodermataceae|Physoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f1c0c5f-07ad-4b17-aa2e-21be19715528','','','082f8ffb-403d-5b38-aa8a-e043ec708edd','Peziza coronata Bull.','Bull.',0,0,'2d0cabb5-bd3b-52cf-8e21-0223dbbdb9bf','Peziza coronata','2d0cabb5-bd3b-52cf-8e21-0223dbbdb9bf','Peziza coronata','3cb11be2-af75-51a7-af7c-52e9fdccfd7c','Peziza coronat','da40b9d9-6945-4c2b-b5a6-b2a3428c4c9a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f18be5c-d1b3-42e3-87f1-d0a8fd9035fe','','','2435c7b0-5664-53a8-b899-1d2301b7ea76','Trichosporum Fr.','Fr.',0,0,'b26ab21a-4c8d-5c68-968e-57e0dcc40733','Trichosporum','b26ab21a-4c8d-5c68-968e-57e0dcc40733','Trichosporum','b26ab21a-4c8d-5c68-968e-57e0dcc40733','Trichosporum','2f18be5c-d1b3-42e3-87f1-d0a8fd9035fe','Fungi|Ascomycota||||Trichosporum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f16373c-1d68-4692-951d-d97201e0b3a2','','','1b6fe1b8-cf71-5380-89d6-06d00b65c717','Dianella revoluta R.Br.','R.Br.',0,0,'56e5d0ac-ef61-57ed-beea-f1efe70b037b','Dianella revoluta','56e5d0ac-ef61-57ed-beea-f1efe70b037b','Dianella revoluta','5405690a-ba51-5715-8bff-554287f89b04','Dianella reuolut','2f16373c-1d68-4692-951d-d97201e0b3a2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Dianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f20000e-6698-43ef-a38b-050ca54d6810','','','d8405791-9849-5026-8213-e0a6b1eca7c7','Inophloeus rubidus Broun, 1881','Broun, 1881',1881,0,'848df150-c083-59f2-aed7-c6f08865e38b','Inophloeus rubidus','848df150-c083-59f2-aed7-c6f08865e38b','Inophloeus rubidus','2a22d0cd-210b-5425-a26a-a356624b67b3','Inophloeus rubid','2f20000e-6698-43ef-a38b-050ca54d6810','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f2170ec-3ea2-482e-bd60-3510cf7a4f27','','','f6f1251e-2b3b-56a6-8d31-ddac7938328a','Celsia cretica L.','L.',0,0,'2048448e-049b-57e8-bc4c-c745ebb3b689','Celsia cretica','2048448e-049b-57e8-bc4c-c745ebb3b689','Celsia cretica','4cbc3e42-3f4b-56f1-9beb-b8a1ff83a756','Celsia cretic','2db02adf-4518-414a-a91d-bbb00996529b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Celsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f1f74a7-4caf-4c01-a27a-70e0c1de1c0c','','','9fdcdbae-cd19-541d-9fe4-40c83be03250','Trismegistia (Müll.Hal.) Müll.Hal.','(Müll.Hal.) Müll.Hal.',0,0,'6361f209-70f1-568d-bdc5-11670039f79f','Trismegistia','6361f209-70f1-568d-bdc5-11670039f79f','Trismegistia','6361f209-70f1-568d-bdc5-11670039f79f','Trismegistia','2f1f74a7-4caf-4c01-a27a-70e0c1de1c0c','Plantae||Bryopsida|Hypnales|Pylaisiadelphaceae|Trismegistia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f1def72-dd9b-43dd-903d-d22456b54c9a','','','0a1f31be-13e6-5230-ab49-031646737ce8','Lecidea coccodes (Bél.) Nyl.','(Bél.) Nyl.',0,0,'cf3a41b2-f5b6-5d4d-98e8-ae23949225c7','Lecidea coccodes','cf3a41b2-f5b6-5d4d-98e8-ae23949225c7','Lecidea coccodes','985f8a35-8b89-5f24-bd80-bacf7ebc472c','Lecidea coccod','bbb2d8bc-6c3b-4da9-9757-c76119a5bc95','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f255c60-8a99-4484-9d55-7b9e12497574','','','994ce495-e162-5441-991d-6ff59998db5d','Ovis','',0,0,'994ce495-e162-5441-991d-6ff59998db5d','Ovis','994ce495-e162-5441-991d-6ff59998db5d','Ovis','994ce495-e162-5441-991d-6ff59998db5d','Ovis','2f255c60-8a99-4484-9d55-7b9e12497574','Animalia|Chordata|Mammalia|Artiodactyla|Bovidae|Ovis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f2582c5-45fa-434a-b77a-98df7bfdfbb4','','','1d6364e8-2fdb-5dc8-95ac-49208b12081d','Balanococcus celmisiae Cox, 1987','Cox, 1987',1987,0,'36ec0a12-8c75-52c7-b082-3527b786d850','Balanococcus celmisiae','36ec0a12-8c75-52c7-b082-3527b786d850','Balanococcus celmisiae','fd418ae3-a91a-5208-932c-a7044a6313af','Balanococcus celmisi','2f2582c5-45fa-434a-b77a-98df7bfdfbb4','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Balanococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f22e8f6-b70e-4bcf-a295-5e5207d6abb4','','','cd27e95a-6492-54f1-9f65-e28f06cc8ea2','Phyllactinia syringae U. Braun, C. Blomq., S.K. Mohan, H.J. Larsen & A.W. Ramaley','U. Braun, C. Blomq., S.K. Mohan, H.J. Larsen & A.W. Ramaley',0,0,'9e153ed7-3593-5073-8c7b-994abea6a268','Phyllactinia syringae','9e153ed7-3593-5073-8c7b-994abea6a268','Phyllactinia syringae','99a0bc40-3401-5b71-a2e9-5149140b1543','Phyllactinia syring','2f22e8f6-b70e-4bcf-a295-5e5207d6abb4','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Phyllactinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f2e5232-5377-4ed5-b9f4-b41d366108fe','','','87982e49-96e2-574e-be0f-f665d6a01e10','Ophioglossum coriaceum A.Cunn.','A.Cunn.',0,0,'ae134e9f-a9c7-590d-9580-22e3169cb362','Ophioglossum coriaceum','ae134e9f-a9c7-590d-9580-22e3169cb362','Ophioglossum coriaceum','6e1b0e25-de1e-5d79-8fbc-7e4e6b468b3e','Ophioglossum coriace','2f2e5232-5377-4ed5-b9f4-b41d366108fe','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Ophioglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f38f699-bf99-454b-924d-352ba6e86fb0','','','5e0b4c01-819b-55ca-8617-e8ccfb9c6214','Euoplozoidae','',0,0,'5e0b4c01-819b-55ca-8617-e8ccfb9c6214','Euoplozoidae','5e0b4c01-819b-55ca-8617-e8ccfb9c6214','Euoplozoidae','5e0b4c01-819b-55ca-8617-e8ccfb9c6214','Euoplozoidae','2f38f699-bf99-454b-924d-352ba6e86fb0','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Euoplozoidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f285afa-113f-4b94-b384-d0b44dfff0ff','','','852102d0-2cff-53ec-ba62-1e43284383c4','Chamaesyce hirta (L.) Millsp.','(L.) Millsp.',0,0,'54dbc2ef-e1af-5f92-91c2-f9a6b7238ebd','Chamaesyce hirta','54dbc2ef-e1af-5f92-91c2-f9a6b7238ebd','Chamaesyce hirta','45880168-5885-5c3d-9145-70dad58ac821','Chamaesyce hirt','37a21472-ce82-4702-81d1-0ec4e4770cd1','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Chamaesyce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f35f2b2-0625-42c4-b0e7-50121a175f92','','','f476e3a9-287b-5e47-b4a5-6dedd618cecf','Aethon','',0,0,'f476e3a9-287b-5e47-b4a5-6dedd618cecf','Aethon','f476e3a9-287b-5e47-b4a5-6dedd618cecf','Aethon','f476e3a9-287b-5e47-b4a5-6dedd618cecf','Aethon','2f35f2b2-0625-42c4-b0e7-50121a175f92','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernanthropidae|Aethon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f36d452-364b-4f23-8d9a-79036b1415bf','','','0f2ca6dd-0c62-55fb-b4dd-0ef4d1afc629','Lophonectes gallus Gunther, 1880','Gunther, 1880',1880,0,'176c1fe8-7503-5a4c-99fe-46e166dfcb73','Lophonectes gallus','176c1fe8-7503-5a4c-99fe-46e166dfcb73','Lophonectes gallus','d1183566-b863-55ea-9f67-e20983b8b9da','Lophonectes gall','2f36d452-364b-4f23-8d9a-79036b1415bf','Animalia|Chordata|Actinopterygii|Pleuronectiformes|Bothidae|Lophonectes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f34ee9c-f9ba-4592-865c-c9246dab72de','','','cddd2760-d8ed-5e83-8c7e-234d0492d6ea','Hamiger','',0,0,'cddd2760-d8ed-5e83-8c7e-234d0492d6ea','Hamiger','cddd2760-d8ed-5e83-8c7e-234d0492d6ea','Hamiger','cddd2760-d8ed-5e83-8c7e-234d0492d6ea','Hamiger','2f34ee9c-f9ba-4592-865c-c9246dab72de','Animalia|Arthropoda|Malacostraca|Decapoda|Palaemonidae|Hamiger','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f3b28bd-68a6-4760-8c46-3ba000a7c71e','','','72975508-a7c5-58fd-b707-929bfe82a82d','Kiwaia eurybathra (Meyrick, 1931)','(Meyrick, 1931)',1931,0,'c8f1cced-77c5-56c6-95a3-25b3e8827874','Kiwaia eurybathra','c8f1cced-77c5-56c6-95a3-25b3e8827874','Kiwaia eurybathra','48fcc27c-b50a-59ee-b850-9814ce441d6d','Kiwaia eurybathr','2f3b28bd-68a6-4760-8c46-3ba000a7c71e','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Kiwaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f3e40c1-8156-4ca6-a932-66c2b6bb756f','','','bd29b889-caad-5119-b2a0-2b8d2939cd1f','Dichomera Cooke','Cooke',0,0,'73f35433-e201-5ae5-86f4-b9d00c8371a2','Dichomera','73f35433-e201-5ae5-86f4-b9d00c8371a2','Dichomera','73f35433-e201-5ae5-86f4-b9d00c8371a2','Dichomera','2f3e40c1-8156-4ca6-a932-66c2b6bb756f','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Dichomera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f3958f4-2443-4eab-ab12-af3aa07464a5','','','da33e3a4-b563-55f1-8ee6-5be8f8a56711','Parasemo hutchesoni Larivière, 1999','Larivière, 1999',1999,0,'c6eb9348-b7e6-5040-bec8-85f4ce232c4a','Parasemo hutchesoni','c6eb9348-b7e6-5040-bec8-85f4ce232c4a','Parasemo hutchesoni','24b40935-2b43-54cb-9751-8ed20b887f29','Parasemo hutcheson','2f3958f4-2443-4eab-ab12-af3aa07464a5','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Parasemo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f3c84ec-a4ca-4a92-91ce-e2bc71ab664a','','','9a65abe6-e0f7-50da-9397-139bd3224e42','Dorycnium hirsutum Ser.','Ser.',0,0,'e436f58d-259c-54c3-810b-462aebcf47ab','Dorycnium hirsutum','e436f58d-259c-54c3-810b-462aebcf47ab','Dorycnium hirsutum','3eeb14f4-7ca7-52f4-af96-7efc48e74983','Dorycnium hirsut','2f3c84ec-a4ca-4a92-91ce-e2bc71ab664a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Dorycnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f3a42a8-102d-461a-8a92-d6c6277eb5fc','','','b856292c-1a96-5d29-b424-c8083cebe582','Phoma picea (Pers.) Sacc.','(Pers.) Sacc.',0,0,'e2446a0e-c785-5dee-9a0f-5e68c7dea3d9','Phoma picea','e2446a0e-c785-5dee-9a0f-5e68c7dea3d9','Phoma picea','d24e984f-29ca-548c-bcca-043301be0fe2','Phoma pice','2f3a42a8-102d-461a-8a92-d6c6277eb5fc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f407cf5-7fb2-4ba4-b542-664d5ae9af4e','','','73c8feb8-3772-5a0f-989f-6894cd89fe84','Myosotis forsteri Lehm.','Lehm.',0,0,'aaca78e7-b814-5ca4-b4ae-500ce7332287','Myosotis forsteri','aaca78e7-b814-5ca4-b4ae-500ce7332287','Myosotis forsteri','1a75137b-75a9-5373-b20c-f2362b82ec5a','Myosotis forster','2f407cf5-7fb2-4ba4-b542-664d5ae9af4e','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f44a712-17e7-463e-8631-39f0d0e754b7','','','962e9b85-3394-59ab-86f6-638fb44ac7ad','Condylostylus recticosta Parent, 1933','Parent, 1933',1933,0,'57d7c66e-d36a-5e9a-8fd5-aeb2270d7eb6','Condylostylus recticosta','57d7c66e-d36a-5e9a-8fd5-aeb2270d7eb6','Condylostylus recticosta','efd5b901-70a9-51a1-88da-d9c962dca36e','Condylostylus recticost','bb5376ff-e590-4a4a-9190-f52acd5a3f11','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Condylostylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f41c9bc-9c36-4f78-82d8-9df4cae9403c','','','18796d3e-f8e9-5a78-844f-21d3098149fb','Cardamine polyodontes Heenan','Heenan',0,0,'d6a2111b-38da-53d7-923a-8d3960ab487e','Cardamine polyodontes','d6a2111b-38da-53d7-923a-8d3960ab487e','Cardamine polyodontes','b213cd5c-cb8d-5f4f-909c-b338c7e51d60','Cardamine polyodont','2f41c9bc-9c36-4f78-82d8-9df4cae9403c','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f457527-a475-440f-bac3-39d8686133c1','','','a75cbf80-f7d7-5cde-80e0-e5cdd31b4b05','Diphtherostomum','',0,0,'a75cbf80-f7d7-5cde-80e0-e5cdd31b4b05','Diphtherostomum','a75cbf80-f7d7-5cde-80e0-e5cdd31b4b05','Diphtherostomum','a75cbf80-f7d7-5cde-80e0-e5cdd31b4b05','Diphtherostomum','2f457527-a475-440f-bac3-39d8686133c1','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Zoogonidae|Diphtherostomum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f47ffe6-b69d-4890-af21-55268fd1a21b','','','0755070f-918b-54cf-97a5-6067d2b9f133','Distoseptispora tectonigena Doilom & K.D. Hyde','Doilom & K.D. Hyde',0,0,'bb35f628-e4fa-5e3d-874d-a651f7f4c59f','Distoseptispora tectonigena','bb35f628-e4fa-5e3d-874d-a651f7f4c59f','Distoseptispora tectonigena','6058d126-4848-519d-98e7-8308ff86bcad','Distoseptispora tectonigen','2f47ffe6-b69d-4890-af21-55268fd1a21b','Fungi|Ascomycota|Sordariomycetes|Distoseptisporales|Distoseptisporaceae|Distoseptispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f46f058-8fe6-47c7-ac82-ce6d697586d4','','','34bbbcbd-5705-506a-9756-014afd768aaa','Calystegia tuguriorum (G.Forst.) R.Br. ex Hook.f.','(G.Forst.) R.Br. ex Hook.f.',0,0,'c1ac7d1f-99bc-55fb-8aac-8033cb6af6a2','Calystegia tuguriorum','c1ac7d1f-99bc-55fb-8aac-8033cb6af6a2','Calystegia tuguriorum','22e3789d-f9eb-5522-9bf9-4377c902b602','Calystegia tugurior','2f46f058-8fe6-47c7-ac82-ce6d697586d4','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Calystegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2f96e3a8-110c-47d0-a6bd-94cb4898a12b','','','99cf5bd2-a2a7-5c74-9907-e68ec4a9b0c5','Puccinia philippinensis Syd. & P. Syd.','Syd. & P. Syd.',0,0,'a08ec8c0-b460-5973-b272-f13b7240af2a','Puccinia philippinensis','a08ec8c0-b460-5973-b272-f13b7240af2a','Puccinia philippinensis','8c1b6369-6831-5973-ac1c-66b616e029d7','Puccinia philippinens','2f96e3a8-110c-47d0-a6bd-94cb4898a12b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f9c6f4e-961d-4d33-b01d-33d67229ba7c','','','30332b88-0764-5f4b-b4a8-9003b1d9bec2','Cladonia humilis (With.) J.R.Laundon var. humilis','',0,0,'253a4453-4472-5c46-a672-444829cbcfb4','Cladonia humilis humilis','1a836dcb-55b8-5ed9-a959-1f9169d43695','Cladonia humilis var. humilis','c670fa5c-aa06-5968-9f7f-d90cdf3b4e73','Cladonia humil humil','2f9c6f4e-961d-4d33-b01d-33d67229ba7c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fa29a71-8acd-47b9-acf3-760fd233290a','','','7b5de26a-5829-5bc5-9f36-40abe51c1a5f','Boletaceae Chevall.','Chevall.',0,0,'d78bdc04-0d4c-5345-8039-c12121fe999e','Boletaceae','d78bdc04-0d4c-5345-8039-c12121fe999e','Boletaceae','d78bdc04-0d4c-5345-8039-c12121fe999e','Boletaceae','2fa29a71-8acd-47b9-acf3-760fd233290a','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fa21b6c-d694-4355-a972-6c67d85b001f','','','348c869b-dc0a-568f-99ec-aaa6829fe8d0','Muriella terrestris J.B. Petersen','J.B. Petersen',0,0,'87a7d7fd-ef23-5c95-9204-f33f32666221','Muriella terrestris','87a7d7fd-ef23-5c95-9204-f33f32666221','Muriella terrestris','ff7853e1-729b-5225-93e8-716f9325d435','Muriella terrestr','2fa21b6c-d694-4355-a972-6c67d85b001f','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Muriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fa15489-fa07-4de8-8b4d-a24eb5b80995','','','3725ba27-f89a-5339-aa60-c8e9a9615dc9','Cyanoramphus forbesi Rothschild, 1893','Rothschild, 1893',1893,0,'f12502b0-05d6-5e07-b536-e7df1a00ca24','Cyanoramphus forbesi','f12502b0-05d6-5e07-b536-e7df1a00ca24','Cyanoramphus forbesi','3ca4fe3b-9509-5135-8ca4-a234ece81380','Cyanoramphus forbes','2fa15489-fa07-4de8-8b4d-a24eb5b80995','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Cyanoramphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fa84c7e-c1f1-4be0-b100-4651d15906df','','','fc2e8033-7072-50f9-a4c9-cd1e86a93240','Dilophus harrisoni Hardy, 1953','Hardy, 1953',1953,0,'b62f4bd7-9cf0-5315-a921-955fde2ee92f','Dilophus harrisoni','b62f4bd7-9cf0-5315-a921-955fde2ee92f','Dilophus harrisoni','bba9e35c-1097-51da-ba8d-c65fcb77333b','Dilophus harrison','2fa84c7e-c1f1-4be0-b100-4651d15906df','Animalia|Arthropoda|Insecta|Diptera|Bibionidae|Dilophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fa8c742-6254-4bd0-b2d7-b3a6db2cc275','','','601cc319-70c6-5f54-aecb-ba2c0dfdae4a','Cheesemania stellata (Allan) Heenan & Garn.-Jones','(Allan) Heenan & Garn.-Jones',0,0,'a2d9bb69-241e-5d46-8f31-09d82824f443','Cheesemania stellata','a2d9bb69-241e-5d46-8f31-09d82824f443','Cheesemania stellata','22d9cdcf-3e55-5084-a674-6b24a0939cc1','Cheesemania stellat','ca6a45b6-6ac8-4a0f-88ce-b3537731bbed','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cheesemania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fabaaf4-5da4-4053-b5a2-6fcba079cb30','','','175aaa91-9c37-55ed-a3cf-477715561e8a','Sarcotragus speciesA Cook & Bergquist','',0,0,'3323f6df-03cb-5df1-aa38-261b0dd6b790','Sarcotragus','3323f6df-03cb-5df1-aa38-261b0dd6b790','Sarcotragus','3323f6df-03cb-5df1-aa38-261b0dd6b790','Sarcotragus','2fabaaf4-5da4-4053-b5a2-6fcba079cb30','Animalia|Porifera|Demospongiae|Dictyoceratida|Irciniidae|''Sarcotragus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2fb07a0f-d1d9-4723-8da2-1478d207c457','','','26f2ba52-7668-507d-af8d-da10921a1903','Triacanthella sorenseni Salmon, 1949','Salmon, 1949',1949,0,'eeb49f72-0694-5c76-9764-8a156fbb48a1','Triacanthella sorenseni','eeb49f72-0694-5c76-9764-8a156fbb48a1','Triacanthella sorenseni','3a27c97c-ad15-577f-8681-be6adf3c6a3b','Triacanthella sorensen','2fb07a0f-d1d9-4723-8da2-1478d207c457','Animalia|Arthropoda|Collembola|Arthropleona|Hypogastruridae|Triacanthella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fac037d-1da2-4b6f-a74f-adff7cf0a022','','','6a689a26-bb2b-5ff5-9511-dbeaacbb0b12','Philorheithrus harunae Henderson & Ward, 2006','Henderson & Ward, 2006',2006,0,'9d2d7415-335d-51a1-9d2b-80d5d738061f','Philorheithrus harunae','9d2d7415-335d-51a1-9d2b-80d5d738061f','Philorheithrus harunae','b95fa994-4306-5b9a-8d32-dee8ab24ae98','Philorheithrus harun','2fac037d-1da2-4b6f-a74f-adff7cf0a022','Animalia|Arthropoda|Insecta|Trichoptera|Philorheithridae|Philorheithrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fb09a49-928d-477a-ac82-a7266335414b','','','2f2f1f72-89e9-529e-af85-d6d6d68428af','Platygaster ater Buhl, 2011','Buhl, 2011',2011,0,'530fb08e-14b0-5ad4-8924-9039cc4cdd64','Platygaster ater','530fb08e-14b0-5ad4-8924-9039cc4cdd64','Platygaster ater','530fb08e-14b0-5ad4-8924-9039cc4cdd64','Platygaster ater','2fb09a49-928d-477a-ac82-a7266335414b','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Platygaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fada9b3-4a3a-44fe-a19e-fa8a9b5f3117','','','663ba95c-7ff2-5b91-83aa-4c3d08652b5e','Hormisciomyces Bat. & Nascim.','Bat. & Nascim.',0,0,'75071d47-b820-5f40-8a67-3ac2783c0a02','Hormisciomyces','75071d47-b820-5f40-8a67-3ac2783c0a02','Hormisciomyces','75071d47-b820-5f40-8a67-3ac2783c0a02','Hormisciomyces','2fada9b3-4a3a-44fe-a19e-fa8a9b5f3117','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Hormisciomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fad7607-9a57-4d4f-bcd6-d7a6025158a5','','','936ef7f9-7d97-5901-8b31-008dddc77b42','Kiwitrechus Larochelle & Larivière, 2007','Larochelle & Larivière, 2007',2007,0,'f58a2e1e-cd6d-5bf4-a7b9-5d4d6a207184','Kiwitrechus','f58a2e1e-cd6d-5bf4-a7b9-5d4d6a207184','Kiwitrechus','f58a2e1e-cd6d-5bf4-a7b9-5d4d6a207184','Kiwitrechus','2fad7607-9a57-4d4f-bcd6-d7a6025158a5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kiwitrechus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fb74f7c-f2f1-46a9-b812-25dd416fbc72','','','28d2f27c-0359-5352-9f40-3166cf9bb85c','Quediocafius insolitus (Sharp, 1886)','(Sharp, 1886)',1886,0,'ac8481f4-70b0-5054-8a26-3b1f9f698f1a','Quediocafius insolitus','ac8481f4-70b0-5054-8a26-3b1f9f698f1a','Quediocafius insolitus','92bf259c-4656-5e70-9022-48317166f7f7','Quediocafius insolit','2fb74f7c-f2f1-46a9-b812-25dd416fbc72','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quediocafius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fba14a6-f174-4149-a3b8-d32043aa51e8','','','f945680d-4558-5a37-9610-1071b05be890','Nodularia spumigena var. vacuolata F.E.Fritsch','F.E.Fritsch',0,0,'7c0558cd-ace1-5949-9457-471bba16f3fb','Nodularia spumigena vacuolata','8b373f21-0616-58b1-bcdd-ed9c9af06149','Nodularia spumigena var. vacuolata','558bc37d-fe75-5542-b1de-56759ec6be00','Nodularia spumigen uacuolat','2fba14a6-f174-4149-a3b8-d32043aa51e8','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Nodularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fba2c83-0d1f-41b8-8a6f-cd32694551c4','','','c4d4e1f7-9606-5280-bfb8-d93c1d64f305','Phenacovolva wakayamaensis Cate & Azuma, 1973','Cate & Azuma, 1973',1973,0,'a549985b-f7a9-5f40-8f76-a4c13d8089fc','Phenacovolva wakayamaensis','a549985b-f7a9-5f40-8f76-a4c13d8089fc','Phenacovolva wakayamaensis','324b5d57-34d8-5140-85dd-7a3c83dfb7d4','Phenacovolva wakayamaens','2fba2c83-0d1f-41b8-8a6f-cd32694551c4','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ovulidae|Phenacovolva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fbf87fd-2c45-44e6-a3b4-ba015d0c21f9','','','af927858-4153-5910-afe3-8a70a62f4c3d','Bunodactis chrysobathys Parry, 1951','Parry, 1951',1951,0,'f7a3fc64-419f-5f30-9a3e-4a3cb905bd08','Bunodactis chrysobathys','f7a3fc64-419f-5f30-9a3e-4a3cb905bd08','Bunodactis chrysobathys','f7a3fc64-419f-5f30-9a3e-4a3cb905bd08','Bunodactis chrysobathys','2fbf87fd-2c45-44e6-a3b4-ba015d0c21f9','Animalia|Cnidaria||Actiniaria|Actiniidae|Bunodactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fc88801-f652-4408-b496-141dfb552a60','','','e00623ca-a3f6-5b40-bf40-0309ceb0fc1f','Agaricus appendiculatus sensu Berk.','',0,0,'be2d84b0-4e8c-5999-8820-0fc66ac5bdbc','Agaricus appendiculatus','be2d84b0-4e8c-5999-8820-0fc66ac5bdbc','Agaricus appendiculatus','88ab25bb-e2a2-526f-a1e3-a10ecff47130','Agaricus appendiculat','d641e87a-10ce-4b60-aba8-10719741d557','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2fc17346-684c-437e-b815-1982892972ec','','','84e2259e-6d28-5377-8808-f8ffa5a7368d','Hydrocotyle moschata var. parvifolia Carse','Carse',0,0,'3272f01b-def1-54ba-ad71-20d771122544','Hydrocotyle moschata parvifolia','dcc433f3-9746-5e24-a364-7060dc9361ec','Hydrocotyle moschata var. parvifolia','d1e23fca-b050-5f2a-82aa-cc8f50aa510f','Hydrocotyle moschat paruifol','2fc17346-684c-437e-b815-1982892972ec','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fc61f9a-37bb-43fe-a971-29a89733b1a2','','','3c994c8c-80f2-5b2a-ab13-c9eeb628a0e2','Craspedia uniflora G.Forst.','G.Forst.',0,0,'d95472eb-57a2-57b2-8bad-5c7237c81789','Craspedia uniflora','d95472eb-57a2-57b2-8bad-5c7237c81789','Craspedia uniflora','bcabe947-92a8-5714-956c-9face2054727','Craspedia uniflor','2fc61f9a-37bb-43fe-a971-29a89733b1a2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fc64e6c-88e1-4820-a64a-84331920ec6e','','','267645e0-e137-5e29-9bfb-20e30cc5049a','Coccocarpiaceae Henssen','Henssen',0,0,'31bb500b-70b3-5010-ac60-6818f0fe2ded','Coccocarpiaceae','31bb500b-70b3-5010-ac60-6818f0fe2ded','Coccocarpiaceae','31bb500b-70b3-5010-ac60-6818f0fe2ded','Coccocarpiaceae','2fc64e6c-88e1-4820-a64a-84331920ec6e','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Coccocarpiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fc68a8e-5baf-40c4-84ac-cd34228f4fb9','','','4e6e7463-7fcd-55ce-82e0-5f9ad6edf012','Russula grisea Fr.','Fr.',0,0,'1c2f4463-c9cd-55f6-aee5-63932b9184ea','Russula grisea','1c2f4463-c9cd-55f6-aee5-63932b9184ea','Russula grisea','5c3a3908-39fd-5871-b450-33b1869156d5','Russula grise','2fc68a8e-5baf-40c4-84ac-cd34228f4fb9','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fcfa0cb-4994-420d-b8b9-41b8ca27b959','','','b66c682d-428e-58e3-85f5-acce4674add2','Zelandoglochina canterburiana (Alexander, 1923)','(Alexander, 1923)',1923,0,'6d17f267-4411-5f5b-a59f-77b56a418f41','Zelandoglochina canterburiana','6d17f267-4411-5f5b-a59f-77b56a418f41','Zelandoglochina canterburiana','6f9023d7-4e4f-53b9-a945-061c9dea3156','Zelandoglochina canterburian','2fcfa0cb-4994-420d-b8b9-41b8ca27b959','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zelandoglochina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fc90986-bf46-407a-ae6d-609e01aaabe0','','','a2ed1199-a7aa-511f-bebb-dbfc410b7d65','Anomiidae','',0,0,'a2ed1199-a7aa-511f-bebb-dbfc410b7d65','Anomiidae','a2ed1199-a7aa-511f-bebb-dbfc410b7d65','Anomiidae','a2ed1199-a7aa-511f-bebb-dbfc410b7d65','Anomiidae','2fc90986-bf46-407a-ae6d-609e01aaabe0','Animalia|Mollusca|Bivalvia|Pterioida|Anomiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fcc8569-d80e-4168-9fdf-6f327052c0dd','','','8f650cd2-5c53-5c5a-aeb1-90d2f1a3f826','Contacyphon laticeps (Sharp, 1878)','(Sharp, 1878)',1878,0,'a85532b2-8842-5caf-ba96-5861824bd367','Contacyphon laticeps','a85532b2-8842-5caf-ba96-5861824bd367','Contacyphon laticeps','a85532b2-8842-5caf-ba96-5861824bd367','Contacyphon laticeps','2fcc8569-d80e-4168-9fdf-6f327052c0dd','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fd04241-4c26-48d5-b9c6-a01bba7fb248','','','997ecfa1-69a5-5edb-bee0-8634d6c87811','Apolethon','',0,0,'997ecfa1-69a5-5edb-bee0-8634d6c87811','Apolethon','997ecfa1-69a5-5edb-bee0-8634d6c87811','Apolethon','997ecfa1-69a5-5edb-bee0-8634d6c87811','Apolethon','2fd04241-4c26-48d5-b9c6-a01bba7fb248','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|Apolethon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fc969ad-7bc5-4517-805e-c993e373d21f','','','768098e4-e086-5d65-815d-37bbb1cf505b','Drosera montana A.St.-Hil.','A.St.-Hil.',0,0,'f42dbad6-0859-55ee-9a60-221182761c2c','Drosera montana','f42dbad6-0859-55ee-9a60-221182761c2c','Drosera montana','99a99139-162a-548f-b8ec-ed354e790347','Drosera montan','2fc969ad-7bc5-4517-805e-c993e373d21f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fce693b-0f92-44c1-9f7c-8701046f3a1a','','','6e36648f-1f92-5a02-ad44-3c02ce4aa50c','Sticta babingtonii D.J.Galloway','D.J.Galloway',0,0,'6406be53-711a-56f5-9a31-89352e2fc711','Sticta babingtonii','6406be53-711a-56f5-9a31-89352e2fc711','Sticta babingtonii','ebfc5b1d-b811-5ca5-b531-e6589eaa1b00','Sticta babington','2fce693b-0f92-44c1-9f7c-8701046f3a1a','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fd6a9bd-c9d3-4718-bb90-1774d7be5882','','','c744e2cd-7598-5dbe-afe6-3655557d72e4','Holcaspis falcis Butcher, 1984','Butcher, 1984',1984,0,'82b80540-8e2a-5307-a329-958dde726f79','Holcaspis falcis','82b80540-8e2a-5307-a329-958dde726f79','Holcaspis falcis','ea337c2b-3106-598d-9415-1f2845014118','Holcaspis falc','2fd6a9bd-c9d3-4718-bb90-1774d7be5882','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fd8ad7f-7eb8-4be1-ac1f-6ec0df270256','','','3139e71b-bfdb-5d4d-ac20-29658405aa00','Hyphodontia sambuci (Pers.) J. Erikss.','(Pers.) J. Erikss.',0,0,'5317406d-cf6d-54ce-9b2d-9e1370f2e21a','Hyphodontia sambuci','5317406d-cf6d-54ce-9b2d-9e1370f2e21a','Hyphodontia sambuci','97bb7efa-68a7-564e-b863-2af2af7d051a','Hyphodontia sambuc','24456d0b-5e4e-4225-9cf4-5c7bb134e84c','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fd3711a-05f3-4e01-81b5-8323629b20fc','','','33c77203-33c2-5bd3-a908-317ad1cabdb8','Podophyllum emodi Wall. ex Hook.f. & Thomson','Wall. ex Hook.f. & Thomson',0,0,'928a541f-eb1b-5c3e-8b43-1132a328fbcf','Podophyllum emodi','928a541f-eb1b-5c3e-8b43-1132a328fbcf','Podophyllum emodi','9fc3a1da-f4d1-5003-886d-0cbd3f2ba981','Podophyllum emod','68602d88-31a4-43a3-a3d5-23f279e20419','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Podophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2fe079ce-2156-419c-9087-277ab315b945','','','cebd58a7-c0a3-5a0e-8f85-b8abfb639134','Halicarcinus ovatus Stimpson, 1858','Stimpson, 1858',1858,0,'d84d86e6-25f3-595f-94d2-3c9677676672','Halicarcinus ovatus','d84d86e6-25f3-595f-94d2-3c9677676672','Halicarcinus ovatus','d624cc35-195b-5a17-bcea-e1a8ff0d0fc2','Halicarcinus ouat','2fe079ce-2156-419c-9087-277ab315b945','Animalia|Arthropoda|Malacostraca|Decapoda|Hymenosomatidae|Halicarcinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fddf151-3a1f-4521-affe-5be7d64f59a2','','','892c9f27-195f-51cd-b504-7c8d1f560cbd','Thecaphora trailii Cooke','Cooke',0,0,'c050699e-21f8-5106-a6a7-eb2721b66269','Thecaphora trailii','c050699e-21f8-5106-a6a7-eb2721b66269','Thecaphora trailii','ee040a7c-2ffd-549c-876d-915d495b7bd7','Thecaphora trail','2fddf151-3a1f-4521-affe-5be7d64f59a2','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Thecaphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ebc391c-e60c-4d7a-a2a0-e516f3a9898c','','','f92ecca2-fb95-5bb6-9923-84eb46d8c5a7','Hippeastrum procerum Lem.','Lem.',0,0,'c0f76b1c-0d90-5a54-a81b-5d662ed9703a','Hippeastrum procerum','c0f76b1c-0d90-5a54-a81b-5d662ed9703a','Hippeastrum procerum','5528ab87-3942-5bfb-857b-7305b331aa8b','Hippeastrum procer','e38ffa45-4e0c-4226-924b-fdc5ee029ad7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Hippeastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fe1b2ca-8dc9-4d3a-a1f4-adbf9c48b621','','','dab8c3de-4596-5416-9f46-b8c3b6e8fc52','Helicopsyche cuvieri Johanson, 1999','Johanson, 1999',1999,0,'ec5a8342-83a5-5d30-b3c6-08ab3f442068','Helicopsyche cuvieri','ec5a8342-83a5-5d30-b3c6-08ab3f442068','Helicopsyche cuvieri','2838f370-d018-5c1d-9f5c-5bd5f67cf479','Helicopsyche cuuier','2fe1b2ca-8dc9-4d3a-a1f4-adbf9c48b621','Animalia|Arthropoda|Insecta|Trichoptera|Helicopsychidae|Helicopsyche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ebdc7f5-4fee-4ad4-96da-079a939f78a8','','','5774a39e-573c-5edc-88a9-4024527c2612','Corinectria tsugae (W. Gams) C. González & P. Chaverri','(W. Gams) C. González & P. Chaverri',0,0,'d69053c6-57e5-5e5c-bb51-520b1425b319','Corinectria tsugae','d69053c6-57e5-5e5c-bb51-520b1425b319','Corinectria tsugae','275ddf2a-02e9-5aab-87a8-2e56fd60949e','Corinectria tsug','2ebdc7f5-4fee-4ad4-96da-079a939f78a8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Corinectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ec1dc95-f66b-4a99-9006-75b49884f8b1','','','ad068632-8d40-542b-91ab-bfb270ac50ad','Castoreum tasmanicum G. Cunn.','G. Cunn.',0,0,'3cffbc8b-2ef6-5efc-9f92-525e272641b0','Castoreum tasmanicum','3cffbc8b-2ef6-5efc-9f92-525e272641b0','Castoreum tasmanicum','aaaf7ae1-b4d0-56dd-bc69-0cfb6f5cf0a8','Castoreum tasmanic','2ec1dc95-f66b-4a99-9006-75b49884f8b1','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Mesophelliaceae|Castoreum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ebe9333-5972-4a50-9a73-c8587c5ca176','','','ee9dcc5f-c80c-5c64-9d29-425ecabdf4f4','Strophanthus preussii Engl. & Pax','Engl. & Pax',0,0,'b679c965-c9f0-5a0d-aec4-dd86057670e0','Strophanthus preussii','b679c965-c9f0-5a0d-aec4-dd86057670e0','Strophanthus preussii','882a57f9-d84f-5c94-9653-b40cc7eab48a','Strophanthus preuss','2ebe9333-5972-4a50-9a73-c8587c5ca176','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Strophanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ecce9fe-f968-48a9-99b0-0cbf19a7ad93','','','f2a43416-3e1e-59ab-909a-86088aaa8d47','Xuthodes Pascoe, 1875','Pascoe, 1875',1875,0,'3d728999-54a5-5b76-b7d0-6758f006501a','Xuthodes','3d728999-54a5-5b76-b7d0-6758f006501a','Xuthodes','3d728999-54a5-5b76-b7d0-6758f006501a','Xuthodes','2ecce9fe-f968-48a9-99b0-0cbf19a7ad93','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Xuthodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ec0fcc8-bc67-4eda-8b2e-daf78c92b21f','','','cbc8d4d1-a034-5422-98fa-39a111107712','Perithamnion ceramoides J.Agardh','J.Agardh',0,0,'e9ca25b5-72b8-5f07-a36a-62846bceebb6','Perithamnion ceramoides','e9ca25b5-72b8-5f07-a36a-62846bceebb6','Perithamnion ceramoides','c13202c4-7ba0-5e7a-a1b0-823f3660978e','Perithamnion ceramoid','2ec0fcc8-bc67-4eda-8b2e-daf78c92b21f','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Perithamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ecccfc7-33ea-41c0-89da-18edd8c275c4','','','c928b889-7ab0-54e8-8747-0b1d27803232','Erechtites atkinsoniae F.Muell.','F.Muell.',0,0,'8a82f905-8b24-51ee-91b7-761be6c2b54c','Erechtites atkinsoniae','8a82f905-8b24-51ee-91b7-761be6c2b54c','Erechtites atkinsoniae','c4fa5c8d-1ca6-58af-9e60-1445e98dfc88','Erechtites atkinsoni','0e8e97dd-0b20-4597-b984-1c4a28eacb96','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erechtites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ecc43b5-d244-43c5-95aa-5b5ca925cf84','','','06576ac9-63e2-5474-b83c-ce21aa42f95c','Lyophyllaceae Jülich, 1982','Jülich, 1982',1982,0,'1cbff7a7-8294-54f2-bfca-79660c8e2691','Lyophyllaceae','1cbff7a7-8294-54f2-bfca-79660c8e2691','Lyophyllaceae','1cbff7a7-8294-54f2-bfca-79660c8e2691','Lyophyllaceae','2ecc43b5-d244-43c5-95aa-5b5ca925cf84','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('2ed57e21-a209-4d3c-8fdc-15875385cb1c','','','dab2790b-ff05-50a5-bb87-3e8c49cb168f','Cedrus Trew','Trew',0,0,'c1aa0655-180f-521f-bbf3-dc12b98ce33a','Cedrus','c1aa0655-180f-521f-bbf3-dc12b98ce33a','Cedrus','c1aa0655-180f-521f-bbf3-dc12b98ce33a','Cedrus','2ed57e21-a209-4d3c-8fdc-15875385cb1c','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Cedrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ecf0951-78a2-44da-b0ab-116dbc534bda','','','7321b910-094d-547e-b8c8-ff88c403bba9','Epiplocylis','',0,0,'7321b910-094d-547e-b8c8-ff88c403bba9','Epiplocylis','7321b910-094d-547e-b8c8-ff88c403bba9','Epiplocylis','7321b910-094d-547e-b8c8-ff88c403bba9','Epiplocylis','2ecf0951-78a2-44da-b0ab-116dbc534bda','Chromista|Ciliophora|Spirotrichea|Tintinnida|Epiplocylididae|Epiplocylis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ed95ad8-d3d8-40d8-8565-5bad098c582d','','','74a46fe1-012f-59a1-a9cc-4c7b99eb5fe1','Hydrogenophilaceae Garrity et al., 2006','Garrity et al., 2006',2006,0,'5f1e906e-32cd-5492-9a9a-f4cff79e9617','Hydrogenophilaceae','5f1e906e-32cd-5492-9a9a-f4cff79e9617','Hydrogenophilaceae','5f1e906e-32cd-5492-9a9a-f4cff79e9617','Hydrogenophilaceae','2ed95ad8-d3d8-40d8-8565-5bad098c582d','Bacteria|Pseudomonadota|Hydrogenophilalia|Hydrogenophilales|Hydrogenophilaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('2ed07b55-7a02-4d8d-a2e0-1ebcba285e23','','','47fa8eb1-7fb8-548d-986d-b11455279ecf','Aorcho','',0,0,'47fa8eb1-7fb8-548d-986d-b11455279ecf','Aorcho','47fa8eb1-7fb8-548d-986d-b11455279ecf','Aorcho','47fa8eb1-7fb8-548d-986d-b11455279ecf','Aorcho','2ed07b55-7a02-4d8d-a2e0-1ebcba285e23','Animalia|Arthropoda|Malacostraca|Amphipoda|Kamakidae|Aorcho','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ed26c10-4ca5-4845-8fbc-cb1592ac0e86','','','f0cae0dd-67c1-5059-b1c9-b62cc8de45ea','Symphytum asperum Lepech.','Lepech.',0,0,'38f439db-24d5-5d51-96f9-519296e946ba','Symphytum asperum','38f439db-24d5-5d51-96f9-519296e946ba','Symphytum asperum','43ce0c4b-74d9-5a06-8a32-d7ae066b3212','Symphytum asper','2ed26c10-4ca5-4845-8fbc-cb1592ac0e86','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Symphytum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2edcfa10-a3e8-4d5b-b4c5-1ee4e710f3b2','','','4c1f87ed-77be-5099-9d53-c482ad5421b2','Ammothellidae','',0,0,'4c1f87ed-77be-5099-9d53-c482ad5421b2','Ammothellidae','4c1f87ed-77be-5099-9d53-c482ad5421b2','Ammothellidae','4c1f87ed-77be-5099-9d53-c482ad5421b2','Ammothellidae','2edcfa10-a3e8-4d5b-b4c5-1ee4e710f3b2','Animalia|Arthropoda|Pycnogonida|Pantopoda|Ammothellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2edc907c-ecb6-464f-b2c9-04d6c9365b5f','','','59425882-7f0e-5ea0-9cc3-847b55137ad6','Ponticocythereis','',0,0,'59425882-7f0e-5ea0-9cc3-847b55137ad6','Ponticocythereis','59425882-7f0e-5ea0-9cc3-847b55137ad6','Ponticocythereis','59425882-7f0e-5ea0-9cc3-847b55137ad6','Ponticocythereis','2edc907c-ecb6-464f-b2c9-04d6c9365b5f','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Ponticocythereis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ecf69b4-e20a-4e00-b735-fe809f8ec5b2','','','6b311ed8-d4db-5789-8fb1-bb6503c16ae7','Helophytum natans var. minus Eckl. & Zeyh.','Eckl. & Zeyh.',0,0,'380999c9-1adf-534f-a0b9-ad4bba7826fd','Helophytum natans minus','6de2cfa8-d716-560c-a05b-2a6e2314bac7','Helophytum natans var. minus','fc228740-c2c4-5ce2-b3b7-17e443d57a36','Helophytum natans min','a3e700be-80e7-4fa3-bf32-521e9a3b4ff2','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Helophytum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ed8a761-1c07-4d4f-bcba-e50574b7bc55','','','da70ce97-dfde-567d-b5c9-ab4423102e2c','Gymnomyces redolens (G. Cunn.) Pfister','(G. Cunn.) Pfister',0,0,'000682af-9733-5c22-8f49-575421363e48','Gymnomyces redolens','000682af-9733-5c22-8f49-575421363e48','Gymnomyces redolens','000682af-9733-5c22-8f49-575421363e48','Gymnomyces redolens','bde21bd5-2e25-4f0c-a374-00766f81f189','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Gymnomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2edf0dfd-f034-40aa-ac64-be08480de061','','','b80f19ca-6a99-57ce-accd-22cd56fd4ffa','Pothos','',0,0,'b80f19ca-6a99-57ce-accd-22cd56fd4ffa','Pothos','b80f19ca-6a99-57ce-accd-22cd56fd4ffa','Pothos','b80f19ca-6a99-57ce-accd-22cd56fd4ffa','Pothos','2edf0dfd-f034-40aa-ac64-be08480de061','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Pothos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2edd29a1-a742-4550-beb8-9df849b24809','','','252cce70-fa02-5311-8b30-686d00eb04ef','Tonna cumingii (Reeve, 1849)','(Reeve, 1849)',1849,0,'d9ac957b-d10e-5fbe-8d94-e8e56003d341','Tonna cumingii','d9ac957b-d10e-5fbe-8d94-e8e56003d341','Tonna cumingii','328bb384-4be1-53ce-b6d3-a3148e8ba729','Tonna cuming','2edd29a1-a742-4550-beb8-9df849b24809','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Tonnidae|Tonna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ee6bbca-ecbe-4daf-ab45-306e1bf59cf0','','','e805ed85-64fa-5994-a1c9-faeb9e1246ce','Stichaster','',0,0,'e805ed85-64fa-5994-a1c9-faeb9e1246ce','Stichaster','e805ed85-64fa-5994-a1c9-faeb9e1246ce','Stichaster','e805ed85-64fa-5994-a1c9-faeb9e1246ce','Stichaster','2ee6bbca-ecbe-4daf-ab45-306e1bf59cf0','Animalia|Echinodermata|Asteroidea|Forcipulatida|Asteriidae|Stichaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2edfde61-3127-43d3-bc22-ecbca313c5f5','','','9a24c6b8-8561-5fba-91a7-354962c88cb5','Gyropsylla','',0,0,'9a24c6b8-8561-5fba-91a7-354962c88cb5','Gyropsylla','9a24c6b8-8561-5fba-91a7-354962c88cb5','Gyropsylla','9a24c6b8-8561-5fba-91a7-354962c88cb5','Gyropsylla','2edfde61-3127-43d3-bc22-ecbca313c5f5','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Gyropsylla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ee665ec-f247-4b21-b742-1d46b4dc29b5','','','8c417472-33e8-5fdb-866a-ee9c0baea96b','Pertusaria erumpescens Nyl.','Nyl.',0,0,'940a11cb-7499-51a6-84f0-2f515cb17627','Pertusaria erumpescens','940a11cb-7499-51a6-84f0-2f515cb17627','Pertusaria erumpescens','940a11cb-7499-51a6-84f0-2f515cb17627','Pertusaria erumpescens','2ee665ec-f247-4b21-b742-1d46b4dc29b5','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ee123f3-c88b-4d42-aa12-d7e9027af625','','','ee2bf6dc-f350-558b-9c07-1ade93e19bc7','Grateloupia stipitata J.Agardh','J.Agardh',0,0,'19857966-3c81-541f-b74e-34c935d6807b','Grateloupia stipitata','19857966-3c81-541f-b74e-34c935d6807b','Grateloupia stipitata','200ece14-f569-51cd-8eae-2a074f266c86','Grateloupia stipitat','2ee123f3-c88b-4d42-aa12-d7e9027af625','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Halymeniaceae|Grateloupia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ee917a1-3e5b-4047-9990-2bcb538acb91','','','eaddb191-151b-53d8-858b-61eff3c6b83a','Jungermannia sect. Cephalozia Dumort.','Dumort.',0,0,'d3f53eb3-af72-546c-b3ba-38df556b8333','Cephalozia','1dae680d-a97c-5380-abaf-718376c30147','Jungermannia sect. Cephalozia','d3f53eb3-af72-546c-b3ba-38df556b8333','Cephalozia','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('2eeb4084-effd-4c48-8a05-2809e69c342c','','','05202246-d78d-5fa9-85d7-67a14cce99d3','Hexagonia Pollini','Pollini',0,0,'d8cb16cc-e82f-5b77-be81-da5440788237','Hexagonia','d8cb16cc-e82f-5b77-be81-da5440788237','Hexagonia','d8cb16cc-e82f-5b77-be81-da5440788237','Hexagonia','8bdb0a45-d16e-4c97-a42c-cc00f52a6b80','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Hexagonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2eeb4c87-435b-47c9-b649-50af41a247b3','','','afef462b-edaa-5880-8a83-0d2faeba7b34','Stictina intricata var. subargyracea Nyl.','Nyl.',0,0,'f3e13a9d-ab8d-55b7-82cf-06c9ed41511a','Stictina intricata subargyracea','f0ad4d14-ced1-50f3-8d81-f94c37080c7d','Stictina intricata var. subargyracea','f02906a0-ed5a-5ddc-bfd4-51c176f941ec','Stictina intricat subargyrace','f7bb4db1-27bd-401e-a1b3-abfd3ad3620d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Stictina','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2eeada41-5828-4740-9709-5cf2aefbad8a','','','e0cb04b8-a003-5df2-85da-176686b32d10','Diplophyllum domesticum (Gottsche) Steph.','(Gottsche) Steph.',0,0,'24ff5d19-78ae-5128-8ed4-e52b1d52b14f','Diplophyllum domesticum','24ff5d19-78ae-5128-8ed4-e52b1d52b14f','Diplophyllum domesticum','c590bfb6-1235-559d-a12c-a953a0546d38','Diplophyllum domestic','2eeada41-5828-4740-9709-5cf2aefbad8a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Scapaniaceae|Diplophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2eeda54a-cc03-4153-8d3d-4d87fe3151a3','','','d2fb1a50-4448-5279-924f-924178c6194b','Oldenburgia Less.','Less.',0,0,'c2c3105e-52fe-58fe-b18b-e6583f5f6351','Oldenburgia','c2c3105e-52fe-58fe-b18b-e6583f5f6351','Oldenburgia','c2c3105e-52fe-58fe-b18b-e6583f5f6351','Oldenburgia','2eeda54a-cc03-4153-8d3d-4d87fe3151a3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Oldenburgia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ee998da-d5ab-4570-825b-844f6ddbe51d','','','fcfb2e02-7eec-5364-8e69-34e6bd4f7220','Mastigophora praenitens (Lehm. & Lindenb.) Trevis.','(Lehm. & Lindenb.) Trevis.',0,0,'472575b8-d30b-5372-b185-62249d746c1c','Mastigophora praenitens','472575b8-d30b-5372-b185-62249d746c1c','Mastigophora praenitens','472575b8-d30b-5372-b185-62249d746c1c','Mastigophora praenitens','a06f200a-7023-4c20-97e2-8264d134455f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Mastigophoraceae|Mastigophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2eef1c71-53f1-480f-a5e5-4d16e7139e4f','','','56462c99-5fa6-57c3-8d9a-3a9df2469da4','Hydnum setulosum Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'30c0928a-ec39-5153-b96a-a3a0664719d6','Hydnum setulosum','30c0928a-ec39-5153-b96a-a3a0664719d6','Hydnum setulosum','05ce83f4-8634-5ca0-9c82-d56ab90a58eb','Hydnum setulos','039e1abb-75a0-4027-a029-ba466191b986','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ef293b0-2d16-4a82-a493-e98c5df1878b','','','2fef29ea-5ef9-542a-8ed1-f1b68ab2a0f5','Hebe ×franciscana (Eastw.) Souster','(Eastw.) Souster',0,0,'0cb7c009-4b0f-5c3c-ba88-8bc2d2391bc6','Hebe franciscana','2a9960d3-578a-5c72-957b-d80d31e8fe36','Hebe × franciscana','58e89896-9fd7-597f-a3b6-a0b0068cbf17','Hebe franciscan','c123593b-78be-49cf-a942-5b580d9a139f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('2ef38b31-60aa-4952-9655-d658aa2c97cd','','','12af0791-2a4d-5515-a760-2cc30da17bba','Bradleya cuneazea Hornibrook, 1952','Hornibrook, 1952',1952,0,'a77a8de7-5a7d-5219-b989-382f7d473543','Bradleya cuneazea','a77a8de7-5a7d-5219-b989-382f7d473543','Bradleya cuneazea','07d48e76-a44a-5776-87b9-8cedc402a2d8','Bradleya cuneaze','2ef38b31-60aa-4952-9655-d658aa2c97cd','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Bradleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ef8072b-b554-4f93-96fb-a1258d1c2482','','','88c19b38-4694-5f85-95c2-30b47192be30','Brunia lanuginosa L.','L.',0,0,'33fb6d65-13e9-5844-9a7e-70469127fd7e','Brunia lanuginosa','33fb6d65-13e9-5844-9a7e-70469127fd7e','Brunia lanuginosa','281c2566-4279-58ee-99df-c3fc927be499','Brunia lanuginos','63754a9a-b91e-4dfa-9ff7-edf638ee4dc9','Plantae|Tracheophyta|Magnoliopsida|Bruniales|Bruniaceae|Brunia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ef50a87-ec6b-4900-b811-6aa685de7bb9','','','e4b7ca2f-ff54-5c20-b684-42344a6212f6','Aureonarius caryotoides (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'6a485639-66eb-5c89-af2d-138d1f53bcfa','Aureonarius caryotoides','6a485639-66eb-5c89-af2d-138d1f53bcfa','Aureonarius caryotoides','9fd72f33-00b0-5854-b653-6e31404db350','Aureonarius caryotoid','2ef50a87-ec6b-4900-b811-6aa685de7bb9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Aureonarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ef53b73-e3f7-4549-b89b-eee6aa320bda','','','400eb358-36ad-5f90-9f39-7ee02dea70c5','Macrolepiota dolichaula (Berk. & Broome) Pegler & R.W. Rayner','(Berk. & Broome) Pegler & R.W. Rayner',0,0,'d09023e8-4ca2-5d29-b8e0-6a613d075327','Macrolepiota dolichaula','d09023e8-4ca2-5d29-b8e0-6a613d075327','Macrolepiota dolichaula','33757479-7226-5379-9ea2-1d7ab13f941b','Macrolepiota dolichaul','2ef53b73-e3f7-4549-b89b-eee6aa320bda','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Macrolepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2efe8dc8-27da-4801-af3f-40a31b0a97f5','','','7cdf0326-8649-53c0-8a58-a4f1eea6c565','Digrammini','',0,0,'7cdf0326-8649-53c0-8a58-a4f1eea6c565','Digrammini','7cdf0326-8649-53c0-8a58-a4f1eea6c565','Digrammini','7cdf0326-8649-53c0-8a58-a4f1eea6c565','Digrammini','2efe8dc8-27da-4801-af3f-40a31b0a97f5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('2efd6261-d83d-45c1-b50f-5f3e8838c7ae','','','0ecf14ea-2493-5744-8092-ee620b90bd53','Dacrymyces lagerheimii (Pat.) A. Savchenko','(Pat.) A. Savchenko',0,0,'507d55f1-bc59-5e13-829d-e7d5d305aaf3','Dacrymyces lagerheimii','507d55f1-bc59-5e13-829d-e7d5d305aaf3','Dacrymyces lagerheimii','12088664-e178-5f39-8c27-f083133fe8bd','Dacrymyces lagerheim','2efd6261-d83d-45c1-b50f-5f3e8838c7ae','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2efed816-846a-4cd3-ae6e-afd1ce2d4711','','','c38d0c66-8534-50c7-b9b2-07f28bcfe50e','Cominella (Eucominia) mirabilis mirabilis Powell, 1929','Powell, 1929',1929,0,'869feb6e-4e40-5eb8-aec2-a79ca7c5a149','Cominella mirabilis mirabilis','869feb6e-4e40-5eb8-aec2-a79ca7c5a149','Cominella mirabilis mirabilis','ae81061f-68c5-55b7-89f8-a4c0fe754476','Cominella mirabil mirabil','2efed816-846a-4cd3-ae6e-afd1ce2d4711','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f027f9c-13d2-47d8-896d-240a742717e7','','','c6eb6824-b5fd-5290-b185-336df3931202','Hohenbergia Schult. & Schult.f.','Schult. & Schult.f.',0,0,'232b1f31-3322-58d5-8454-94318ebd5081','Hohenbergia','232b1f31-3322-58d5-8454-94318ebd5081','Hohenbergia','232b1f31-3322-58d5-8454-94318ebd5081','Hohenbergia','2f027f9c-13d2-47d8-896d-240a742717e7','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Hohenbergia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2da49f40-2df7-4ba6-8c5c-d44ecb332741','','','f5aec090-ef9f-55c8-b503-f4bf37df5c10','Aphanocladium album (Preuss) W. Gams','(Preuss) W. Gams',0,0,'6341d3f1-f552-5cde-a25f-a12e89eed12c','Aphanocladium album','6341d3f1-f552-5cde-a25f-a12e89eed12c','Aphanocladium album','41eab7ee-750c-5dfa-8529-f73454251656','Aphanocladium alb','2da49f40-2df7-4ba6-8c5c-d44ecb332741','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Aphanocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f01601e-afbb-4eae-aaf6-a4f9f562274a','','','9a2dd90c-8188-5198-a462-c9b886c5ef25','Phoma boltshauseri (Sacc.) Boerema, R. Pieters & Hamers','(Sacc.) Boerema, R. Pieters & Hamers',0,0,'fba9e2dd-360f-51ba-9a59-c828db1e5057','Phoma boltshauseri','fba9e2dd-360f-51ba-9a59-c828db1e5057','Phoma boltshauseri','7f10ede7-e22a-5a18-b8b1-f60e11ad0019','Phoma boltshauser','eaa25d0e-3ada-4c15-a6b4-93d302892880','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2daa01c8-1ed9-4320-83b2-5d77746682da','','','1e43ca91-df04-5182-b401-c9d47f5eeb35','Maxillaria porphyrostele Rchb.f.','Rchb.f.',0,0,'b8a998ac-e143-5742-b6d0-a003bcd67d90','Maxillaria porphyrostele','b8a998ac-e143-5742-b6d0-a003bcd67d90','Maxillaria porphyrostele','4f3c034e-361b-52b0-813b-9cf3de959db0','Maxillaria porphyrostel','2daa01c8-1ed9-4320-83b2-5d77746682da','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Maxillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2da6a6d3-ae5d-4c1c-a6d9-831cad07d61f','','','bda17c94-eb21-521d-a037-246c337775ab','Basalys species John W. Early','',0,0,'ec0c4778-6c52-5eea-84bb-e3c3caa57410','Basalys','ec0c4778-6c52-5eea-84bb-e3c3caa57410','Basalys','ec0c4778-6c52-5eea-84bb-e3c3caa57410','Basalys','2da6a6d3-ae5d-4c1c-a6d9-831cad07d61f','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Basalys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2da7c14a-9cf9-408b-8748-5bd3f3a190af','','','6004cf83-594b-5fdf-a793-01f0b57bf1fa','Agaricus viriditinctus Berk. & Broome','Berk. & Broome',0,0,'26478628-ab50-5b84-bce2-17235091a0e4','Agaricus viriditinctus','26478628-ab50-5b84-bce2-17235091a0e4','Agaricus viriditinctus','56093b87-767f-5bc8-a692-fc251263a833','Agaricus uiriditinct','4868ff43-5957-444d-a017-a67fdf979be4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2da62fca-a916-4292-a339-a5b9df80d027','','','b445962e-7b1b-5382-95f6-76d6d9ac9fc6','Pseudomonas caricapapayae Robbs, 1956','Robbs, 1956',1956,0,'274a2e3e-cda9-56a7-ae35-20081b48b42f','Pseudomonas caricapapayae','274a2e3e-cda9-56a7-ae35-20081b48b42f','Pseudomonas caricapapayae','fd5bcc3d-cc77-520c-b875-1bacd89fc120','Pseudomonas caricapapay','2da62fca-a916-4292-a339-a5b9df80d027','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('2da7a227-cc3c-4cb4-9cab-b8f4f298c3d1','','','80b837a9-387a-5cb6-ae24-61c08085a0c0','Actaeomorpha erosa Miers, 1877','Miers, 1877',1877,0,'aee5e7d5-c1cd-56eb-9d51-4dde3de6dcc9','Actaeomorpha erosa','aee5e7d5-c1cd-56eb-9d51-4dde3de6dcc9','Actaeomorpha erosa','c7c2f1d8-6f6e-5e44-b3d3-3fa46d30eda5','Actaeomorpha eros','2da7a227-cc3c-4cb4-9cab-b8f4f298c3d1','Animalia|Arthropoda|Malacostraca|Decapoda|Aethridae|Actaeomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2da610ef-3458-41ca-8dcf-ee115bf0415f','','','3ab289a3-6fea-5156-b320-3afd8dffea31','Dendroceros Nees','Nees',0,0,'e98b2cd0-cdec-5fee-af4a-a6f6ff316aee','Dendroceros','e98b2cd0-cdec-5fee-af4a-a6f6ff316aee','Dendroceros','e98b2cd0-cdec-5fee-af4a-a6f6ff316aee','Dendroceros','2da610ef-3458-41ca-8dcf-ee115bf0415f','Plantae|Anthocerotophyta|Anthocerotopsida|Dendrocerotales|Dendrocerotaceae|Dendroceros','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2daf8269-08d5-44eb-bb4e-54f0a597ba50','','','5baec142-fd4b-5d27-90ba-6086dccc69ea','Chionochloa rigida (Raoul) Zotov','(Raoul) Zotov',0,0,'f38611f2-cc0d-59d0-9e44-c475bcd161a3','Chionochloa rigida','f38611f2-cc0d-59d0-9e44-c475bcd161a3','Chionochloa rigida','dc6573af-9ad7-5dd3-bc57-969bccec817c','Chionochloa rigid','2daf8269-08d5-44eb-bb4e-54f0a597ba50','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dadecdd-9cd9-427a-8a0a-cc996efb0afd','','','a71379d0-e815-5a6b-95bf-79e254e24518','Clathrosphaerina zalewskii Beverw.','Beverw.',0,0,'398380a7-8a8e-53d6-a086-25f3bde9b6cc','Clathrosphaerina zalewskii','398380a7-8a8e-53d6-a086-25f3bde9b6cc','Clathrosphaerina zalewskii','37be4e49-3662-5c72-8fde-9123e952e8d0','Clathrosphaerina zalewsk','2dadecdd-9cd9-427a-8a0a-cc996efb0afd','Fungi|Ascomycota|Leotiomycetes|Helotiales||Clathrosphaerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dadf121-75ad-4a3a-8c00-c89ee691ecb6','','','69f4baf5-6c8f-59e1-a2bb-7210718732f9','Clypeolus binodes (Broun, 1921)','(Broun, 1921)',1921,0,'8c923762-795d-5eaa-bf80-b7a4042d9f8a','Clypeolus binodes','8c923762-795d-5eaa-bf80-b7a4042d9f8a','Clypeolus binodes','9d19c479-8d1e-599c-971c-b10d9c86984e','Clypeolus binod','2dadf121-75ad-4a3a-8c00-c89ee691ecb6','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Clypeolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2db60765-c4f1-4ca9-862d-11827177a12f','','','6bf6ec8d-9f3d-54a9-8bc4-dccbc075c784','Hypnodendron subspininervium (Müll.Hal.) A.Jaeger','(Müll.Hal.) A.Jaeger',0,0,'7b7f5068-670b-55e1-8d15-5627f47479d1','Hypnodendron subspininervium','7b7f5068-670b-55e1-8d15-5627f47479d1','Hypnodendron subspininervium','304de9c9-cc7f-5eb6-81b0-3bbb4d8bced6','Hypnodendron subspininerui','2db60765-c4f1-4ca9-862d-11827177a12f','Plantae||Bryopsida|Hypnodendrales|Hypnodendraceae|Hypnodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2db30051-a5e5-4e1b-bd5b-5a0d31895461','','','5136a0f7-31b8-5611-950f-eb1da63ad856','Racomitrium pachydictyon Cardot','Cardot',0,0,'4425c50c-0591-5999-9ce4-2d55ef0444e6','Racomitrium pachydictyon','4425c50c-0591-5999-9ce4-2d55ef0444e6','Racomitrium pachydictyon','4425c50c-0591-5999-9ce4-2d55ef0444e6','Racomitrium pachydictyon','2db30051-a5e5-4e1b-bd5b-5a0d31895461','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Racomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2db1611e-61ef-4f19-81e2-572576c639fd','','','eba0f661-a7f7-548e-b110-e48e55aa40fd','Penicillium polonicum K.M. Zalessky','K.M. Zalessky',0,0,'372d9772-3d7b-5d68-82ad-b9ff14f69c82','Penicillium polonicum','372d9772-3d7b-5d68-82ad-b9ff14f69c82','Penicillium polonicum','c1cbeeb2-2988-5165-9783-c59242143ec4','Penicillium polonic','2db1611e-61ef-4f19-81e2-572576c639fd','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2db23a67-1bab-4c2e-8e90-605840553550','','','80461720-8c7d-5926-9c63-c90251e61d68','Hulua minima Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'81ab318a-93fe-527e-b86a-78bdceca9d42','Hulua minima','81ab318a-93fe-527e-b86a-78bdceca9d42','Hulua minima','ab6432a9-166f-5279-b847-8bb9f6f1ffe0','Hulua minim','2db23a67-1bab-4c2e-8e90-605840553550','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Hulua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2db652ec-7b37-4538-b546-a92044a410d3','','','beed490f-a4f4-508a-9e30-9cc9061025ba','Phorcys Niessl 1876','Niessl 1876',1876,0,'b350af43-5265-5f3d-9e42-92d2e04bab95','Phorcys','b350af43-5265-5f3d-9e42-92d2e04bab95','Phorcys','b350af43-5265-5f3d-9e42-92d2e04bab95','Phorcys','6e178bc8-53c4-4ec2-a371-7143abac24a2','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Phorcys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('2db9f324-ad75-4198-8d42-969d12bb51dc','','','7e09142a-9600-54dc-8101-adc2575c1aee','Ballophilus','',0,0,'7e09142a-9600-54dc-8101-adc2575c1aee','Ballophilus','7e09142a-9600-54dc-8101-adc2575c1aee','Ballophilus','7e09142a-9600-54dc-8101-adc2575c1aee','Ballophilus','2db9f324-ad75-4198-8d42-969d12bb51dc','Animalia|Arthropoda|Chilopoda|Geophilida|Schendylidae|Ballophilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2dbafadd-7062-4838-a373-9bab9cfcbf65','','','a0b9f265-602a-5da6-84ed-eb00cef8aaf6','Myadora antipodum E.A smith, 1880','E.A',0,0,'bde70a69-d959-5f03-8b82-015e0a5da200','Myadora antipodum','bde70a69-d959-5f03-8b82-015e0a5da200','Myadora antipodum','91a61f7b-43da-5603-a5c7-b9b1ff7adc65','Myadora antipod','2dbafadd-7062-4838-a373-9bab9cfcbf65','Animalia|Mollusca|Bivalvia|Pholadomyoida|Myochamidae|Myadora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2db7791d-3d37-42d4-b75c-c8aa151ef745','','','314ec47a-70a8-5895-98d4-6c9b10063109','Asplenium adiantoides Raoul','Raoul',0,0,'f7f5f3d7-27c5-5211-a211-367ac02c0cc3','Asplenium adiantoides','f7f5f3d7-27c5-5211-a211-367ac02c0cc3','Asplenium adiantoides','e7e8ba5a-5118-555e-97b0-ea5a3cd9ea73','Asplenium adiantoid','9862dbb2-7b53-4f48-bd74-cd7a7e7cdd7c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dbc2905-ff87-4a2e-87fe-ed0a65a6d273','','','7582aac5-34f3-5a58-9ae3-d57f7e290848','Trioza fasciata (Ferris & Klyver, 1932)','(Ferris & Klyver, 1932)',1932,0,'366bc00b-abf5-52e6-a682-763b22f1c1fa','Trioza fasciata','366bc00b-abf5-52e6-a682-763b22f1c1fa','Trioza fasciata','83496089-7286-54b6-85ab-b3527cea0691','Trioza fasciat','2dbc2905-ff87-4a2e-87fe-ed0a65a6d273','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2dbe1ea2-d905-4296-a280-4e7f1b34a8e7','','','327b3fdc-d389-5fdd-8a36-841669fad86c','Gigartina laingii Lindauer','Lindauer',0,0,'b4d5a3eb-628a-5c7e-b02e-9f8738305e4d','Gigartina laingii','b4d5a3eb-628a-5c7e-b02e-9f8738305e4d','Gigartina laingii','339c8039-7446-5241-9f00-49fa186ff0cf','Gigartina laing','2dbe1ea2-d905-4296-a280-4e7f1b34a8e7','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Gigartinaceae|Gigartina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dc0f863-e4a8-4db9-bf41-6627488d0770','','','9817488e-069e-5cfd-8ec2-1a46a6532312','Oncospora pinastri (Sacc.) Died.','(Sacc.) Died.',0,0,'410e38a4-e79c-53f1-8808-174d790f66bf','Oncospora pinastri','410e38a4-e79c-53f1-8808-174d790f66bf','Oncospora pinastri','1d4e1647-136d-5e6a-9dc1-283ee2d64223','Oncospora pinastr','2dc0f863-e4a8-4db9-bf41-6627488d0770','Fungi|Ascomycota||||Oncospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dbf6170-ba9c-4c8d-91ad-94b5cbe646b4','','','cee7da15-eda4-5ead-bdbd-0425aa891627','Phyllanthus debilis J.G.Klein ex Willd.','J.G.Klein ex Willd.',0,0,'7acc2426-38c0-54d0-badb-dab623e717c6','Phyllanthus debilis','7acc2426-38c0-54d0-badb-dab623e717c6','Phyllanthus debilis','9a255eb0-9e8a-5c52-bae9-600460f0e219','Phyllanthus debil','2dbf6170-ba9c-4c8d-91ad-94b5cbe646b4','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Phyllanthaceae|Phyllanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2dcc8d60-1762-46b3-a009-7d3185f71fd6','','','59e26d21-1381-55f9-bdb0-9753c418b012','Sporisorium chrysopogonis Vánky','Vánky',0,0,'772597cb-b1c8-5bba-9964-96f145f99755','Sporisorium chrysopogonis','772597cb-b1c8-5bba-9964-96f145f99755','Sporisorium chrysopogonis','3d4a917c-3a1f-56e4-9147-7e79d43ab886','Sporisorium chrysopogon','0269789e-f108-4b7d-ab11-fdb6c4dadc4c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dcdc92a-6db1-4d13-ab63-111e3a221b25','','','b5d56678-8356-5946-aff7-0d3b7b6c32f0','Phytophthora drechsleri Tucker','Tucker',0,0,'39d23486-6112-5875-96d5-8e6f99762f5f','Phytophthora drechsleri','39d23486-6112-5875-96d5-8e6f99762f5f','Phytophthora drechsleri','dee77504-ef51-5a7d-8cdb-0015618c69dd','Phytophthora drechsler','2dcdc92a-6db1-4d13-ab63-111e3a221b25','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dcdcaaf-20cf-4b0f-9443-63ab22988c04','','','645c9cd7-6e6c-5c4d-bd74-0bfe757e12b1','Tremella Pers.','Pers.',0,0,'8a126839-05d2-55b3-9b8a-6ad162b8c4ae','Tremella','8a126839-05d2-55b3-9b8a-6ad162b8c4ae','Tremella','8a126839-05d2-55b3-9b8a-6ad162b8c4ae','Tremella','2dcdcaaf-20cf-4b0f-9443-63ab22988c04','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dcfa20f-8e75-48d4-8bff-a6af75b1d051','','','2f3d62dd-3bd1-5706-b1dc-23289b0ed402','Peritropis Uhler, 1891','Uhler, 1891',1891,0,'24c4edec-b272-50b0-9632-06e1b442f807','Peritropis','24c4edec-b272-50b0-9632-06e1b442f807','Peritropis','24c4edec-b272-50b0-9632-06e1b442f807','Peritropis','2dcfa20f-8e75-48d4-8bff-a6af75b1d051','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Peritropis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2dd31881-3627-4840-8cad-91605e506cf6','','','c804b782-2195-5d65-9e62-c8cc2c5b33ea','Candollea teretifolia Turcz.','Turcz.',0,0,'302226c1-4aa0-5c46-a31f-138a976f4c64','Candollea teretifolia','302226c1-4aa0-5c46-a31f-138a976f4c64','Candollea teretifolia','ef6ad469-e5a5-59e8-9efb-8a81d5a3ab22','Candollea teretifol','298ee549-add6-4655-82b4-7c3b6c10be75','Plantae|Tracheophyta|Magnoliopsida|Dilleniales|Dilleniaceae|Candollea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dcd171c-dde2-4363-9ce6-c74e07e59147','','','431043a8-8bb7-5d92-999e-0792001205d0','Dothidella trifolii Bayl. Ell. & O.P. Stansf.','Bayl. Ell. & O.P. Stansf.',0,0,'29f29063-00ad-5a53-809f-d63c9734bccb','Dothidella trifolii','29f29063-00ad-5a53-809f-d63c9734bccb','Dothidella trifolii','f9af1fae-da65-57bd-9698-8f3eda4cc23e','Dothidella trifol','3014c82f-176e-4781-95c9-6470ec4c3800','Fungi|Ascomycota|Dothideomycetes||Polystomellaceae|Dothidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dd3fc61-2f73-46c0-9593-516b9bd18755','','','78b6df11-6dd8-52bf-a7f6-13afd4d10981','Oculocytheropteron improbum (Hornibrook, 1952)','(Hornibrook, 1952)',1952,0,'668a5604-82ed-5acd-8d6a-d5ac931681d6','Oculocytheropteron improbum','668a5604-82ed-5acd-8d6a-d5ac931681d6','Oculocytheropteron improbum','8c18889d-a3ad-5268-aabf-f95747af6eee','Oculocytheropteron improb','2dd3fc61-2f73-46c0-9593-516b9bd18755','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Oculocytheropteron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2dd51026-a533-44cb-86ed-95b4a160645f','','','771f32e5-a9a5-540b-aea7-ff00ec78e1a8','Thelymitra forsteri Sw.','Sw.',0,0,'57a34290-94de-5341-9e9e-16c2d994ee02','Thelymitra forsteri','57a34290-94de-5341-9e9e-16c2d994ee02','Thelymitra forsteri','5a49a9e3-f902-589b-9244-0f609302c228','Thelymitra forster','3ae3b10d-cbd9-4ea5-8f85-423775833aff','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dd83da9-1028-4774-b45b-efab8cdd3c1d','','','3a2436b2-4d9c-5a65-a4ca-7e19bde7e882','Uredo puawhananga G.T.S. Baylis','G.T.S. Baylis',0,0,'e114d7f8-49c4-5c8b-b12c-639482f28d28','Uredo puawhananga','e114d7f8-49c4-5c8b-b12c-639482f28d28','Uredo puawhananga','d4f39444-db96-5fa9-9a72-33a96925f68d','Uredo puawhanang','c05829f0-3a2c-4fcc-a05e-177c3e66bf29','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dd9ac5c-e1c4-45cf-996b-31c39d90f1ff','','','dacea6a4-83e8-580c-b143-a64737bca658','Tortrix zestodes Meyrick, 1924','Meyrick, 1924',1924,0,'070f4894-e3a8-523d-a356-6936ad21fe96','Tortrix zestodes','070f4894-e3a8-523d-a356-6936ad21fe96','Tortrix zestodes','b6d0cde5-1412-5965-b424-f754699fb2cf','Tortrix zestod','2dd9ac5c-e1c4-45cf-996b-31c39d90f1ff','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Tortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2dddc733-8595-482d-843e-9fe410a34b4f','','','d9a69bc2-7fbf-541d-a519-cf6ad9987290','Scoparia encapna Meyrick, 1888','Meyrick, 1888',1888,0,'ccbc198d-9e82-500f-bc5d-4a64d71161d9','Scoparia encapna','ccbc198d-9e82-500f-bc5d-4a64d71161d9','Scoparia encapna','41dc503e-dcb7-55de-935a-524e367deca2','Scoparia encapn','2dddc733-8595-482d-843e-9fe410a34b4f','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2dde75f6-2d12-4b2a-8aed-5a2e28f156ff','','','a07e20cd-9f94-55ca-b421-b0c025235532','Buellia amblyogona Müll.Arg.','Müll.Arg.',0,0,'f71837f0-5793-5f94-821d-a4df5fa3f5df','Buellia amblyogona','f71837f0-5793-5f94-821d-a4df5fa3f5df','Buellia amblyogona','880a8299-854a-5796-83c6-7da11e92330c','Buellia amblyogon','802b24a8-3e97-47f5-a064-eb816ebc2332','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2de27402-853d-4f06-9cd3-0aefdb16e21f','','','77842128-60c2-55bd-8b04-bd80660f0148','Pselaphus dulcis Broun, 1881','Broun, 1881',1881,0,'6ac241b4-0ae7-5e50-94c7-a0274786b14f','Pselaphus dulcis','6ac241b4-0ae7-5e50-94c7-a0274786b14f','Pselaphus dulcis','6c90c449-62a1-5b17-996c-b5028f81948a','Pselaphus dulc','2de27402-853d-4f06-9cd3-0aefdb16e21f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e70ca6e-fc9d-489a-9691-32abcafa8c90','','','a2176714-1e31-55cc-b259-45074750a757','Agaricus vitellinus Pers.','Pers.',0,0,'e931b852-12c9-54b9-a463-62cefe66bcc4','Agaricus vitellinus','e931b852-12c9-54b9-a463-62cefe66bcc4','Agaricus vitellinus','d6f688ff-9452-5f2e-a6aa-770fec257eb7','Agaricus uitellin','74488175-d574-48fe-b398-c71c5be8393e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2de028b6-2ee7-4a1a-83dc-e5b2ba4738af','','','f1b7da76-1451-58bc-81a3-365c9d18bf5f','Archerella flavum (Archer, 1877)','(Archer, 1877)',1877,0,'b9d87fda-aaa7-5e82-9c30-471f7666d66f','Archerella flavum','b9d87fda-aaa7-5e82-9c30-471f7666d66f','Archerella flavum','315de0a6-c2dc-5d12-848c-6cce20bda609','Archerella flau','2de028b6-2ee7-4a1a-83dc-e5b2ba4738af','Chromista|Cercozoa|Thecofilosea|Tectofilosida|Amphitremidae|Archerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e745978-9447-4915-97f3-7263b4d3abd3','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','2e745978-9447-4915-97f3-7263b4d3abd3','Animalia|Platyhelminthes|Neoophora|Proseriata|Coelogynoporidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('2e7113c8-0806-4d53-a748-a86fd769ccbe','','','eb7ef4d6-878b-5538-a6c5-5346c55855df','Scorpis','',0,0,'eb7ef4d6-878b-5538-a6c5-5346c55855df','Scorpis','eb7ef4d6-878b-5538-a6c5-5346c55855df','Scorpis','eb7ef4d6-878b-5538-a6c5-5346c55855df','Scorpis','2e7113c8-0806-4d53-a748-a86fd769ccbe','Animalia|Chordata|Actinopterygii|Perciformes|Kyphosidae|Scorpis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e7654e3-c854-4bf0-8893-8f559e440c45','','','0c5267ad-24dd-54dd-aa7c-e9ceb03bd505','Carrierea Franch.','Franch.',0,0,'f347f90b-a5d4-5a62-ac05-ca45e30c9e31','Carrierea','f347f90b-a5d4-5a62-ac05-ca45e30c9e31','Carrierea','f347f90b-a5d4-5a62-ac05-ca45e30c9e31','Carrierea','2e7654e3-c854-4bf0-8893-8f559e440c45','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Carrierea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e71a617-0ade-48e0-a314-b655cb20f344','','','cd810494-3f52-589f-8a45-5f5fcbe9b716','Eutima curva Browne, 1905','Browne, 1905',1905,0,'07403277-cc1d-56e4-a33f-53601ace5260','Eutima curva','07403277-cc1d-56e4-a33f-53601ace5260','Eutima curva','580cb72d-4c9b-55c3-8681-aad736ccfeb3','Eutima curu','2e71a617-0ade-48e0-a314-b655cb20f344','Animalia|Cnidaria|Hydrozoa|Leptothecata|Eirenidae|Eutima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e747c1c-2b46-47e5-a5b0-b847eb389da6','','','6583a485-08e5-543e-af4a-1a5635bcf11f','Lycopodium varium var. gracile Kirk','Kirk',0,0,'3d25dfda-3331-5734-b515-57c8c2da3ac4','Lycopodium varium gracile','684b504d-1b9b-543d-93b4-33f0f249bb07','Lycopodium varium var. gracile','c035708a-a63c-5ad4-bfc4-7b3a5a2a1783','Lycopodium uari gracil','b45ef687-91b7-45b1-9539-bfaa2986fd85','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e7bb5e6-eeec-4a7e-bb93-807e502e18fa','','','08ba09e4-ab86-5d31-bd0f-a70753bd57d9','Haematopodidae','',0,0,'08ba09e4-ab86-5d31-bd0f-a70753bd57d9','Haematopodidae','08ba09e4-ab86-5d31-bd0f-a70753bd57d9','Haematopodidae','08ba09e4-ab86-5d31-bd0f-a70753bd57d9','Haematopodidae','2e7bb5e6-eeec-4a7e-bb93-807e502e18fa','Animalia|Chordata|Aves|Charadriiformes|Haematopodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e79d284-1627-4e55-ba40-aadc2922c8ce','','','4f3ef996-7961-5c74-81db-103b9be1dc04','Catoptes duplex Broun, 1904','Broun, 1904',1904,0,'4271a414-11c8-5147-9fd6-75367851a832','Catoptes duplex','4271a414-11c8-5147-9fd6-75367851a832','Catoptes duplex','4271a414-11c8-5147-9fd6-75367851a832','Catoptes duplex','2e79d284-1627-4e55-ba40-aadc2922c8ce','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e84e6bb-d0db-4b7c-8deb-59cbb3709c07','','','d30f505e-2726-55fa-a9d3-faa612173a6e','Rotalioidea','',0,0,'d30f505e-2726-55fa-a9d3-faa612173a6e','Rotalioidea','d30f505e-2726-55fa-a9d3-faa612173a6e','Rotalioidea','d30f505e-2726-55fa-a9d3-faa612173a6e','Rotalioidea','2e84e6bb-d0db-4b7c-8deb-59cbb3709c07','Chromista|Foraminifera|Polythalamea|Rotaliida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e801ef4-e10f-4b99-a0f1-18ce73ef82e3','','','fe3d4719-b0b7-5756-bae8-77473ebf7a43','Turdus merula merula Linnaeus','Linnaeus',0,0,'5127ac0a-b2f2-570a-8338-8debc743b019','Turdus merula merula','5127ac0a-b2f2-570a-8338-8debc743b019','Turdus merula merula','a92cd1be-e1cb-55c5-8040-25f3c70fba4f','Turdus merul merul','2e801ef4-e10f-4b99-a0f1-18ce73ef82e3','Animalia|Chordata|Aves|Passeriformes|Muscicapidae|Turdus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e80c028-c164-4cce-b022-c12cf88b717d','','','40008bda-5067-54e8-a75f-2d1f63f73e46','Planothidium lilljeborgei (Grunow) Witkowski','(Grunow) Witkowski',0,0,'2e68c9ea-1396-5c8d-8d93-03246189d609','Planothidium lilljeborgei','2e68c9ea-1396-5c8d-8d93-03246189d609','Planothidium lilljeborgei','a31d44d9-f880-519a-8502-1912b1fdacfc','Planothidium lillieborge','2e80c028-c164-4cce-b022-c12cf88b717d','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Planothidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e896094-69b4-47a4-8054-0be88f83928e','','','9f8dc372-fdde-5826-999b-a3e831ae57a2','Phanerochaete P. Karst.','P. Karst.',0,0,'89e3fb96-349b-5177-a738-ce87cd2aa0d8','Phanerochaete','89e3fb96-349b-5177-a738-ce87cd2aa0d8','Phanerochaete','89e3fb96-349b-5177-a738-ce87cd2aa0d8','Phanerochaete','2e896094-69b4-47a4-8054-0be88f83928e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phanerochaete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e8ae58f-eabe-418d-acf4-a0e023d14fa5','','','47b31e9a-772c-5317-9886-5c0e1be7f0b6','Hypnum minutirameum Müll.Hal.','Müll.Hal.',0,0,'bd6db602-6ff2-5d29-8648-82f633f048b1','Hypnum minutirameum','bd6db602-6ff2-5d29-8648-82f633f048b1','Hypnum minutirameum','ac183e6f-7092-51d1-b04e-d4066b827113','Hypnum minutirame','6b9234c0-9925-481e-9e71-24d9d6410683','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e8ad1cc-ee17-4dbe-96d5-e71942de5d6a','','','94f5ff42-c19f-5e8d-be94-eb1857649d9f','Gonoropterus spinicollis Broun, 1904','Broun, 1904',1904,0,'74a4d417-4411-5165-8e68-74743bcaab8b','Gonoropterus spinicollis','74a4d417-4411-5165-8e68-74743bcaab8b','Gonoropterus spinicollis','c77211db-980d-58c0-8d7d-bd473da84340','Gonoropterus spinicoll','2e8ad1cc-ee17-4dbe-96d5-e71942de5d6a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gonoropterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e93fad0-c1b5-4d51-9abb-1937c508bdbc','','','c96897f1-cbef-5851-8c21-2b2534835438','Pleurophascum grandiglobum Lindb.','Lindb.',0,0,'528aa8c7-5a30-5dea-926b-4a1f1f41d10b','Pleurophascum grandiglobum','528aa8c7-5a30-5dea-926b-4a1f1f41d10b','Pleurophascum grandiglobum','7ab789cd-e97d-52b4-8428-fe4ab86a69c4','Pleurophascum grandiglob','2e93fad0-c1b5-4d51-9abb-1937c508bdbc','Plantae||Bryopsida|Pottiales|Pleurophascaceae|Pleurophascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e8a1995-342c-4dff-ba77-efd045da0f3f','','','6f769d66-712e-5532-8906-868f4edd98b5','Uromyces alchemillae Lév.','Lév.',0,0,'d54e625b-696b-5cd3-a437-82a8d3f62a26','Uromyces alchemillae','d54e625b-696b-5cd3-a437-82a8d3f62a26','Uromyces alchemillae','a3ce00ef-e6e1-572f-b1e4-1b7adb0b7f3a','Uromyces alchemill','2e8a1995-342c-4dff-ba77-efd045da0f3f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e92e2a9-1788-44b5-9523-7c3bac5953c8','','','4005e862-b634-5597-a8b0-9920bdec5391','Smittia Holmgren, 1869','Holmgren, 1869',1869,0,'d78eab34-0f2f-56dd-94cc-e0df94ab0bd6','Smittia','d78eab34-0f2f-56dd-94cc-e0df94ab0bd6','Smittia','d78eab34-0f2f-56dd-94cc-e0df94ab0bd6','Smittia','2e92e2a9-1788-44b5-9523-7c3bac5953c8','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Smittia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e93da0e-5600-4ffc-8a10-c1335bcf13a4','','','d5201e41-8d48-5b25-a0c6-73211e39ba80','Agrostis petriei Hack. var. petriei','',0,0,'a49bf6d0-ef02-5c7d-a38f-3a06fecd8fed','Agrostis petriei petriei','b6f6b081-5ccc-5f83-8b25-dccd54d98d7c','Agrostis petriei var. petriei','4d480c80-ce21-5466-8a60-4fb4093cc888','Agrostis petrie petrie','d5bfbaaf-6d7e-421e-8c4e-1cc1df150c9c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e9112e6-b709-4079-bcd8-ebe5eab2534a','','','fbf64383-88a6-599a-8420-1d3f618b4b95','Oolithus antillarum (Cohen) Reinhardt','(Cohen) Reinhardt',0,0,'0628e135-eede-5cb1-8e8c-c866f321fe6f','Oolithus antillarum','0628e135-eede-5cb1-8e8c-c866f321fe6f','Oolithus antillarum','58d9f76d-aa8d-58a5-a541-0ed2d78c41dc','Oolithus antillar','2e9112e6-b709-4079-bcd8-ebe5eab2534a','Chromista|Haptophyta|Coccolithophyceae|Coccolithales|Calcidiscaceae|Oolithus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e99b2f9-a2c1-4d77-858d-488191d21b0a','','','65f13c1e-3e8d-58e4-a488-3f18785effea','Melanchra levis Philpott, 1905','Philpott, 1905',1905,0,'6760ba06-a79a-5851-afe0-443c2ab9b02f','Melanchra levis','6760ba06-a79a-5851-afe0-443c2ab9b02f','Melanchra levis','07843d3e-84cb-5ae2-b04e-b76b543e699d','Melanchra leu','d084de2a-0ec5-4ffd-86d3-9245e6ac2236','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e9fd846-6570-4089-a2c9-ae41e3b33d0d','','','05ae815f-0948-5b52-b573-9043cccf75ea','Peniagone azorica von Marenzeller, 1893','von Marenzeller, 1893',1893,0,'10d5f9c8-d20a-5b82-b487-7ea9e98ff311','Peniagone azorica','10d5f9c8-d20a-5b82-b487-7ea9e98ff311','Peniagone azorica','34e04a6e-8d66-5bed-acbd-c9bbaaeaacac','Peniagone azoric','2e9fd846-6570-4089-a2c9-ae41e3b33d0d','Animalia|Echinodermata|Holothuroidea|Elasipodida|Elpidiidae|Peniagone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e97b381-9423-4c19-ae7b-c25eacf619a6','','','77848afb-6323-5f0f-a45a-1c75cfb8f87b','Neocurupira Lamb, 1913','Lamb, 1913',1913,0,'f5501b19-db42-5952-a282-63ebccdf3a34','Neocurupira','f5501b19-db42-5952-a282-63ebccdf3a34','Neocurupira','f5501b19-db42-5952-a282-63ebccdf3a34','Neocurupira','2e97b381-9423-4c19-ae7b-c25eacf619a6','Animalia|Arthropoda|Insecta|Diptera|Blephariceridae|Neocurupira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ea3f8fb-d067-4609-aaa7-083fd939059d','','','177a8f98-ca96-5b93-8fda-e930ab287a63','Thanatodictya Kirkaldy, 1906','Kirkaldy, 1906',1906,0,'e79d7f94-7d88-54ca-9ed5-5847f2f36c37','Thanatodictya','e79d7f94-7d88-54ca-9ed5-5847f2f36c37','Thanatodictya','e79d7f94-7d88-54ca-9ed5-5847f2f36c37','Thanatodictya','2ea3f8fb-d067-4609-aaa7-083fd939059d','Animalia|Arthropoda|Insecta|Hemiptera|Dictyopharidae|Thanatodictya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ea2dfa1-6720-43cf-b825-0b536c6a53b7','','','4339959c-df06-5e03-9a52-a6e65519787a','Bedelliidae Meyrick, 1880','Meyrick, 1880',1880,0,'74415520-3348-5fd3-8af8-c5178829ca05','Bedelliidae','74415520-3348-5fd3-8af8-c5178829ca05','Bedelliidae','74415520-3348-5fd3-8af8-c5178829ca05','Bedelliidae','2ea2dfa1-6720-43cf-b825-0b536c6a53b7','Animalia|Arthropoda|Insecta|Lepidoptera|Bedelliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ea3f547-393c-45ec-a689-5af21e8d6a05','','','3174dd14-5377-5f33-9338-b194ad6e34a1','Acremonium Link','Link',0,0,'218862e5-8add-55f5-a92a-bdf0afad462e','Acremonium','218862e5-8add-55f5-a92a-bdf0afad462e','Acremonium','218862e5-8add-55f5-a92a-bdf0afad462e','Acremonium','2ea3f547-393c-45ec-a689-5af21e8d6a05','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ea22026-3d51-4188-9065-9f594173b810','','','0961d076-e3b7-5ece-b46d-cde13a2e8166','Geopora cooperi Harkn.','Harkn.',0,0,'c8a25afd-bccc-53fe-a155-4df925798e21','Geopora cooperi','c8a25afd-bccc-53fe-a155-4df925798e21','Geopora cooperi','2ae2571f-55b3-5230-bb83-f3508530ad08','Geopora cooper','2ea22026-3d51-4188-9065-9f594173b810','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Geopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ea9c7e7-b627-4d15-bf5d-0ef687392a2c','','','98aea45e-31b2-58ea-8018-c07cb2171fac','Notoparmelia crambidiocarpa (Zahlbr.) A.Crespo, Ferencova & Divakar','(Zahlbr.) A.Crespo, Ferencova & Divakar',0,0,'b0aca810-d96d-5100-9a3b-f4f8a3f835ec','Notoparmelia crambidiocarpa','b0aca810-d96d-5100-9a3b-f4f8a3f835ec','Notoparmelia crambidiocarpa','a211c210-2b8d-5bd2-bd62-ecc6a0d7febb','Notoparmelia crambidiocarp','2ea9c7e7-b627-4d15-bf5d-0ef687392a2c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Notoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ea6ffa1-0627-4155-9a0e-5dba41d5cbc5','','','ce5f592d-3563-54b5-b5cf-5c3a0e636bc3','Brachionus lyratus Shephard, 1911','Shephard, 1911',1911,0,'2ff73013-774d-555c-8471-4f8b012854b1','Brachionus lyratus','2ff73013-774d-555c-8471-4f8b012854b1','Brachionus lyratus','69a59397-952d-54c3-a6d2-d0a747db3f92','Brachionus lyrat','2ea6ffa1-0627-4155-9a0e-5dba41d5cbc5','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Brachionus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2eb1eb08-53aa-45d1-8a89-48256a66bbda','','','59046b9f-3d3c-5f6f-86a0-e0eae8a67c3b','Drechslera dematioidea (Bubák & Wróbl.) Subram. & B.L. Jain','(Bubák & Wróbl.) Subram. & B.L. Jain',0,0,'12c9bd90-37e3-52f0-90ba-2c2995731e55','Drechslera dematioidea','12c9bd90-37e3-52f0-90ba-2c2995731e55','Drechslera dematioidea','175d6e6a-d6dd-555d-8d99-0a932c489b94','Drechslera dematioide','6cc34281-d548-40b7-b7c4-9d9a2c8ffe73','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2eb0f0de-0eb8-4612-b1d9-d0f39a4bb69a','','','3a8d6c4d-af9e-552a-8a5d-5351bc40e3c2','Cercospora nicotianae Ellis & Everh.','Ellis & Everh.',0,0,'64b93efb-4086-50b6-b3dc-3c9e057f6809','Cercospora nicotianae','64b93efb-4086-50b6-b3dc-3c9e057f6809','Cercospora nicotianae','54282622-a43b-5d92-8688-6c2bbbcead14','Cercospora nicotian','ba8a3610-c6aa-4b0a-a4a0-d5226c8f1382','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f4a2c81-9096-4353-8e14-7a654670800d','','','6491e966-9412-5170-8973-aebdca4f6241','Ablabus sellatus (Sharp, 1886)','(Sharp, 1886)',1886,0,'e00340d7-fb2a-5be8-b453-964f5a862131','Ablabus sellatus','e00340d7-fb2a-5be8-b453-964f5a862131','Ablabus sellatus','07b80e00-d62a-516a-b047-18dcbb4f805b','Ablabus sellat','2f4a2c81-9096-4353-8e14-7a654670800d','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f48a927-babc-4179-af11-8d463c9eba4d','','','1195c59b-2f68-5be6-a292-f11764b5d3f4','Hymenochaete tenuissima (Berk.) Berk.','(Berk.) Berk.',0,0,'431986a4-6586-501b-a21d-cf9004d0530a','Hymenochaete tenuissima','431986a4-6586-501b-a21d-cf9004d0530a','Hymenochaete tenuissima','74c626d7-23c1-5634-a924-9800606f4123','Hymenochaete tenuissim','2f48a927-babc-4179-af11-8d463c9eba4d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f49e297-b657-40e1-8411-cc70b6054b11','','','f41bf26c-f10e-5173-8352-33bf9f9e32f6','Arum tortuosum Wall.','Wall.',0,0,'0fb248eb-9642-5215-820f-d982b7be857c','Arum tortuosum','0fb248eb-9642-5215-820f-d982b7be857c','Arum tortuosum','9e1abca3-4d9d-550c-a722-03c58b01500b','Arum tortuos','408225fa-c7b7-4107-ab84-9d5a9f318e4b','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Arum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f517f77-e1e3-49b3-86ee-3a6841dd0597','','','db290706-aaaf-5fa0-96bd-a733fda82d70','Xanthomonas campestris pv. lawsoniae (Patel et al. 1951) Dye, 1978','(Patel et al. 1951) Dye, 1978',1951,0,'816a17f5-5f99-5661-bf2e-32230570a326','Xanthomonas campestris lawsoniae','ebf375d6-8d36-5d03-8df4-8983c3d3a6a0','Xanthomonas campestris pv. lawsoniae','a492cf95-7d4d-5438-b4ec-63b95ea22a36','Xanthomonas campestr lawsoni','2f517f77-e1e3-49b3-86ee-3a6841dd0597','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('2f4f8c29-fed5-4687-bc7a-3127a4b1d8eb','','','6c32fb04-c5a3-5165-ab57-91a31dec478c','Lecanora usneicola Etayo','Etayo',0,0,'51393369-7c65-5fc6-8b97-a8a8e105d853','Lecanora usneicola','51393369-7c65-5fc6-8b97-a8a8e105d853','Lecanora usneicola','04d7d789-fd50-5916-824a-404dddab7dd9','Lecanora usneicol','2f4f8c29-fed5-4687-bc7a-3127a4b1d8eb','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f4d4fd0-8533-4232-8260-5bafd9105679','','','5d4bc8db-9de0-5ba3-ae56-69abd6ab592f','Isoneuromyia harrisi (Tonnoir, 1927)','(Tonnoir, 1927)',1927,0,'1153c162-01e7-55b3-b8ad-b280328d679d','Isoneuromyia harrisi','1153c162-01e7-55b3-b8ad-b280328d679d','Isoneuromyia harrisi','340d88d6-1ecc-5909-be2e-4f840ca7d339','Isoneuromyia harris','2f4d4fd0-8533-4232-8260-5bafd9105679','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Isoneuromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f4bde10-aad8-4906-8492-c3e0f20928f7','','','685e9e3f-8ff1-5e1d-8db9-57f0ba17ccd2','Streptococcus moniliformis','',0,0,'685e9e3f-8ff1-5e1d-8db9-57f0ba17ccd2','Streptococcus moniliformis','685e9e3f-8ff1-5e1d-8db9-57f0ba17ccd2','Streptococcus moniliformis','41643881-d60e-5faf-a99f-da4a95ef4dbf','Streptococcus moniliform','2f4bde10-aad8-4906-8492-c3e0f20928f7','Bacteria|Bacillota|Bacilli|Lactobacillales|Streptococcaceae|Streptococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('2f51eaaf-fc89-4da1-9499-db43a553c039','','','5155249b-94eb-5a05-bebd-e8eb73df98df','Powellisetia porcellanoides (Powell, 1937)','(Powell, 1937)',1937,0,'a3522275-3edd-588d-a5db-f3142126349f','Powellisetia porcellanoides','a3522275-3edd-588d-a5db-f3142126349f','Powellisetia porcellanoides','2225a449-eb7e-5378-baf7-e197cff8cbb3','Powellisetia porcellanoid','2f51eaaf-fc89-4da1-9499-db43a553c039','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Powellisetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f580d7d-1529-4f98-9988-a3395fbd69c2','','','39efb2ab-7a0a-551a-b16e-038ced55e016','Sabatinca barbarica Philpott, 1918','Philpott, 1918',1918,0,'ab6f8fb4-f51d-588e-a099-5e17e8295c84','Sabatinca barbarica','ab6f8fb4-f51d-588e-a099-5e17e8295c84','Sabatinca barbarica','4e7e0222-43b4-5552-b4b5-fafd4c97e875','Sabatinca barbaric','2f580d7d-1529-4f98-9988-a3395fbd69c2','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f568544-3b3a-4bb8-8037-e8c4080ffb6d','','','8cc4e8f1-dcce-513b-a670-9e8d8fcf9197','Iris sibirica L.','L.',0,0,'fcfdfa08-32eb-5850-81b4-3ad2eeb673ca','Iris sibirica','fcfdfa08-32eb-5850-81b4-3ad2eeb673ca','Iris sibirica','48d4969a-6209-544c-9851-f3e0e8c52930','Iris sibiric','2f568544-3b3a-4bb8-8037-e8c4080ffb6d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Iris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f5a836f-868b-4c47-b262-a897bb33bb20','','','bd162ed3-95c1-53f4-a9af-f17f3b9517f6','Phaeoacremonium griseo-olivaceum (Damm, L. Mostert and Crous) Gramaje, L. Mostert and Crous, 2015','(Damm, L. Mostert and Crous) Gramaje, L. Mostert and Crous, 2015',0,0,'932a2b04-3177-56a9-97fe-377296c2089b','Phaeoacremonium griseo-olivaceum','932a2b04-3177-56a9-97fe-377296c2089b','Phaeoacremonium griseo-olivaceum','8dd66518-bcc2-5d5e-91a4-7846abf9e789','Phaeoacremonium griseo-oliuace','2f5a836f-868b-4c47-b262-a897bb33bb20','Fungi|Ascomycota|Sordariomycetes|Togniniales|Togniniaceae|Phaeoacremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('2f608a09-9821-45dd-87b9-2cab8896b2fa','','','0837162d-ae73-5a15-bbd2-8b7c880a0284','Pediastrum boryanum (Turpin) Menegh.','(Turpin) Menegh.',0,0,'57e0fdd2-ded5-5fd4-88e9-aec63de74f81','Pediastrum boryanum','57e0fdd2-ded5-5fd4-88e9-aec63de74f81','Pediastrum boryanum','ffbc4cbd-7ecf-51f5-a813-16b803775a88','Pediastrum boryan','2f608a09-9821-45dd-87b9-2cab8896b2fa','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Hydrodictyaceae|Pediastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f5c16ea-d1d9-4b68-b388-89f2a694c1dc','','','d737c908-8e26-5d05-8bfc-0e302ccfa979','Lepteutypa cupressi (Nattras, C. Booth & B. Sutton) H.J. Swart','(Nattras, C. Booth & B. Sutton) H.J. Swart',0,0,'6b0fdeca-2248-5f1b-ad26-9f9a3a8b0efd','Lepteutypa cupressi','6b0fdeca-2248-5f1b-ad26-9f9a3a8b0efd','Lepteutypa cupressi','6d67f595-1215-54ac-8308-59cc5c4426b3','Lepteutypa cupress','d9f5f3a9-8e4a-4598-8c76-9a67c7fa6251','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Lepteutypa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f6296c8-7549-4ea9-848b-276f10f8085b','','','c9f6bf44-f8ba-5809-bc4e-8e64496da639','Haplotrichum chilense (Linder) Hol.-Jech.','(Linder) Hol.-Jech.',0,0,'0db35042-b86d-5d4f-bf18-ae7b5ff00f40','Haplotrichum chilense','0db35042-b86d-5d4f-bf18-ae7b5ff00f40','Haplotrichum chilense','d1821e52-8cd9-531f-aa91-2de5359fb8b0','Haplotrichum chilens','cbe5a035-7e15-4e40-b987-0002bc3365c6','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Botryobasidiaceae|Haplotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f63010a-93fc-48d9-9a1d-5ca5bb1210a4','','','7be124d6-0258-549a-945c-1b33f70599f0','Cordyceps sinensis (Berk.) Sacc.','(Berk.) Sacc.',0,0,'5bda41dc-54a5-5770-ab19-c2f7fab52982','Cordyceps sinensis','5bda41dc-54a5-5770-ab19-c2f7fab52982','Cordyceps sinensis','52feb11e-ba2a-5861-bc26-adb2d2ce1fef','Cordyceps sinens','ef8ea3ee-8a0f-40ab-9191-3d1426fe8be4','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f649952-aa07-4d82-ba0f-b4bbd6b3c987','','','981aa0a2-b272-5dfc-900a-5ae0dffa2295','Aulographum eucalypti Cooke & Massee','Cooke & Massee',0,0,'9d51cc2d-abf7-551b-a9a4-cbef51c2ff0c','Aulographum eucalypti','9d51cc2d-abf7-551b-a9a4-cbef51c2ff0c','Aulographum eucalypti','2601f8eb-658a-5140-949e-3b77ea7d0a31','Aulographum eucalypt','58c8805c-317b-44af-b114-21cb612cb256','Fungi|Ascomycota|Dothideomycetes|Aulographales|Aulographaceae|Aulographum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f637e5b-2353-4ea2-b0a1-e399ee8c79b6','','','73dbe3c1-71bc-5ff4-9788-51cbd092ea92','Gymnobathra omphalota Meyrick, 1888','Meyrick, 1888',1888,0,'016f6ec4-920d-52da-a8ac-69267e51e0d3','Gymnobathra omphalota','016f6ec4-920d-52da-a8ac-69267e51e0d3','Gymnobathra omphalota','0f46115d-ad10-546c-b399-cf851844968a','Gymnobathra omphalot','2f637e5b-2353-4ea2-b0a1-e399ee8c79b6','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Gymnobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f6e583f-f535-4ec0-bea9-774be71f2c7b','','','633c27bd-8685-5af7-8d53-51db053d64f4','Ovularia exigua (W.G. Sm.) Sacc.','(W.G. Sm.) Sacc.',0,0,'14c200e3-c081-5a17-a3e3-78fa7e62c2e3','Ovularia exigua','14c200e3-c081-5a17-a3e3-78fa7e62c2e3','Ovularia exigua','09b7244b-0077-5f78-952d-d4cd34396456','Ovularia exigu','f085ee9d-e30f-4103-bff4-c3265af07313','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ovularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f7007c6-bea8-4a55-95c5-846c77d133f4','','','b899b1af-8525-5a8f-a4d1-de32131b0616','Tenagodus','',0,0,'b899b1af-8525-5a8f-a4d1-de32131b0616','Tenagodus','b899b1af-8525-5a8f-a4d1-de32131b0616','Tenagodus','b899b1af-8525-5a8f-a4d1-de32131b0616','Tenagodus','2f7007c6-bea8-4a55-95c5-846c77d133f4','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Siliquariidae|Tenagodus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f6cde67-8d1b-40f3-9671-9e5b0e295448','','','4790c5bb-24e2-5fec-a7c6-d123e3c15f03','Cotula discolor (DC.) J.C.Manning & Mucina','(DC.) J.C.Manning & Mucina',0,0,'876bbcd2-c374-5c5f-88a3-a38b1e5dc5a2','Cotula discolor','876bbcd2-c374-5c5f-88a3-a38b1e5dc5a2','Cotula discolor','876bbcd2-c374-5c5f-88a3-a38b1e5dc5a2','Cotula discolor','2f6cde67-8d1b-40f3-9671-9e5b0e295448','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f7444d7-7cee-4488-8c82-24e8ac543419','','','ce66e322-5f6c-5564-8b01-94e7cbb82083','Loweporus roseoalbus (Jungh.) Ryvarden','(Jungh.) Ryvarden',0,0,'2c4cfe2f-ccd3-5719-8ec6-5ae415ef1511','Loweporus roseoalbus','2c4cfe2f-ccd3-5719-8ec6-5ae415ef1511','Loweporus roseoalbus','14a7b0c3-eb52-552d-83ad-a24aae3ffedb','Loweporus roseoalb','b5ade488-4f61-4bbe-911c-dfd1fe1c5798','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Loweporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f7560e4-a818-4218-b9d4-80c7784d3144','','','c7cb69a9-01aa-50bf-b9b9-b8750b1a3439','Hadroconus','',0,0,'c7cb69a9-01aa-50bf-b9b9-b8750b1a3439','Hadroconus','c7cb69a9-01aa-50bf-b9b9-b8750b1a3439','Hadroconus','c7cb69a9-01aa-50bf-b9b9-b8750b1a3439','Hadroconus','2f7560e4-a818-4218-b9d4-80c7784d3144','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Hadroconus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f7a0fce-8c27-430b-ad36-4e1ebf18d708','','','b0594674-6a90-572e-b50c-7694152c3bba','Pothos coriaceus Salisb.','Salisb.',0,0,'21724bc5-ca12-5b80-b5d0-2c8e9c2b213c','Pothos coriaceus','21724bc5-ca12-5b80-b5d0-2c8e9c2b213c','Pothos coriaceus','70156966-481f-56b6-9bae-1ab509416f82','Pothos coriace','2f7a0fce-8c27-430b-ad36-4e1ebf18d708','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Pothos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f788717-e6c9-40d0-8dad-0866ca972428','','','5e1f0f23-f2be-5196-b677-b15af3e313df','Athertonia diversifolia (C.T.White) L.A.S.Johnson & B.G.Briggs','(C.T.White) L.A.S.Johnson & B.G.Briggs',0,0,'0a3815df-f687-5e59-98ca-8ae4f68d1d52','Athertonia diversifolia','0a3815df-f687-5e59-98ca-8ae4f68d1d52','Athertonia diversifolia','ab33d899-c7d9-5c16-acc9-1fe9a6d84931','Athertonia diuersifol','2f788717-e6c9-40d0-8dad-0866ca972428','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Athertonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f7ef872-7cc5-4e9f-8f4f-021f4aca8ebd','','','8ee9a7fa-1dad-524c-ae66-e5891905294f','Heterocapsa niei (loeblich)','',0,0,'30894ebb-1186-59b9-a4b9-717a55e72167','Heterocapsa niei','30894ebb-1186-59b9-a4b9-717a55e72167','Heterocapsa niei','c060c10f-7643-50f0-8e7b-ba9bbf7207f2','Heterocapsa nie','2f7ef872-7cc5-4e9f-8f4f-021f4aca8ebd','Chromista|Myzozoa|Peridinea|Peridiniida|Heterocapsidae|Heterocapsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2f7c89d2-2355-4330-9a74-45d1f5708b79','','','43a34a7c-7b42-5e90-b266-5c7778114dec','Asterivora symbolaea (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'dc7390c1-8d64-5c1b-aac6-0941fbca74a5','Asterivora symbolaea','dc7390c1-8d64-5c1b-aac6-0941fbca74a5','Asterivora symbolaea','273eee30-571e-598e-89e3-5330c082447b','Asterivora symbolae','2f7c89d2-2355-4330-9a74-45d1f5708b79','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Asterivora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f7e1597-180a-42ed-9c60-9ac318d75e7d','','','4ea113f5-3f15-5690-9c23-ddf83b34eb56','Halisarcidae','',0,0,'4ea113f5-3f15-5690-9c23-ddf83b34eb56','Halisarcidae','4ea113f5-3f15-5690-9c23-ddf83b34eb56','Halisarcidae','4ea113f5-3f15-5690-9c23-ddf83b34eb56','Halisarcidae','2f7e1597-180a-42ed-9c60-9ac318d75e7d','Animalia|Porifera|Demospongiae|Halisarcida|Halisarcidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f81b7eb-2e8b-403b-bc9e-6e444249f624','','','8af29bab-cbfe-5ef8-8b33-ce878bab67b6','Gen. nov.','',0,0,'','','','','','','2f81b7eb-2e8b-403b-bc9e-6e444249f624','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('2f81fa8c-0fc3-4389-b1b4-466a683010df','','','58059107-f018-5958-82c7-afe7bf14acfc','Theopsis chrysantha Hu','Hu',0,0,'481c9831-1383-5b38-8e7c-dc637223e77a','Theopsis chrysantha','481c9831-1383-5b38-8e7c-dc637223e77a','Theopsis chrysantha','57a07581-a196-5fd3-a83f-5b684280df59','Theopsis chrysanth','5f872e7e-d19e-40c5-9eae-6baff099ac3f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Theopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f7f10f0-53ae-487c-8402-7c8a5f1ff6ee','','','257f9813-d410-54d7-a9f5-da7e66fcb1fc','Gloeosporium pyrinum Peglion','Peglion',0,0,'bda5538d-7d02-537e-b6ae-01b8677de816','Gloeosporium pyrinum','bda5538d-7d02-537e-b6ae-01b8677de816','Gloeosporium pyrinum','c3b1d6f8-8fa5-53bb-8f40-ca7dc453f539','Gloeosporium pyrin','48b51a28-977a-4f35-b834-d396b245dd27','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f7f970e-8e1c-4cc5-88d6-f8a361955a18','','','7901cfb6-db16-5b1a-a627-47f291fb4b00','Diaparsis species Ian D. Gauld','',0,0,'cf7a409a-382d-5bb5-9ed4-a389f807f199','Diaparsis','cf7a409a-382d-5bb5-9ed4-a389f807f199','Diaparsis','cf7a409a-382d-5bb5-9ed4-a389f807f199','Diaparsis','2f7f970e-8e1c-4cc5-88d6-f8a361955a18','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Diaparsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2f807422-47d2-4e87-b5a7-f49506a91108','','','05ea2f70-c420-5c83-accd-624d5babd998','Zearchaea','',0,0,'05ea2f70-c420-5c83-accd-624d5babd998','Zearchaea','05ea2f70-c420-5c83-accd-624d5babd998','Zearchaea','05ea2f70-c420-5c83-accd-624d5babd998','Zearchaea','2f807422-47d2-4e87-b5a7-f49506a91108','Animalia|Arthropoda|Arachnida|Araneae|Mecysmaucheniidae|Zearchaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f8eb5ce-7350-4b83-9650-132665d00b0a','','','1cca6fe8-a57a-54fb-8831-e88850b84099','Caloneis undulata (Gergory) Krammer','(Gergory) Krammer',0,0,'875be670-f2d9-5cfe-a256-7bf1011ca3a8','Caloneis undulata','875be670-f2d9-5cfe-a256-7bf1011ca3a8','Caloneis undulata','0fa16b91-15a5-5772-94fc-77402b65a180','Caloneis undulat','2f8eb5ce-7350-4b83-9650-132665d00b0a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f8e871e-e1f5-4884-ba0b-f37a5b3a8d5f','','','e6c0d240-a254-5cd8-b249-5dec15ba74d6','Mycocitrus Möller','Möller',0,0,'8b589f70-cb12-53ac-9515-feb73c480d0c','Mycocitrus','8b589f70-cb12-53ac-9515-feb73c480d0c','Mycocitrus','8b589f70-cb12-53ac-9515-feb73c480d0c','Mycocitrus','2f8e871e-e1f5-4884-ba0b-f37a5b3a8d5f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Mycocitrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f8f43d3-fcc7-491f-b504-b1152ae2fc7c','','','bdc9e341-7ef8-53d3-8d5f-2f604ebb00e4','Agaricus hemitrichus Pers.','Pers.',0,0,'65dbe699-2487-5009-a38e-f32f09a96a5d','Agaricus hemitrichus','65dbe699-2487-5009-a38e-f32f09a96a5d','Agaricus hemitrichus','1ce6b3ad-bef7-5cd6-98f3-abba6e1d1ffd','Agaricus hemitrich','cab788f6-2bff-4806-a58e-b1bf93a97ca1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f93e080-e115-41aa-8a52-85868dae4841','','','de3f2e71-8f5b-5760-a4cb-77e87a1c3a52','Terebellides species McIntosh, 1885','',0,0,'503c1c5e-fb50-5e7e-87df-d22c1bcb455e','Terebellides','503c1c5e-fb50-5e7e-87df-d22c1bcb455e','Terebellides','503c1c5e-fb50-5e7e-87df-d22c1bcb455e','Terebellides','2f93e080-e115-41aa-8a52-85868dae4841','Animalia|Annelida||Terebellida|Trichobranchidae|Terebellides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2f928e7e-595a-4076-b1f7-320a840f3ace','','','3050c771-1172-510f-811f-abc0d26cd1d3','Waematau kaitaia Duncan, 1994','Duncan, 1994',1994,0,'4cb92883-888c-5de8-8f9e-cea0863ba5c5','Waematau kaitaia','4cb92883-888c-5de8-8f9e-cea0863ba5c5','Waematau kaitaia','3c3cd3b6-850b-5eb2-9f53-d0e71a6b7bb2','Waematau kaita','2f928e7e-595a-4076-b1f7-320a840f3ace','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Waematau','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f93e926-ad88-40c6-9d2b-99e5a9da7973','','','8f9d3bac-7c1b-5d19-99fb-8a1a23a17602','Filicopsida','',0,0,'8f9d3bac-7c1b-5d19-99fb-8a1a23a17602','Filicopsida','8f9d3bac-7c1b-5d19-99fb-8a1a23a17602','Filicopsida','8f9d3bac-7c1b-5d19-99fb-8a1a23a17602','Filicopsida','9e178bb5-c314-47ca-88dd-31a54155e7b3','Plantae||Filicopsida|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cc5e1cf-f2c6-430f-a1b9-01c23c7df39b','','','805e668e-8b9f-5ac9-b953-e75349442d1b','Armina','',0,0,'805e668e-8b9f-5ac9-b953-e75349442d1b','Armina','805e668e-8b9f-5ac9-b953-e75349442d1b','Armina','805e668e-8b9f-5ac9-b953-e75349442d1b','Armina','2cc5e1cf-f2c6-430f-a1b9-01c23c7df39b','Animalia|Mollusca|Gastropoda|Nudibranchia|Arminidae|Armina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cc13bcc-0df1-4019-9c7d-764d284c9762','','','b0a4e6e6-e18d-5d27-a74f-bf01b5c97509','Chryseomonas','',0,0,'b0a4e6e6-e18d-5d27-a74f-bf01b5c97509','Chryseomonas','b0a4e6e6-e18d-5d27-a74f-bf01b5c97509','Chryseomonas','b0a4e6e6-e18d-5d27-a74f-bf01b5c97509','Chryseomonas','2cc13bcc-0df1-4019-9c7d-764d284c9762','Bacteria|Proteobacteria|Γ-proteobacteria|Pasteurellales|Pasteurellaceae|Chryseomonas','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('2cc2a835-b7c7-4ddd-a651-6d8e58018a61','','','0806f8be-bc4c-5803-b643-456413587175','Molophilus pulcherrimus Edwards, 1923','Edwards, 1923',1923,0,'2b122aad-0cf0-562c-9e07-68f4dcc8b7ad','Molophilus pulcherrimus','2b122aad-0cf0-562c-9e07-68f4dcc8b7ad','Molophilus pulcherrimus','9ef0afed-74ef-5d35-bf3d-05d4973f41cb','Molophilus pulcherrim','2cc2a835-b7c7-4ddd-a651-6d8e58018a61','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cc8ec29-167e-4c73-a77c-2e4b68fea498','','','d095d8a7-6fd8-54e0-be08-b2b8c90f8388','Sophora microphylla Aiton','Aiton',0,0,'755bfe71-2672-56c2-900b-90a98abd9ae0','Sophora microphylla','755bfe71-2672-56c2-900b-90a98abd9ae0','Sophora microphylla','cc8b5ce4-5b02-5801-8c18-514142916c0d','Sophora microphyll','2cc8ec29-167e-4c73-a77c-2e4b68fea498','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ccabe5f-d1af-4573-ba48-b37db70e9b61','','','f520c82c-f549-5ae4-94fa-9ad9cb1548fb','Myxosarcina Printz','Printz',0,0,'6567f68c-f7c4-5f18-854f-1f174adc8d40','Myxosarcina','6567f68c-f7c4-5f18-854f-1f174adc8d40','Myxosarcina','6567f68c-f7c4-5f18-854f-1f174adc8d40','Myxosarcina','2ccabe5f-d1af-4573-ba48-b37db70e9b61','Bacteria|Cyanoprokaryota|Cyanophyceae|Pleurocapsales|Hyellaceae|Myxosarcina','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('2cccc83f-ddb8-4a08-943e-e958728d473c','','','f1c633c4-88c4-584a-a31a-df69e0e0bd81','Thaumatometra','',0,0,'f1c633c4-88c4-584a-a31a-df69e0e0bd81','Thaumatometra','f1c633c4-88c4-584a-a31a-df69e0e0bd81','Thaumatometra','f1c633c4-88c4-584a-a31a-df69e0e0bd81','Thaumatometra','2cccc83f-ddb8-4a08-943e-e958728d473c','Animalia|Echinodermata|Crinoidea|Comatulida|Antedonidae|Thaumatometra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ccd50eb-f8ab-416a-b9a3-c94a45b3abdb','','','e5bdd650-673f-570e-b971-3f59452a3b6d','Spongiobranchea intermedia Pruvot-Fol, 1926','Pruvot-Fol, 1926',1926,0,'e7c8db2b-789c-5777-afa4-7aa72823f2f1','Spongiobranchea intermedia','e7c8db2b-789c-5777-afa4-7aa72823f2f1','Spongiobranchea intermedia','95c19225-5dd5-5be1-9f04-c56ebdb899f2','Spongiobranchea intermed','2ccd50eb-f8ab-416a-b9a3-c94a45b3abdb','Animalia|Mollusca|Gastropoda|Gymnosomata|Pneumodermatidae|Spongiobranchea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cd46d6e-61e6-4a69-9392-30b38d22a1de','','','a9966806-9053-5c42-bbb9-6d6e433e35fb','Sternochetus','',0,0,'a9966806-9053-5c42-bbb9-6d6e433e35fb','Sternochetus','a9966806-9053-5c42-bbb9-6d6e433e35fb','Sternochetus','a9966806-9053-5c42-bbb9-6d6e433e35fb','Sternochetus','2cd46d6e-61e6-4a69-9392-30b38d22a1de','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sternochetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cd32c4e-fd6a-4b51-bf40-3d3d8961c77a','','','719ea0ad-a473-5428-8e52-3c09dd5d61dc','Acerentomoidea','',0,0,'719ea0ad-a473-5428-8e52-3c09dd5d61dc','Acerentomoidea','719ea0ad-a473-5428-8e52-3c09dd5d61dc','Acerentomoidea','719ea0ad-a473-5428-8e52-3c09dd5d61dc','Acerentomoidea','2cd32c4e-fd6a-4b51-bf40-3d3d8961c77a','Animalia|Arthropoda|Protura|||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cd1ead9-a62e-4eb6-80ce-3f6a93f25e04','','','427e3c05-13c4-57eb-9d77-c08fe93226aa','Kupetrechus gracilis Townsend, 2010','Townsend, 2010',2010,0,'a859f2b6-aedb-5958-bbf7-e882450910f7','Kupetrechus gracilis','a859f2b6-aedb-5958-bbf7-e882450910f7','Kupetrechus gracilis','2a64dfce-f8e5-5927-b07e-504a7a0edeb8','Kupetrechus gracil','2cd1ead9-a62e-4eb6-80ce-3f6a93f25e04','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kupetrechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cd3603c-31e7-4049-88d9-d37fcfbfb9b4','','','2f6c2ef5-30c4-5a23-bc17-87428a9333c9','Dicrochile cordicollis Broun, 1903','Broun, 1903',1903,0,'be4a62a6-a43a-554d-b6ed-a92ae3d7200c','Dicrochile cordicollis','be4a62a6-a43a-554d-b6ed-a92ae3d7200c','Dicrochile cordicollis','147e4b33-fc81-5c92-8999-343e8cfb5ffa','Dicrochile cordicoll','2cd3603c-31e7-4049-88d9-d37fcfbfb9b4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dicrochile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cd9042b-8744-49c2-9424-894090ee9de7','','','389aca5e-ea33-5b8f-ab57-c1df098d23d3','Capreolia implexa Guiry & Womersley','Guiry & Womersley',0,0,'f6200e6f-6dd4-5422-bc9f-3df214627605','Capreolia implexa','f6200e6f-6dd4-5422-bc9f-3df214627605','Capreolia implexa','e61f4d21-f51e-5fca-b83d-3e40745c2a14','Capreolia implex','2cd9042b-8744-49c2-9424-894090ee9de7','Plantae||||Gelidiaceae|Capreolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cd4c105-4601-4f10-af4f-84138d69e51d','','','7409b97f-156c-5a18-9ed3-3abc6d3956f8','Anomalinoides tasmanicus (Parr, 1950)','(Parr, 1950)',1950,0,'3099e2f1-0d38-5472-a459-8b874881d5f3','Anomalinoides tasmanicus','3099e2f1-0d38-5472-a459-8b874881d5f3','Anomalinoides tasmanicus','bb20af8b-315d-5fd7-8b52-73446fff62e4','Anomalinoides tasmanic','2cd4c105-4601-4f10-af4f-84138d69e51d','Chromista|Foraminifera|Polythalamea|Rotaliida|Heterolepidae|Anomalinoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cdb72b7-88f4-4df2-b9ab-d30ce464d756','','','aef12d14-4b09-52cb-8946-17f6992a83a4','Solanum americanum Mill.','Mill.',0,0,'07097ee2-ba9f-5856-84cd-61e97525233e','Solanum americanum','07097ee2-ba9f-5856-84cd-61e97525233e','Solanum americanum','49e46a03-f4e4-5841-bd0f-8ac9287bd665','Solanum american','2cdb72b7-88f4-4df2-b9ab-d30ce464d756','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cdb9b66-ee71-4784-bcf0-ac14776a21f7','','','65cd3e49-79f2-5015-a6d6-53987604211e','Scirrhia pini A. Funk & A.K. Parker','A. Funk & A.K. Parker',0,0,'1b9a97ea-48ff-58d9-a9b6-331cdee2d407','Scirrhia pini','1b9a97ea-48ff-58d9-a9b6-331cdee2d407','Scirrhia pini','1d83c8cd-974d-5ba9-b220-a5e568fe14c5','Scirrhia pin','83452fd2-3ada-4ffa-a797-7224827df043','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Scirrhia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ce00adc-f3c3-40f6-afdd-5e3f96929a7e','','','f67c5608-52a0-5225-a87b-0e78b5aa3994','Caesalpinia L.','L.',0,0,'61d06047-33f7-5098-aa54-6eb5de040a7f','Caesalpinia','61d06047-33f7-5098-aa54-6eb5de040a7f','Caesalpinia','61d06047-33f7-5098-aa54-6eb5de040a7f','Caesalpinia','2ce00adc-f3c3-40f6-afdd-5e3f96929a7e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Caesalpinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cde6b86-0105-4982-9adf-a3f3b3421f66','','','f617309e-2f28-5529-991f-c808772c7813','Graphis tenella Ach.','Ach.',0,0,'b1adfb60-7548-5f57-9be2-785a5cf1b9d8','Graphis tenella','b1adfb60-7548-5f57-9be2-785a5cf1b9d8','Graphis tenella','3168b186-6a52-505c-9185-d2582c4cea57','Graphis tenell','2cde6b86-0105-4982-9adf-a3f3b3421f66','Fungi||Ascomycetes|Ostropales|Graphidaceae|Graphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ce3cc68-6e7e-432d-8d21-df9f27abf2e7','','','cdf1de72-f09c-53fe-9323-2292aad28a59','Pinus mughus Scop.','Scop.',0,0,'4533eb20-f955-5f60-90fd-98234be8204f','Pinus mughus','4533eb20-f955-5f60-90fd-98234be8204f','Pinus mughus','8fc33b97-4535-53a2-b0ec-d60534d3ccc6','Pinus mugh','df942976-026f-4c08-b5ff-a1f4391b1e4d','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cedac96-b1e9-4ff9-aea5-5f15b1b4bbd9','','','9d7f1dbb-3157-581c-8604-421e75b66c14','Lichen speciosus Wulfen','Wulfen',0,0,'4c9b26e9-4550-5478-9bfc-1aab74c1460e','Lichen speciosus','4c9b26e9-4550-5478-9bfc-1aab74c1460e','Lichen speciosus','7fff7eb2-83ed-5de8-9495-bed443385948','Lichen specios','905e80b4-68ff-4728-89f7-d5fb9f4736a4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cf41728-a912-4c16-b43c-3fd6e9d88d74','','','fbed089d-50aa-5700-8d13-9c400daec214','Oudemansiella radicata sensu Hood','',0,0,'737f6304-028c-58f9-89f4-66ae67f591ae','Oudemansiella radicata','737f6304-028c-58f9-89f4-66ae67f591ae','Oudemansiella radicata','d2dbe732-b4cd-54f0-b400-913cdce18515','Oudemansiella radicat','e60b34e9-343b-4023-97b0-21411849b674','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Oudemansiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2cf5fadc-2c1c-40dc-aa0c-836935faaedb','','','ff227c6f-cadd-5dd5-82d6-ebe26c531c88','Cuculiphilus fasciativentris Carriker, 1955','Carriker, 1955',1955,0,'9aff4bfc-0d04-52c3-99dd-381488a0b1c5','Cuculiphilus fasciativentris','9aff4bfc-0d04-52c3-99dd-381488a0b1c5','Cuculiphilus fasciativentris','8f3bfe8f-6a8f-523c-a2e2-15a4c5c1cfbc','Cuculiphilus fasciatiuentr','2cf5fadc-2c1c-40dc-aa0c-836935faaedb','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Cuculiphilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cf3b0cd-342a-49e8-b467-f122a2ca1063','','','5a72bdab-78ab-541f-be2b-b996ab893709','Collopus Earle','Earle',0,0,'fa92d34d-43b0-5db0-adbe-2f029a46a654','Collopus','fa92d34d-43b0-5db0-adbe-2f029a46a654','Collopus','fa92d34d-43b0-5db0-adbe-2f029a46a654','Collopus','ce4e5d15-f10e-4007-bcaf-3eef8be55db5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Collopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cf8ee7f-1415-4ea1-b6f5-142ddaef7e9b','','','8063b695-e1e1-5684-add3-b1a98e447b5f','Maoridrilus fuscus Lee, 1959','Lee, 1959',1959,0,'3ea4ab51-a002-5727-963b-b3e0d66999d1','Maoridrilus fuscus','3ea4ab51-a002-5727-963b-b3e0d66999d1','Maoridrilus fuscus','af236cd1-a58c-5dae-ad1e-0dff69531ba3','Maoridrilus fusc','2cf8ee7f-1415-4ea1-b6f5-142ddaef7e9b','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Maoridrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cf8f3d6-53b1-4bb8-9196-3c6780fec013','','','56b0d450-ee23-502b-a24e-1b01a4cb68f4','Marsupidium capillare Berggr.','Berggr.',0,0,'471c2381-224d-5aa0-9d68-96d6fcd6ab49','Marsupidium capillare','471c2381-224d-5aa0-9d68-96d6fcd6ab49','Marsupidium capillare','4ce5185a-96db-559e-b015-e29aee27ec60','Marsupidium capillar','b4e62c03-3dba-4a1b-ad36-74217a761162','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Marsupidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cf64185-8213-4b6d-9958-70dc66a37a7c','','','f112cfe2-6c50-5096-b6b4-d8e3f01efeab','Lepidothenea','',0,0,'f112cfe2-6c50-5096-b6b4-d8e3f01efeab','Lepidothenea','f112cfe2-6c50-5096-b6b4-d8e3f01efeab','Lepidothenea','f112cfe2-6c50-5096-b6b4-d8e3f01efeab','Lepidothenea','2cf64185-8213-4b6d-9958-70dc66a37a7c','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Neopeltidae|Lepidothenea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cf71c1c-ee84-47da-9e0e-d177a9c6afec','','','4e0b15ee-9f15-5d4d-85d4-ab1f6fbd587b','Hypolepis distans Hook.','Hook.',0,0,'bc77025e-76aa-5b72-af80-e1e3274508dc','Hypolepis distans','bc77025e-76aa-5b72-af80-e1e3274508dc','Hypolepis distans','bc77025e-76aa-5b72-af80-e1e3274508dc','Hypolepis distans','2cf71c1c-ee84-47da-9e0e-d177a9c6afec','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cf7a2aa-757a-40d7-b6d2-c9faf98fbaea','','','6b0433aa-e461-55c9-b178-fcf5ffe65279','Megalospora sulphurata Meyen','Meyen',0,0,'b04bfcb5-1a09-5e89-b6de-640579e4bab7','Megalospora sulphurata','b04bfcb5-1a09-5e89-b6de-640579e4bab7','Megalospora sulphurata','98b5e71a-07fb-57fc-ad71-71789a22086d','Megalospora sulphurat','2cf7a2aa-757a-40d7-b6d2-c9faf98fbaea','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Megalosporaceae|Megalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d02a817-fa73-4050-bf9c-0a1b7fda816a','','','455765a6-f2bc-5618-99a8-2782ee929a21','Barbula mnioides Schwägr.','Schwägr.',0,0,'2306355e-bff1-5f84-8c91-9c44e23afa6b','Barbula mnioides','2306355e-bff1-5f84-8c91-9c44e23afa6b','Barbula mnioides','ba2d8260-3932-56b8-9bf4-42469d12bcb9','Barbula mnioid','45b0407f-b5da-42a8-9a23-a472625c8360','Plantae||Bryopsida|Pottiales|Pottiaceae|Barbula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cf770df-656d-4f33-a7a1-ff79c6da4e77','','','900e3a18-bfca-59a0-a55f-6b67b451e77b','Pseudocyphellaria murrayi D.J.Galloway','D.J.Galloway',0,0,'55db8207-5b27-5aa9-a27c-eb23594993d5','Pseudocyphellaria murrayi','55db8207-5b27-5aa9-a27c-eb23594993d5','Pseudocyphellaria murrayi','8f954a8a-29b4-5cff-9638-00532e5a818d','Pseudocyphellaria murray','c20e782e-cc51-4d67-b581-c28b145b63cc','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cfbfd8e-5471-4b2e-b538-6065da0ff092','','','0cbe92b3-78e8-5fc6-8a5f-2498cd82b568','Placostylus bollonsii Suter, 1908','Suter, 1908',1908,0,'38e2207a-05ae-5761-b37c-c1b8a2627def','Placostylus bollonsii','38e2207a-05ae-5761-b37c-c1b8a2627def','Placostylus bollonsii','5be8c97a-68f6-5e47-b5d7-56cb0b710165','Placostylus bollons','b2e635ea-0f3a-4564-95f8-d5b28efa765b','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d014e85-47ec-4a2f-9952-c0282ea31b96','','','1f0a66b3-3b8d-523a-9599-059b532ee500','Actinidiaceae','',0,0,'1f0a66b3-3b8d-523a-9599-059b532ee500','Actinidiaceae','1f0a66b3-3b8d-523a-9599-059b532ee500','Actinidiaceae','1f0a66b3-3b8d-523a-9599-059b532ee500','Actinidiaceae','2d014e85-47ec-4a2f-9952-c0282ea31b96','Plantae|Tracheophyta|Magnoliopsida|Ericales|Actinidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cfd32c2-046f-4e07-b0d0-57550cd54c94','','','92fc7d4d-91b4-5908-9d71-190ec682c5ff','Chytridium helioforme P.A. Dang.','P.A. Dang.',0,0,'8df1fa47-d96c-51be-8d94-7e0b51043963','Chytridium helioforme','8df1fa47-d96c-51be-8d94-7e0b51043963','Chytridium helioforme','7b5fb645-9e5d-5000-a4ce-327b5c4342bc','Chytridium helioform','71cf3d1a-9a9a-4c26-8ec3-9b06e381b6c9','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytridiaceae|Chytridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d04b897-505c-4ece-b24f-646b1b91f4c8','','','ebf20d35-0064-531c-b402-ba6726ecadd7','Eltaninactis','',0,0,'ebf20d35-0064-531c-b402-ba6726ecadd7','Eltaninactis','ebf20d35-0064-531c-b402-ba6726ecadd7','Eltaninactis','ebf20d35-0064-531c-b402-ba6726ecadd7','Eltaninactis','2d04b897-505c-4ece-b24f-646b1b91f4c8','Animalia|Cnidaria||Actiniaria|Isanthidae|Eltaninactis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d06d530-9a93-4c22-b4cd-898f2c71c09f','','','af8d7490-17ef-5e7a-a59f-836c5eb3f886','Mycosphaerella brachycomes Petr.','Petr.',0,0,'d849b86b-74b4-5c5e-b10f-9f307fd8277d','Mycosphaerella brachycomes','d849b86b-74b4-5c5e-b10f-9f307fd8277d','Mycosphaerella brachycomes','dd13dfdb-42e0-5c92-bc0c-125c96c01a92','Mycosphaerella brachycom','2d06d530-9a93-4c22-b4cd-898f2c71c09f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3193d3e3-92ae-4815-aa74-c1ecb4c26324','','','15af2354-ad91-5bdf-a598-08750228a64f','Nyxetes','',0,0,'15af2354-ad91-5bdf-a598-08750228a64f','Nyxetes','15af2354-ad91-5bdf-a598-08750228a64f','Nyxetes','15af2354-ad91-5bdf-a598-08750228a64f','Nyxetes','3193d3e3-92ae-4815-aa74-c1ecb4c26324','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nyxetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d062124-73ef-4f18-b8ef-756bfff64e55','','','b499aafb-7ff5-5d4b-a63e-8388aaeb5bfb','Lophoziopsis excisa (Dicks.) Konstant. & Vilnet','(Dicks.) Konstant. & Vilnet',0,0,'64aee708-8b5b-5b99-9aab-4daa9043475a','Lophoziopsis excisa','64aee708-8b5b-5b99-9aab-4daa9043475a','Lophoziopsis excisa','b9ba7307-7a06-5876-a00f-56504a2f8e47','Lophoziopsis excis','2d062124-73ef-4f18-b8ef-756bfff64e55','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophoziaceae|Lophoziopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d03ba66-0e7a-4f41-a318-f571673e8783','','','bde9367a-7316-54e2-8d2a-73963351cb9c','Bathygadus','',0,0,'bde9367a-7316-54e2-8d2a-73963351cb9c','Bathygadus','bde9367a-7316-54e2-8d2a-73963351cb9c','Bathygadus','bde9367a-7316-54e2-8d2a-73963351cb9c','Bathygadus','2d03ba66-0e7a-4f41-a318-f571673e8783','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Bathygadus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('31941335-cb48-44c2-9b25-aabeb7b5ac8b','','','5db86189-db9d-5a46-a06c-6b9ea8857c5f','Huttia northlandica Larivière, 1999','Larivière, 1999',1999,0,'0d5fa443-3ca8-54f8-b430-d17eba4872d0','Huttia northlandica','0d5fa443-3ca8-54f8-b430-d17eba4872d0','Huttia northlandica','9a7f35a0-84e1-5400-bed8-234c658587ea','Huttia northlandic','31941335-cb48-44c2-9b25-aabeb7b5ac8b','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Huttia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3196bbcd-10a1-4854-8303-686033b457ea','','','79ec0f2f-555f-5870-80e0-999afdab6188','Dactylella gephyropaga Drechsler','Drechsler',0,0,'1d400f34-5b87-5744-8a69-d84140012d4b','Dactylella gephyropaga','1d400f34-5b87-5744-8a69-d84140012d4b','Dactylella gephyropaga','d0bbac5a-697e-56e6-bc9b-07886113a583','Dactylella gephyropag','88c97b65-71be-4444-992a-965ab6428e28','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Dactylella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3198231a-7ff4-46db-ac3e-624dafb58688','','','db5044d3-3717-5aef-98df-982f0ded9662','Hymenaster pullatus Sladen, 1882','Sladen, 1882',1882,0,'cdc505e3-6627-5823-9e56-13f9493c17a2','Hymenaster pullatus','cdc505e3-6627-5823-9e56-13f9493c17a2','Hymenaster pullatus','b3859178-4d11-5214-aa4d-ca87eb254f1a','Hymenaster pullat','3198231a-7ff4-46db-ac3e-624dafb58688','Animalia|Echinodermata|Asteroidea|Elatida|Pterasteridae|Hymenaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31a23561-718f-4663-a738-025377a41703','','','b82f17ee-93bc-5783-a135-b16dcf5c647e','Lohwagiella pulchriseta (Peck) Petr.','(Peck) Petr.',0,0,'2755ff2d-6012-5db6-b587-a56664f39afc','Lohwagiella pulchriseta','2755ff2d-6012-5db6-b587-a56664f39afc','Lohwagiella pulchriseta','a55426f2-4da5-5540-a176-3c48a6857de4','Lohwagiella pulchriset','6f7705b9-4c92-4209-ad79-bea22c992810','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Lohwagiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('319da566-f468-4818-84c8-2c325bc0261b','','','4fc75405-17ee-5772-a16b-b67ba5e66411','Acer platanoides ''Goldsworth Purple''','',0,0,'eb5d8171-e737-5ed6-abdf-9e42555e6842','Acer platanoides','eb5d8171-e737-5ed6-abdf-9e42555e6842','Acer platanoides','bd6e020d-3e54-51b2-9ea4-ba78fb1af24b','Acer platanoid','319da566-f468-4818-84c8-2c325bc0261b','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Acer','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('319da2f7-5459-4ffb-8bc2-75019c2c5e34','','','12258211-4897-561a-af07-5eba726c6a65','Arcangeliella malaiensis Corner & Hawker','Corner & Hawker',0,0,'646a85ab-29e5-5e25-b411-ee29422f895e','Arcangeliella malaiensis','646a85ab-29e5-5e25-b411-ee29422f895e','Arcangeliella malaiensis','f4c78a06-c3a3-58c6-a386-e240cabdfb57','Arcangeliella malaiens','518e185d-cd65-47df-84df-ed7a59d72424','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Arcangeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('319f4ec8-3915-4e7c-81a9-dc4b5844c796','','','0f9b496c-2e1f-5597-8ab7-6e22cb7a6036','Conferticium ravum (Burt) Ginns & G.W. Freeman','(Burt) Ginns & G.W. Freeman',0,0,'ef455240-0ccb-58f7-8cd7-5267228f1cef','Conferticium ravum','ef455240-0ccb-58f7-8cd7-5267228f1cef','Conferticium ravum','b5f71419-bea6-5046-8106-430f6218a035','Conferticium rau','319f4ec8-3915-4e7c-81a9-dc4b5844c796','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Conferticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31a6b565-5bd5-46ea-9904-2d66ce391575','','','803eda2f-ce25-54bd-a26c-ac008d18ca15','Abies forrestii var. georgei (Orr) Farjon','(Orr) Farjon',0,0,'04a0c6bd-1075-524c-9bae-6406be155351','Abies forrestii georgei','d44cdfb5-8ed7-5788-b8bd-04fd3026ed89','Abies forrestii var. georgei','d7bb1b6a-cd3e-5847-8f03-86438fa48230','Abies forrest george','31a6b565-5bd5-46ea-9904-2d66ce391575','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('31aa69ef-dc47-404d-819f-750fc43f2957','','','50b540b8-6d14-5a31-ba29-2efa7612e0fd','Harpellomycetes','',0,0,'50b540b8-6d14-5a31-ba29-2efa7612e0fd','Harpellomycetes','50b540b8-6d14-5a31-ba29-2efa7612e0fd','Harpellomycetes','50b540b8-6d14-5a31-ba29-2efa7612e0fd','Harpellomycetes','31aa69ef-dc47-404d-819f-750fc43f2957','Fungi|Kickxellomycota|Harpellomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('31a6884a-10c8-4856-be5d-7ab376c94ea5','','','5e8f44a6-6d06-5281-9cce-413cdcbfecee','Phrynixodes scruposus Broun, 1921','Broun, 1921',1921,0,'c7d2d416-a030-5249-8d4f-c8cdf413ea89','Phrynixodes scruposus','c7d2d416-a030-5249-8d4f-c8cdf413ea89','Phrynixodes scruposus','03ff5258-3207-549d-9597-68f22f8c70bf','Phrynixodes scrupos','31a6884a-10c8-4856-be5d-7ab376c94ea5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phrynixodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31a8b604-9bd8-449a-b7bb-73a13619e884','','','4ff218cf-325a-510b-9c99-768bba8cc226','Phialocephala bamuru P.T.W. Wong & C. Dong','P.T.W. Wong & C. Dong',0,0,'f2dd7c39-8a8c-5223-9780-bdf097fd4d23','Phialocephala bamuru','f2dd7c39-8a8c-5223-9780-bdf097fd4d23','Phialocephala bamuru','a313a6da-d3aa-5251-b6b4-40fe4af4cb99','Phialocephala bamur','31a8b604-9bd8-449a-b7bb-73a13619e884','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Phialocephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31a9e40f-15ce-4234-b87f-fca387792f9a','','','048c72ff-a8eb-587e-9331-98369cd22552','Coniothyrium hellebori Cooke & Massee','Cooke & Massee',0,0,'cf819e25-a878-514c-89b5-c79f779e8f34','Coniothyrium hellebori','cf819e25-a878-514c-89b5-c79f779e8f34','Coniothyrium hellebori','4002dad9-5c9b-59ee-a7f7-9b31279ea372','Coniothyrium hellebor','825a4d84-6d8f-4373-958a-540c7606de19','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31b4283c-e3b2-423f-bb29-29dd8f2e06be','','','e3fce2b6-f695-53ad-914b-aa6504215a8e','Herbaspirillum rubrisubalbicans (Christopher and Edgerton 1930) Baldani et al., 1996','(Christopher and Edgerton 1930) Baldani et al., 1996',1930,0,'2e538e47-7e00-514c-a024-87a487929ef6','Herbaspirillum rubrisubalbicans','2e538e47-7e00-514c-a024-87a487929ef6','Herbaspirillum rubrisubalbicans','2e538e47-7e00-514c-a024-87a487929ef6','Herbaspirillum rubrisubalbicans','31b4283c-e3b2-423f-bb29-29dd8f2e06be','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Oxalobacteraceae|Herbaspirillum','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('31aed041-3384-4546-999b-6c663f186557','','','0a0c2c55-c88e-5d6e-80ea-d0db678aaa27','Talaromyces marneffei (Segretain, Capponi & Sureau) Samson, Yilmaz, Frisvad & Seifert','(Segretain, Capponi & Sureau) Samson, Yilmaz, Frisvad & Seifert',0,0,'f3109879-6612-5cef-8854-0958fdf09e15','Talaromyces marneffei','f3109879-6612-5cef-8854-0958fdf09e15','Talaromyces marneffei','5ad6d158-9dd8-511f-a14e-3cf85225f52d','Talaromyces marneffe','31aed041-3384-4546-999b-6c663f186557','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31b722dd-7a72-40dd-a9ab-b298139b50e4','','','1a479510-d635-5717-8fef-76df0c58db1a','Pleurophascum Lindb.','Lindb.',0,0,'85b9b220-3461-546f-ac0d-a202d17c8b3d','Pleurophascum','85b9b220-3461-546f-ac0d-a202d17c8b3d','Pleurophascum','85b9b220-3461-546f-ac0d-a202d17c8b3d','Pleurophascum','31b722dd-7a72-40dd-a9ab-b298139b50e4','Plantae||Bryopsida|Pottiales|Pleurophascaceae|Pleurophascum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('31ba45c3-33a0-4cc1-a1b5-9e912afa8273','','','cc0509d7-7272-5f04-8986-3ffece3cc5a6','Odonticium depauperatum (Berk. & Broome) Nakasone','(Berk. & Broome) Nakasone',0,0,'d99738e6-4a90-5983-8492-ea451c3807c1','Odonticium depauperatum','d99738e6-4a90-5983-8492-ea451c3807c1','Odonticium depauperatum','8825ba8b-cdcf-5848-9d34-32c94615f3ca','Odonticium depauperat','31ba45c3-33a0-4cc1-a1b5-9e912afa8273','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||Odonticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31c2a6a1-7e7d-4fb5-af75-3244975d2106','','','f9856e5b-0327-53ff-aef0-d9ce40aea715','Elaeodendron Jacq.','Jacq.',0,0,'ebd8926e-2241-5280-a544-0baeb636edbc','Elaeodendron','ebd8926e-2241-5280-a544-0baeb636edbc','Elaeodendron','ebd8926e-2241-5280-a544-0baeb636edbc','Elaeodendron','31c2a6a1-7e7d-4fb5-af75-3244975d2106','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|Elaeodendron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('31bebf45-8b10-43d9-ac32-86c35c04f2ea','','','c937d824-8b7b-5528-a871-9a7741799dde','Pollenia uniseta Dear, 1986','Dear, 1986',1986,0,'d3778a8b-f784-5145-8090-72692f0ec634','Pollenia uniseta','d3778a8b-f784-5145-8090-72692f0ec634','Pollenia uniseta','835947c4-5899-59a5-9697-890da3de03a1','Pollenia uniset','31bebf45-8b10-43d9-ac32-86c35c04f2ea','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31c1f1f6-4a44-4064-95a3-6e308642a4fb','','','61a450a5-fa8c-5f3e-9292-a3f05e27c312','Paracromastigum drucei (R.M.Schust.) R.M.Schust.','(R.M.Schust.) R.M.Schust.',0,0,'58336f7a-4359-5608-8ef4-a4417f108261','Paracromastigum drucei','58336f7a-4359-5608-8ef4-a4417f108261','Paracromastigum drucei','1604aa76-cdae-54dc-8375-617694783a4e','Paracromastigum druce','31c1f1f6-4a44-4064-95a3-6e308642a4fb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Paracromastigum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31c6b5dd-1c0b-4584-808e-4773cb4f49f9','','','99d9b1e4-cd47-59ff-aeda-83102081e46c','Euosmolejeunea','',0,0,'99d9b1e4-cd47-59ff-aeda-83102081e46c','Euosmolejeunea','99d9b1e4-cd47-59ff-aeda-83102081e46c','Euosmolejeunea','99d9b1e4-cd47-59ff-aeda-83102081e46c','Euosmolejeunea','31c6b5dd-1c0b-4584-808e-4773cb4f49f9','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Euosmolejeunea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('31ca9867-6be6-4b1c-9221-626533dd1346','','','69eba304-7713-52c4-b1e0-fb5037042ce2','Pakeha media Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'3c04cb10-d4bf-5cd4-93e0-c49a2f21d18f','Pakeha media','3c04cb10-d4bf-5cd4-93e0-c49a2f21d18f','Pakeha media','b30ca17b-64ec-5489-bcda-13c0e721385e','Pakeha med','31ca9867-6be6-4b1c-9221-626533dd1346','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Pakeha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31c7154a-2a13-41ef-ba21-b59e96b56e20','','','5b170551-daf7-5262-9dff-f7f42fa7cdff','Aspergillus funiculosus G. Sm','G. Sm',0,0,'d3ed1ecb-766c-5f00-ae30-c8293c5ffa0c','Aspergillus funiculosus','d3ed1ecb-766c-5f00-ae30-c8293c5ffa0c','Aspergillus funiculosus','b359317d-cb7b-5ed0-8983-e74971fdac0d','Aspergillus funiculos','31c7154a-2a13-41ef-ba21-b59e96b56e20','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31d056b8-033d-40c9-9de1-54f48e0e2d4a','','','edabb7ec-4261-5301-b2b1-26558ab54c51','Guttula','',0,0,'edabb7ec-4261-5301-b2b1-26558ab54c51','Guttula','edabb7ec-4261-5301-b2b1-26558ab54c51','Guttula','edabb7ec-4261-5301-b2b1-26558ab54c51','Guttula','31d056b8-033d-40c9-9de1-54f48e0e2d4a','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Guttula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('31cf42e3-f8c5-4401-b5c8-a4c3792e524c','','','e23a6284-6051-5e43-b82d-98bac7c92644','Clavaria turgida Lév.','Lév.',0,0,'9c4730cf-797b-56d2-8dce-0da04de9b4f0','Clavaria turgida','9c4730cf-797b-56d2-8dce-0da04de9b4f0','Clavaria turgida','59d51308-54db-59b2-9e2d-8aee51f53563','Clavaria turgid','b6bf2f14-1ed5-4020-a511-efc6edd0833d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31d144da-0098-4afe-972a-d709d1866ed6','','','59ca263b-9927-5b12-8ae5-c52d239350ae','Cotula turbinata L.','L.',0,0,'be1af787-e5c3-5440-abae-efd76e823456','Cotula turbinata','be1af787-e5c3-5440-abae-efd76e823456','Cotula turbinata','5af17ad1-0fe2-5b71-9481-176f69d70f6e','Cotula turbinat','31d144da-0098-4afe-972a-d709d1866ed6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31d053c5-46e9-462d-a7ff-ed8b74d807b2','','','92c58ad8-e0b5-54d3-bc97-931e2a90a62b','Cotoneaster rugosus var. henryanus C.K.Schneid.','C.K.Schneid.',0,0,'6a8830ac-62e4-5915-bcc9-324dbb65c865','Cotoneaster rugosus henryanus','efe5e15c-49df-5a4d-a43f-9623102602a3','Cotoneaster rugosus var. henryanus','90ad78e7-f166-5d01-90c8-54b32449a69d','Cotoneaster rugos henryan','595d4a06-1679-4915-9f76-f148a9841728','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('31d44105-1a31-44f8-8dfa-32711edaaf82','','','4328b6d8-1736-5efe-90cb-04429b6c3c22','Lichen pezizoides Weber','Weber',0,0,'7c1a413c-c811-52fd-9bce-3b2d4f11dfb6','Lichen pezizoides','7c1a413c-c811-52fd-9bce-3b2d4f11dfb6','Lichen pezizoides','7ee6d461-925f-5369-87a3-28f55b72bd95','Lichen pezizoid','a9797945-27ee-412d-8d1e-c180ad1ebd04','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31d5bf2f-1ce3-49cc-b580-757de3cc393e','','','f483d345-0459-56cd-9bd8-d8f7e71775c2','Trichocladus verticillatus Eckl. & Zeyh.','Eckl. & Zeyh.',0,0,'0a6e82b5-a0f7-53c9-a4cc-03cfe45dd07b','Trichocladus verticillatus','0a6e82b5-a0f7-53c9-a4cc-03cfe45dd07b','Trichocladus verticillatus','b650db18-c24f-560b-8518-432cecbe9c22','Trichocladus uerticillat','65ddd298-a967-4397-96f8-978bdb413cfc','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Trichocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31d9d236-d9cc-419b-887d-e14f282fa04b','','','9faaec5f-a922-5c71-941b-79da182fc8a3','Paesia scaberula (A.Rich.) Kuhn','(A.Rich.) Kuhn',0,0,'d89c14ab-b316-59da-8b60-a5023126843a','Paesia scaberula','d89c14ab-b316-59da-8b60-a5023126843a','Paesia scaberula','1663f4e0-fea3-5f93-92ed-34a220b214a4','Paesia scaberul','31d9d236-d9cc-419b-887d-e14f282fa04b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Paesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31d7ec26-b819-4f99-aa18-f25df60b1e22','','','e6f96f28-9877-538a-89c9-e145f5b500e3','Septoria henriquesii Thüm.','Thüm.',0,0,'41ba80f3-79df-5fc5-b290-f0152f9ad703','Septoria henriquesii','41ba80f3-79df-5fc5-b290-f0152f9ad703','Septoria henriquesii','ea406c79-53f3-5386-8e8a-d1e03b8e36ba','Septoria henriques','31d7ec26-b819-4f99-aa18-f25df60b1e22','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31dd72b2-30ff-4530-bdf4-0c0e9e8c7822','','','f758c130-0584-5e08-bde4-75f4c00ea48a','Sticta adscripta (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'f4c64a78-01c5-525a-9b92-0e5d2098ed2d','Sticta adscripta','f4c64a78-01c5-525a-9b92-0e5d2098ed2d','Sticta adscripta','5b089bf6-a0b1-57dc-bed4-36985e44c9d1','Sticta adscript','b0622211-3e93-4c10-a62c-d4eff51e47ad','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31e13d28-0511-4459-9ab5-81f1dc272c13','','','e4530860-43cb-5b16-a10c-56641ad07542','Dendrapta','',0,0,'e4530860-43cb-5b16-a10c-56641ad07542','Dendrapta','e4530860-43cb-5b16-a10c-56641ad07542','Dendrapta','e4530860-43cb-5b16-a10c-56641ad07542','Dendrapta','31e13d28-0511-4459-9ab5-81f1dc272c13','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernaeopodidae|Dendrapta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('31db460a-28a7-4b10-b35a-4e1b6f695b1f','','','b4d6fd42-9630-5445-b9d3-b89267087d18','Amphora cymbifera Gregory','Gregory',0,0,'7203f7a6-cfe5-5ab9-837b-2e1df36e5c62','Amphora cymbifera','7203f7a6-cfe5-5ab9-837b-2e1df36e5c62','Amphora cymbifera','14987f10-3efd-5206-84c1-fada5fd1f203','Amphora cymbifer','31db460a-28a7-4b10-b35a-4e1b6f695b1f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('306bc30a-1c51-4c0c-b6d1-dbb7d0f10caa','','','1a636f92-e17c-5849-bb8f-623ee34f661b','Microporus xanthopus (Fr.) Kuntze','(Fr.) Kuntze',0,0,'e5d8ce4b-b660-5051-90c1-5e7e981038b4','Microporus xanthopus','e5d8ce4b-b660-5051-90c1-5e7e981038b4','Microporus xanthopus','7582c1e2-2a6c-5d53-b027-e9d666cb3913','Microporus xanthop','306bc30a-1c51-4c0c-b6d1-dbb7d0f10caa','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Microporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('306c12fb-f33c-47f6-88a4-f17fb652b772','','','e77d0803-bc0c-57c3-ac94-7b1e3f38adaf','Melicytus ramiflorus J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'72bfbb0d-44ff-562a-bccd-7ead4ac01575','Melicytus ramiflorus','72bfbb0d-44ff-562a-bccd-7ead4ac01575','Melicytus ramiflorus','93d62f94-7f57-5f42-836c-dbfbfc89178f','Melicytus ramiflor','306c12fb-f33c-47f6-88a4-f17fb652b772','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('307cb12b-9f24-4732-9cac-246f064cd927','','','eebe2afd-17b4-5984-a855-83fed6eb055f','Rhynchostegium peracuminatum Dixon & Sainsbury','Dixon & Sainsbury',0,0,'61c3b40c-e670-534c-83cc-4d8efb0e701a','Rhynchostegium peracuminatum','61c3b40c-e670-534c-83cc-4d8efb0e701a','Rhynchostegium peracuminatum','f3d601b4-0ca3-5a2d-b099-bf34a9537d4b','Rhynchostegium peracuminat','8a89e5ff-3a1e-42c0-9833-9400cab4ff74','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Rhynchostegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('307ddefe-a9c9-4edb-a92b-38972e5756ad','','','97321a16-7c2a-50b9-aa59-804d2b99800d','Oligonychus brevipodus Targioni Tozzetti, 1878','Targioni Tozzetti, 1878',1878,0,'32c50cfc-18e2-59fd-82c7-09f04c3382aa','Oligonychus brevipodus','32c50cfc-18e2-59fd-82c7-09f04c3382aa','Oligonychus brevipodus','9175088d-e606-52d8-b991-006d99c68f74','Oligonychus breuipod','307ddefe-a9c9-4edb-a92b-38972e5756ad','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Oligonychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('307b7af2-e37d-423b-bfa4-c576045e8e9c','','','fe4172fb-d467-592b-879e-093ce63b6884','Clostridium hystolytica','',0,0,'fe4172fb-d467-592b-879e-093ce63b6884','Clostridium hystolytica','fe4172fb-d467-592b-879e-093ce63b6884','Clostridium hystolytica','0dd15751-1eb7-571e-973f-e95c88b97cc0','Clostridium hystolytic','307b7af2-e37d-423b-bfa4-c576045e8e9c','Bacteria|Bacillota|Clostridia|Eubacteriales|Clostridiaceae|Clostridium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('307bbdbc-b99e-4994-be01-c0d5c1aa43c2','','','df111547-105e-5179-bcf0-0b1bd24598f0','Pseudomorphinae','',0,0,'df111547-105e-5179-bcf0-0b1bd24598f0','Pseudomorphinae','df111547-105e-5179-bcf0-0b1bd24598f0','Pseudomorphinae','df111547-105e-5179-bcf0-0b1bd24598f0','Pseudomorphinae','307bbdbc-b99e-4994-be01-c0d5c1aa43c2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('307c4dfa-5cd9-4bcd-bc55-9864d5d8b17b','','','43093542-dd39-51cf-baa9-0ee1d033737c','Plesiotyrus crassipes (Broun, 1893)','(Broun, 1893)',1893,0,'b2d9e806-ac5e-587a-b719-b62c63aabb05','Plesiotyrus crassipes','b2d9e806-ac5e-587a-b719-b62c63aabb05','Plesiotyrus crassipes','1dc9e960-f389-5387-a8b3-ffa813177d45','Plesiotyrus crassip','307c4dfa-5cd9-4bcd-bc55-9864d5d8b17b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Plesiotyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30803040-fd53-4ae3-97d9-4d6ee333c711','','','086f1e0c-a764-5566-9396-8ecaad8ad228','Cocconeis scutellum Ehrenberg','Ehrenberg',0,0,'c3b7cb63-1453-5618-a8b4-1a65f71421a8','Cocconeis scutellum','c3b7cb63-1453-5618-a8b4-1a65f71421a8','Cocconeis scutellum','058c4baf-2b10-55d3-9570-b4047eaf529c','Cocconeis scutell','30803040-fd53-4ae3-97d9-4d6ee333c711','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3085f9ec-b142-4839-95f5-940db61a7578','','','02116e18-c56d-5af5-a196-f618401d6ff5','Folsomotoma','',0,0,'02116e18-c56d-5af5-a196-f618401d6ff5','Folsomotoma','02116e18-c56d-5af5-a196-f618401d6ff5','Folsomotoma','02116e18-c56d-5af5-a196-f618401d6ff5','Folsomotoma','3085f9ec-b142-4839-95f5-940db61a7578','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Folsomotoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('30892206-c6a0-4115-afa6-6f07dd5ed6f2','','','5e7abfc0-29e7-55ef-9f3f-c2765e59f4bb','Mamestra polychroa Meyrick, 1887','Meyrick, 1887',1887,0,'497f23c8-c0f2-5bac-970b-0ac5c53d9de3','Mamestra polychroa','497f23c8-c0f2-5bac-970b-0ac5c53d9de3','Mamestra polychroa','2bc5c60c-c5e8-5b39-84e3-d296a0e2a6ee','Mamestra polychro','67ed9923-7334-4734-84f0-abaf7194fd33','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Mamestra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('307f5c6c-3050-427f-be47-692f2a92e48c','','','401b5933-ef00-54f5-a432-b3712e4217f3','Farysporium Vánky','Vánky',0,0,'4f8804d2-3143-5448-83f2-ebf0066d4225','Farysporium','4f8804d2-3143-5448-83f2-ebf0066d4225','Farysporium','4f8804d2-3143-5448-83f2-ebf0066d4225','Farysporium','307f5c6c-3050-427f-be47-692f2a92e48c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Farysporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('30847b0d-9576-412b-9e8d-b12310ffe889','','','f6a4c985-682a-598e-8bb9-e8a29af64b68','Coniochaeta scatigena (Berk. & Broome) Cain','(Berk. & Broome) Cain',0,0,'f26b6c7a-3b51-5e42-82d4-8f6353ea02cc','Coniochaeta scatigena','f26b6c7a-3b51-5e42-82d4-8f6353ea02cc','Coniochaeta scatigena','437f01ea-b606-570f-b2d3-2a0403073fc7','Coniochaeta scatigen','30847b0d-9576-412b-9e8d-b12310ffe889','Fungi|Ascomycota|Sordariomycetes|Coniochaetales|Coniochaetaceae|Coniochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('308462fb-5a87-4e45-af6f-fd3d5c0dd426','','','a97529fe-e96f-5ff8-a8ad-030af5f73da4','Hirundo neoxena (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'9de1449b-479c-5efc-955d-2fffd19ecb6d','Hirundo neoxena','9de1449b-479c-5efc-955d-2fffd19ecb6d','Hirundo neoxena','8bd5fcf8-a3fd-501b-941d-64db8997906f','Hirundo neoxen','308462fb-5a87-4e45-af6f-fd3d5c0dd426','Animalia|Chordata|Aves|Passeriformes|Hirundinidae|Hirundo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30837844-61d0-4c53-9133-b9782fb83c4e','','','cb1d864f-86f7-540e-bd9f-6094063548ef','Sciacharis montana Franz, 1980','Franz, 1980',1980,0,'0c17eb1e-89fd-5485-be0d-bdf6ce168060','Sciacharis montana','0c17eb1e-89fd-5485-be0d-bdf6ce168060','Sciacharis montana','cc234675-57fb-57b3-b068-1d930e3d0fbb','Sciacharis montan','30837844-61d0-4c53-9133-b9782fb83c4e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('308c2120-ed40-46e9-ad8b-bcbe3839181a','','','6e81ae09-f73f-5e02-bd1a-03afdffc6c18','Gunnera arenaria Cheeseman','Cheeseman',0,0,'86881065-5035-5ef5-9bfd-e5f830d69a61','Gunnera arenaria','86881065-5035-5ef5-9bfd-e5f830d69a61','Gunnera arenaria','d16bcc1a-fd54-5f1e-85e2-5429a59fa276','Gunnera arenar','12328a3d-c27b-43eb-a588-d7e209710bd2','Plantae|Tracheophyta|Magnoliopsida|Gunnerales|Gunneraceae|Gunnera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('308be3a7-9943-4264-a932-aa220aad797a','','','b33b2e7c-998d-5754-a6b3-73860aa8a27b','Napaeosciomyza subspinicosta (Tonnoir & Malloch, 1928)','(Tonnoir & Malloch, 1928)',1928,0,'a82b71fb-58f4-5e81-9aec-5d7926a687f2','Napaeosciomyza subspinicosta','a82b71fb-58f4-5e81-9aec-5d7926a687f2','Napaeosciomyza subspinicosta','1ae30a9d-ccfd-584a-9bf1-7a2138e70a6b','Napaeosciomyza subspinicost','308be3a7-9943-4264-a932-aa220aad797a','Animalia|Arthropoda|Insecta|Diptera|Helosciomyzidae|Napaeosciomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('308cb39e-757c-4948-885e-925c0eb6b58c','','','f4ef6916-d2b2-5195-a236-0e7fc88a7a80','Clavaria misella Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'3bc6ea01-c5fc-5eab-9ca0-12b834986893','Clavaria misella','3bc6ea01-c5fc-5eab-9ca0-12b834986893','Clavaria misella','467e5c55-2e7d-5242-b532-373a470f72e2','Clavaria misell','ffad975f-9a26-4fb6-a359-0526cc2a6048','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('308f76a7-ffaf-4d02-b5ba-c79fa8c9d30b','','','2c0d3672-0481-53d0-910f-faa4728a0fb7','Anictangium humboldtii Hook.','Hook.',0,0,'0b3eb34e-996c-58d8-9a32-27b0def82a77','Anictangium humboldtii','0b3eb34e-996c-58d8-9a32-27b0def82a77','Anictangium humboldtii','0c458059-51bf-5073-b73f-289a721c0b16','Anictangium humboldt','fb6a8053-d1a5-47cd-9eb3-bb611874f7f3','Plantae||Bryopsida|Pottiales|Pottiaceae|Anictangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('309418e1-c903-4457-8cff-b70834227064','','','d7fd88fc-54ac-5432-b3c4-1f5eac0a854b','Tachys captus Blackburn, 1888','Blackburn, 1888',1888,0,'ac9754e3-7dd2-516b-b297-e3e64ea03a07','Tachys captus','ac9754e3-7dd2-516b-b297-e3e64ea03a07','Tachys captus','b0b267a0-a7c0-5cf4-b20e-fc0af4b4f896','Tachys capt','7868bbac-5033-49e9-ba8a-0d625e8ce774','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('308fdf4f-4f7c-4fb8-b571-f2df1093d2a0','','','b2d674f1-e3c7-5c61-820d-9dcc9bc5ab0f','Staurodesmus unicornis var. gracilis (M.O.P. Iyengar & Vimala Bai) Teiling','(M.O.P. Iyengar & Vimala Bai) Teiling',0,0,'af7e6ac4-db9a-593d-8406-69f6ae96a809','Staurodesmus unicornis gracilis','8d137b2f-21ea-5a1c-a208-c42d8b05b01d','Staurodesmus unicornis var. gracilis','5fb70c05-bb43-5151-b52e-56f605fdfaab','Staurodesmus unicorn gracil','308fdf4f-4f7c-4fb8-b571-f2df1093d2a0','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3098ee5d-d488-4f92-b3d2-19a77b83c854','','','a3ff3a12-e43d-54b4-8d71-b2f5e4972395','Elsinoe fawcettii Bitanc. & Jenkins','Bitanc. & Jenkins',0,0,'b419e95d-d92d-58af-96aa-63605eec6a95','Elsinoe fawcettii','b419e95d-d92d-58af-96aa-63605eec6a95','Elsinoe fawcettii','ae8ce337-2485-54e9-ae45-640d3d3c5ce5','Elsinoe fawcett','3098ee5d-d488-4f92-b3d2-19a77b83c854','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3095fe04-3066-4d96-8da3-4acfe46574bd','','','3af19eae-5d00-5dd9-a002-5d120d0ca6c4','Agaricus nudus Bull.','Bull.',0,0,'d43b0d53-ac6f-5f7e-a973-e29c4c8d7c09','Agaricus nudus','d43b0d53-ac6f-5f7e-a973-e29c4c8d7c09','Agaricus nudus','72f21e68-6ec9-590a-8ef8-7ded4146e332','Agaricus nud','3c4300a1-f36b-4e4e-afa4-84f6a70acdb4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3096a933-3538-4be9-a6b6-448a7c77be4c','','','a7322a2d-ae7d-5235-bd76-d3f8ec42f93b','Oxyrrhynchium austrinum (Hook.f. & Wilson) Broth.','(Hook.f. & Wilson) Broth.',0,0,'058f73a8-fc87-5706-986e-f48fa5040a47','Oxyrrhynchium austrinum','058f73a8-fc87-5706-986e-f48fa5040a47','Oxyrrhynchium austrinum','b8d9190f-d14c-5593-a0ac-ede17171d9e6','Oxyrrhynchium austrin','659954cd-db48-4993-827b-1e919e37ccef','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Oxyrrhynchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3098e557-1368-4228-86b1-850a7af1fb99','','','b921e232-8408-5811-83b9-3fb5e8738b59','Steatoda nubilosa Urquhart, 1893','Urquhart, 1893',1893,0,'a776ecac-c252-5d8c-a3ad-632f822c346f','Steatoda nubilosa','a776ecac-c252-5d8c-a3ad-632f822c346f','Steatoda nubilosa','3f7d01a7-32a3-5d3b-890a-1cfc3f1303d0','Steatoda nubilos','3098e557-1368-4228-86b1-850a7af1fb99','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Steatoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('309d9125-e8db-4c22-8d52-17873b293c3f','','','aeb1d51b-dca2-5944-9a46-5d8310644703','Carmichaelia curta Petrie var. curta','',0,0,'ce36684a-33e2-5caf-83ad-61a8f9735d65','Carmichaelia curta curta','f04bcffd-9421-5315-a11a-495de352689a','Carmichaelia curta var. curta','fb765f33-ef2b-546b-9a29-64375e49822d','Carmichaelia curt curt','a494d510-58c5-45f2-91d5-9f3604982600','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('309e759a-a680-4e36-8f2c-3af605b3f559','','','b3b9360e-a0b7-51df-9dbf-fb5ee2817149','Brachyglottis bidwillii var. viridis (Kirk) B.Nord.','(Kirk) B.Nord.',0,0,'86d15354-6f03-52cc-87be-a0c4d0c3ea44','Brachyglottis bidwillii viridis','6657b0a4-9977-5572-b02b-7a538b7d6a89','Brachyglottis bidwillii var. viridis','455af4ad-a5e5-5c59-a746-9f698028f719','Brachyglottis bidwill uirid','309e759a-a680-4e36-8f2c-3af605b3f559','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('309be948-63a1-488d-bbd7-697dcce9f720','','','d013f8e7-1fe9-539c-8f13-5aad78421bf8','Cystotheca lanestris (Harkn.) Miyabe','(Harkn.) Miyabe',0,0,'94f5b988-8698-503c-b01c-90753e360c87','Cystotheca lanestris','94f5b988-8698-503c-b01c-90753e360c87','Cystotheca lanestris','0217d082-1383-5e7b-8a80-8da0f7de871f','Cystotheca lanestr','309be948-63a1-488d-bbd7-697dcce9f720','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Cystotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('309cd007-b507-4133-a260-c1f608c07a53','','','53720353-72da-5a84-bb72-13fda1cb202f','Carex inversa var. radicata Cheeseman','Cheeseman',0,0,'945c2546-1cfb-50d9-8cab-03b7f9c2a07d','Carex inversa radicata','c5bf6d60-749e-5ded-ac71-949a879c2f8d','Carex inversa var. radicata','31609c41-e051-546f-b544-b6208827e877','Carex inuers radicat','b716a9dd-92b5-42c5-9ea6-d3e186e9d658','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('309d0b38-f6fa-473b-8c4b-e2cff2da094e','','','ffebdcdd-ca2c-53ef-8706-a132207963a9','Ablabus longipes (Broun, 1914)','(Broun, 1914)',1914,0,'8a781bec-4632-5085-b107-645f1c556ee7','Ablabus longipes','8a781bec-4632-5085-b107-645f1c556ee7','Ablabus longipes','43e0c066-6e2f-5841-b467-4a6c1d49eaa4','Ablabus longip','309d0b38-f6fa-473b-8c4b-e2cff2da094e','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30a55e80-862f-45c8-9f34-38df3bd83062','','','f9ebb014-69ea-5157-b795-11e9d7c0d9a7','Eulalia species 1 NIWA R. Wilson in prep.','',0,0,'82b15c27-381a-5615-be77-2c2ca392fc84','Eulalia','82b15c27-381a-5615-be77-2c2ca392fc84','Eulalia','82b15c27-381a-5615-be77-2c2ca392fc84','Eulalia','30a55e80-862f-45c8-9f34-38df3bd83062','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Eulalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('30a5a216-442f-4cb8-96b4-008861dbd497','','','7a9f7a51-01a6-5346-8b9b-56051951fa65','Nephroma cellulosum (Ach.) Ach. 1810 var. cellulosum','',0,0,'5469ed0b-6a3e-563c-8a83-16c471f033f2','Nephroma cellulosum cellulosum','b5ee5319-af42-51aa-935c-36fc433efd18','Nephroma cellulosum var. cellulosum','9d30fa69-c74b-599b-88b3-82489526df6e','Nephroma cellulos cellulos','30a5a216-442f-4cb8-96b4-008861dbd497','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Nephroma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('30ab01fb-c5dc-4b6e-a4cd-7481990a4589','','','adc20233-b0d5-52be-b275-bcd05e98be63','Verticillium tenerum Nees','Nees',0,0,'cc90f65c-c138-540b-ad91-92978a6f842e','Verticillium tenerum','cc90f65c-c138-540b-ad91-92978a6f842e','Verticillium tenerum','b2d081f0-98f6-56ec-a506-5d47926679de','Verticillium tener','30ab01fb-c5dc-4b6e-a4cd-7481990a4589','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30a3f63f-0af8-4211-878e-81a5e2072a68','','','a398fd96-2795-5f74-9dd1-66480c0b55f2','Corbulella translucens (Harmer, 1926)','(Harmer, 1926)',1926,0,'d40ed562-895b-5270-9089-1875c6c819b1','Corbulella translucens','d40ed562-895b-5270-9089-1875c6c819b1','Corbulella translucens','d40ed562-895b-5270-9089-1875c6c819b1','Corbulella translucens','30a3f63f-0af8-4211-878e-81a5e2072a68','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Corbulella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30a49109-2092-4f07-af94-869a63186ef2','','','a6131535-ee9f-51a0-9b6e-3c71462bc836','Ustilago tenuispora Cif.','Cif.',0,0,'5c31c1ce-6628-549b-b951-12c5f42386db','Ustilago tenuispora','5c31c1ce-6628-549b-b951-12c5f42386db','Ustilago tenuispora','558773ed-733d-5152-9e8c-41360b76cc76','Ustilago tenuispor','62d9f475-c3b5-4228-b406-b136e4e8810d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30afe53c-f019-4e99-99db-1dec85d40378','','','bfa96c22-99ec-59c6-ab34-096f0cb10de1','Protoperidinium breve (Paulsen)','(Paulsen)',0,0,'a3154ba9-37dd-5002-9c36-4bae221b6517','Protoperidinium breve','a3154ba9-37dd-5002-9c36-4bae221b6517','Protoperidinium breve','1a8c7efb-e4ce-5e6f-86b8-b8c8583d67b7','Protoperidinium breu','30afe53c-f019-4e99-99db-1dec85d40378','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30ad34b3-5108-4ddf-afb7-347acab846cc','','','ed93482c-1c4f-550c-ac00-a109918505b6','Lapeirousia fistulosa (Spreng. ex Klatt) Baker','(Spreng. ex Klatt) Baker',0,0,'021183d8-69a8-52fc-a218-cba28be99254','Lapeirousia fistulosa','021183d8-69a8-52fc-a218-cba28be99254','Lapeirousia fistulosa','19fd344d-67cd-586e-b5aa-76849f85c331','Lapeirousia fistulos','9ca5aa54-e6ce-4d79-8084-7c3af50af118','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Lapeirousia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('30ac879c-2ccf-4edb-b7b6-9166d5e6aa2b','','','ddc6beba-ebb5-5b33-828d-aa1eab55bb56','Scopuloides hydnoides (Cooke & Massee) Hjortstam & Ryvarden','(Cooke & Massee) Hjortstam & Ryvarden',0,0,'c435e9ce-2eba-50a8-b459-5a878d054b60','Scopuloides hydnoides','c435e9ce-2eba-50a8-b459-5a878d054b60','Scopuloides hydnoides','591c0497-9ae4-5baf-96f7-636b7a5368c9','Scopuloides hydnoid','30ac879c-2ccf-4edb-b7b6-9166d5e6aa2b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Scopuloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30ae96bb-91f5-4edf-bbd1-b8ca682bce3b','','','7a786958-32ff-5714-9cf7-6f8ea646f260','Nepenthes albomarginata T.Lobb ex Lindl.','T.Lobb ex Lindl.',0,0,'65d39beb-b3ab-51f8-a946-39f2faa019f7','Nepenthes albomarginata','65d39beb-b3ab-51f8-a946-39f2faa019f7','Nepenthes albomarginata','7eccdb1e-32c0-538e-b38e-f529b3f159ea','Nepenthes albomarginat','30ae96bb-91f5-4edf-bbd1-b8ca682bce3b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('30b56e75-b595-42e7-ac59-050276ed4eaa','','','5880dde3-26fa-547b-8b67-ea09702d979e','Parengyodontium album (Limber) C.C. Tsang, J.F.W. Chan, W.M. Pong, J.H.K. Chen, A.H.Y. Ngan, M. Cheung, C.K.C. Lai, D.N.C. Tsang, S.K.P. Lau, P.C.Y. Woo','(Limber) C.C. Tsang, J.F.W. Chan, W.M. Pong, J.H.K. Chen, A.H.Y. Ngan, M. Cheung, C.K.C. Lai, D.N.C. Tsang, S.K.P. Lau, P.C.Y. Woo',0,0,'fd41edc1-1775-5d37-8345-e6e9e0ab742f','Parengyodontium album','fd41edc1-1775-5d37-8345-e6e9e0ab742f','Parengyodontium album','e83514f1-bbce-54b2-bcc6-5e37be585db0','Parengyodontium alb','30b56e75-b595-42e7-ac59-050276ed4eaa','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Parengyodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32346a21-f960-463b-b6f3-578cb6511c37','','','90dc0808-08f9-5102-b336-e2d17f614245','Sphaeria bombarda Batsch','Batsch',0,0,'e1459c06-efc2-54d3-8b08-92c47a441377','Sphaeria bombarda','e1459c06-efc2-54d3-8b08-92c47a441377','Sphaeria bombarda','2bbd4622-933a-55d4-b87a-ceb7ad164f6b','Sphaeria bombard','49cf8170-c369-46d8-b6c8-7f3f5ef013d8','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32346138-2af3-4b49-ad01-b8dcc832715c','','','b7beb3f5-6dfe-5996-a9f5-7e7d4b3fb68b','Aphanopetalaceae','',0,0,'b7beb3f5-6dfe-5996-a9f5-7e7d4b3fb68b','Aphanopetalaceae','b7beb3f5-6dfe-5996-a9f5-7e7d4b3fb68b','Aphanopetalaceae','b7beb3f5-6dfe-5996-a9f5-7e7d4b3fb68b','Aphanopetalaceae','32346138-2af3-4b49-ad01-b8dcc832715c','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Aphanopetalaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('322dca30-3a59-4314-a75d-fffc625e1359','','','e4f8ec13-af51-5920-bdcb-59bc3dee56fa','Rhoicospheniaceae','',0,0,'e4f8ec13-af51-5920-bdcb-59bc3dee56fa','Rhoicospheniaceae','e4f8ec13-af51-5920-bdcb-59bc3dee56fa','Rhoicospheniaceae','e4f8ec13-af51-5920-bdcb-59bc3dee56fa','Rhoicospheniaceae','322dca30-3a59-4314-a75d-fffc625e1359','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Rhoicospheniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3236e0e2-9997-4348-a394-6cdc7dfbed7f','','','d723af6a-421e-53de-a078-ca4a5f0e9467','Milichillia Giglio-Tos, 1895','Giglio-Tos, 1895',1895,0,'f3cd99e6-d934-522d-89bd-1d0b1d7485e4','Milichillia','f3cd99e6-d934-522d-89bd-1d0b1d7485e4','Milichillia','f3cd99e6-d934-522d-89bd-1d0b1d7485e4','Milichillia','3236e0e2-9997-4348-a394-6cdc7dfbed7f','Animalia|Arthropoda|Insecta|Diptera|Milichiidae|Milichillia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('32390ca1-6b48-44d6-b393-516dc03d2ee1','','','01596855-e80d-5515-826c-3c0cf3f3a911','Platycarpium fructigenum P. Karst.','P. Karst.',0,0,'52d81e29-1536-59cf-8393-b8171ad9b7ee','Platycarpium fructigenum','52d81e29-1536-59cf-8393-b8171ad9b7ee','Platycarpium fructigenum','095ab0f5-a8f9-52d0-ade2-18ef1be269e7','Platycarpium fructigen','a37183c8-7abe-41ac-85d0-da8419838824','Fungi|Ascomycota||||Platycarpium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3240eec6-55f6-4c84-85a5-033fa56baf2c','','','5218922e-c1c8-54bf-b76f-a4f025011ad6','Latrunculia duckworthi Alvarez, Bergquist & Battershill, 2002','Alvarez, Bergquist & Battershill, 2002',2002,0,'5327d8c8-495b-57b0-80df-937d93a17b05','Latrunculia duckworthi','5327d8c8-495b-57b0-80df-937d93a17b05','Latrunculia duckworthi','39df670c-9e74-5789-8986-a8df0454e319','Latrunculia duckworth','3240eec6-55f6-4c84-85a5-033fa56baf2c','Animalia|Porifera|Demospongiae|Poecilosclerida|Latrunculiidae|Latrunculia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('323e8bbd-16f0-41a6-a576-3a29f559b40b','','','f03a5c05-4dc9-56ca-a91f-2c4548287022','Macroptilium','',0,0,'f03a5c05-4dc9-56ca-a91f-2c4548287022','Macroptilium','f03a5c05-4dc9-56ca-a91f-2c4548287022','Macroptilium','f03a5c05-4dc9-56ca-a91f-2c4548287022','Macroptilium','323e8bbd-16f0-41a6-a576-3a29f559b40b','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Macroptilium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('324112e1-20b6-41ff-a72e-6204ed550903','','','959f48bb-1f7c-5038-a6e8-16c10c22eea0','Cadophora spadicis Travadon, D.P. Lawr., Roon.-Lath., Gubler, W.F. Wilcox, Rolsh. & K. Baumgartner','Travadon, D.P. Lawr., Roon.-Lath., Gubler, W.F. Wilcox, Rolsh. & K. Baumgartner',0,0,'f791f7ea-c466-5dbc-bcc1-813c1f09d0cc','Cadophora spadicis','f791f7ea-c466-5dbc-bcc1-813c1f09d0cc','Cadophora spadicis','255eab89-669f-5d79-8b94-230261e85bb7','Cadophora spadic','d8532538-e125-4128-b95d-b24df1bbfb88','Fungi|Ascomycota|Leotiomycetes|Helotiales||Cadophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3248ed1f-3d7b-4321-b40d-2bfa1bc6d6d9','','','9617d07f-90ee-5ac7-9eb1-019c66da6893','Nitzschia semirobusta Lange-Bertalot','Lange-Bertalot',0,0,'b655c1a7-1dc3-5383-b150-282c0e61698a','Nitzschia semirobusta','b655c1a7-1dc3-5383-b150-282c0e61698a','Nitzschia semirobusta','1b97c32c-a1da-5421-bb6d-d72e4f657d19','Nitzschia semirobust','3248ed1f-3d7b-4321-b40d-2bfa1bc6d6d9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32446aea-d683-4223-8d38-be26cd0930b9','','','d08a38cb-5377-5acf-87d7-84e4b1687d2e','Bryopsidales J.H.Schaffner','J.H.Schaffner',0,0,'4a74971f-cce3-5e93-bfbc-5f5f6831c7e0','Bryopsidales','4a74971f-cce3-5e93-bfbc-5f5f6831c7e0','Bryopsidales','4a74971f-cce3-5e93-bfbc-5f5f6831c7e0','Bryopsidales','32446aea-d683-4223-8d38-be26cd0930b9','Plantae|Chlorophyta|Ulvophyceae|Bryopsidales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('32431a33-36b8-45da-a7f9-7b1b3375894b','','','c96b0640-5804-5211-9141-3bac32a48eda','Pseudocercospora camelliicola U. Braun & C.F. Hill','U. Braun & C.F. Hill',0,0,'857410d6-febf-573c-b02c-3bf2beae2d19','Pseudocercospora camelliicola','857410d6-febf-573c-b02c-3bf2beae2d19','Pseudocercospora camelliicola','ff233d03-3fc0-5609-a397-cb798117bbd2','Pseudocercospora camelliicol','32431a33-36b8-45da-a7f9-7b1b3375894b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('324bd598-a619-4dd1-a5f6-72e64130b90e','','','8cef666f-8551-541b-af13-093502a77de7','Lithostrobus','',0,0,'8cef666f-8551-541b-af13-093502a77de7','Lithostrobus','8cef666f-8551-541b-af13-093502a77de7','Lithostrobus','8cef666f-8551-541b-af13-093502a77de7','Lithostrobus','324bd598-a619-4dd1-a5f6-72e64130b90e','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Lithostrobus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3249a64b-77b9-424d-b4d3-c5ce3b30cdb2','','','bb91288f-d921-519a-b860-f7864744a31c','Pterocladiophila haemisphaerica K.C.Fan & Papenf.','K.C.Fan & Papenf.',0,0,'935acd81-3e63-51fc-899d-c4dcd690c992','Pterocladiophila haemisphaerica','935acd81-3e63-51fc-899d-c4dcd690c992','Pterocladiophila haemisphaerica','a0d73f34-8d6d-5b88-a5b4-884047a650b8','Pterocladiophila haemisphaeric','3249a64b-77b9-424d-b4d3-c5ce3b30cdb2','Plantae||||Pterocladiophilaceae|Pterocladiophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('324ad29d-536c-4ff5-ae56-c9da75a33442','','','c7ac7f40-5780-5ed2-b1f8-6ccb1643d816','Polyporus subarcularius (Donk) Bondartsev','(Donk) Bondartsev',0,0,'751272a2-a0ea-5bc6-9c80-9643ec41dfea','Polyporus subarcularius','751272a2-a0ea-5bc6-9c80-9643ec41dfea','Polyporus subarcularius','8e9479bc-c57f-5eb5-bb2c-73ada25b4f7b','Polyporus subarcular','28fa88ed-759c-4ed0-88b3-90e205a647ef','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('325369e0-ee7b-4144-851e-25a243be056a','','','d79e3c29-5f49-5b81-b210-e158cb983fb2','Kymatolejeunea bartlettii Grolle','Grolle',0,0,'59af02b7-6627-5db6-9bb1-16dc5f8af0e9','Kymatolejeunea bartlettii','59af02b7-6627-5db6-9bb1-16dc5f8af0e9','Kymatolejeunea bartlettii','811fc2eb-f730-506d-a105-da22e588d523','Kymatolejeunea bartlett','325369e0-ee7b-4144-851e-25a243be056a','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Kymatolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3250d040-67e8-499f-8ed2-42c43d96c304','','','2c97fa8b-1198-5b53-a5eb-8ce7d5729dbc','Polygala cowellii (Britton) S.F.Blake','(Britton) S.F.Blake',0,0,'cc82eda6-b763-52a4-b019-ed8392aaa6d9','Polygala cowellii','cc82eda6-b763-52a4-b019-ed8392aaa6d9','Polygala cowellii','76af4de6-b5f2-5e2f-8c8a-b3ac672c3eac','Polygala cowell','3250d040-67e8-499f-8ed2-42c43d96c304','Plantae|Tracheophyta|Magnoliopsida|Fabales|Polygalaceae|Polygala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32537a45-134a-47d3-a3e8-d8b21ec76047','','','de50639a-7e96-5702-a5f0-b7e259d60692','Jungermannia biciliata Hook.f. & Taylor','Hook.f. & Taylor',0,0,'5fb57103-eab5-5aaf-83c7-c688b3f5b146','Jungermannia biciliata','5fb57103-eab5-5aaf-83c7-c688b3f5b146','Jungermannia biciliata','d8842622-7ecb-5d50-8b04-cdef32ab6834','Jungermannia biciliat','e9d1a2f5-c68e-4c4d-bc96-49d299fd786a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32571860-c38b-4e57-b321-099bc6dc0d4b','','','97b82632-22fa-5d78-be24-59e87f0b3df7','Veronica rupicola Cheeseman','Cheeseman',0,0,'693b0970-98e9-5795-99e4-ec52c59cf159','Veronica rupicola','693b0970-98e9-5795-99e4-ec52c59cf159','Veronica rupicola','1e01ac74-c62e-5ee9-a12a-3735a77cfd2b','Veronica rupicol','32571860-c38b-4e57-b321-099bc6dc0d4b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('325545b5-d8d2-4001-b8bc-4360ae75e98e','','','b90e9d48-a225-5baf-8e2e-12203c504bd9','Scopulariopsis diversispora J.F.H. Beyma','J.F.H. Beyma',0,0,'513b9125-cb60-598e-9e4b-d8f33586a7c7','Scopulariopsis diversispora','513b9125-cb60-598e-9e4b-d8f33586a7c7','Scopulariopsis diversispora','f7582244-8dc2-5a24-8cde-cfdc8b10cd22','Scopulariopsis diuersispor','10b0c30f-fc13-4154-88d2-59c8c45e6cde','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Scopulariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('325a1794-c67f-4ee5-8b8f-dd4a29fd7f96','','','20caa2d1-bca3-5b29-b368-76deeeffc768','Amyrsidea perdicis (Denny, 1842)','(Denny, 1842)',1842,0,'bb488ea0-970d-5468-add6-e1e66951ba26','Amyrsidea perdicis','bb488ea0-970d-5468-add6-e1e66951ba26','Amyrsidea perdicis','15f8982d-752e-50ba-ba10-9dd8660112df','Amyrsidea perdic','325a1794-c67f-4ee5-8b8f-dd4a29fd7f96','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Amyrsidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32621792-dbee-4ca9-9052-03e0869fe346','','','3839fe40-f37a-5ead-ac8e-9c69a4a944fa','Acromastigum colensoanum (Mitt.) A.Evans','(Mitt.) A.Evans',0,0,'975b1111-b441-5c9e-b175-4cc7e57a9ef6','Acromastigum colensoanum','975b1111-b441-5c9e-b175-4cc7e57a9ef6','Acromastigum colensoanum','8e9388d9-d354-5235-8f07-59ff5f1a9a75','Acromastigum colensoan','32621792-dbee-4ca9-9052-03e0869fe346','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Acromastigum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32602a9d-807f-4390-aaa5-93bb91926d68','','','cc6186c9-ee70-514d-88df-b0c7ca503f20','Triphoridae species 6 (NZOI U601)','',0,0,'783376aa-be81-5e50-9516-632e65b55e7f','Triphoridae','783376aa-be81-5e50-9516-632e65b55e7f','Triphoridae','783376aa-be81-5e50-9516-632e65b55e7f','Triphoridae','32602a9d-807f-4390-aaa5-93bb91926d68','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triphoridae|Triphoridae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('325ea614-4e77-4ce3-bb8f-a9c638af4134','','','d154179b-d58d-5f15-bf32-760eb61eb8ec','Chelidonichthys kumu (Lesson & Cuvier, 1829)','(Lesson & Cuvier, 1829)',1829,0,'6779a1a2-3880-5a56-aca2-9bd103eadc99','Chelidonichthys kumu','6779a1a2-3880-5a56-aca2-9bd103eadc99','Chelidonichthys kumu','aeb21e8b-aad8-59e0-b369-6da6f45c6630','Chelidonichthys kum','325ea614-4e77-4ce3-bb8f-a9c638af4134','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Triglidae|Chelidonichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32665167-57d8-4e9a-acec-042fc27aefd6','','','c537fa5c-756e-5ccc-8968-ed6968788c90','Capra hircus Linnaeus, 1758','Linnaeus, 1758',1758,0,'ed53d7c2-0ba1-58a2-87cc-14a02431df2f','Capra hircus','ed53d7c2-0ba1-58a2-87cc-14a02431df2f','Capra hircus','f8236796-6ada-5ecf-ba17-c86d7fe44ad4','Capra hirc','32665167-57d8-4e9a-acec-042fc27aefd6','Animalia|Chordata|Mammalia|Artiodactyla|Bovidae|Capra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3265cc83-a84f-4927-8c43-15c937f31717','','','ab0e47e7-ff7a-5df8-a89f-998961d818f5','Elymus smithii (Rydb.) Glould','(Rydb.) Glould',0,0,'e85dec8c-b1c6-54e4-8aa4-8bee3fd72557','Elymus smithii','e85dec8c-b1c6-54e4-8aa4-8bee3fd72557','Elymus smithii','01634a5c-3e32-5b50-83d2-2a392796c32f','Elymus smith','3265cc83-a84f-4927-8c43-15c937f31717','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Elymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('326353f8-d728-407a-b3d5-8b3a905131a7','','','28056fae-71bd-5d6f-8e30-a44218923b41','Segestria leptostegia (C.Knight) Hellb.','(C.Knight) Hellb.',0,0,'8cbe700f-d55c-5710-9168-babd9defb1a6','Segestria leptostegia','8cbe700f-d55c-5710-9168-babd9defb1a6','Segestria leptostegia','05060a70-eeb5-5801-ba30-42bf56dbbe6e','Segestria leptosteg','6addf5ca-83fc-49fe-96ed-23fd26709e8c','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Segestria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3263312f-75fa-48c2-a7b1-c1cf532f68ca','','','98dcf07a-4e77-592e-afe6-8440a3413565','Agrostis leptostachys Hook.f.','Hook.f.',0,0,'756e88aa-9e18-5aab-a05c-3ed951ee5a1f','Agrostis leptostachys','756e88aa-9e18-5aab-a05c-3ed951ee5a1f','Agrostis leptostachys','756e88aa-9e18-5aab-a05c-3ed951ee5a1f','Agrostis leptostachys','72b1f66b-ca77-4d92-9cee-b12388ebf236','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('326e1044-91a6-4665-9750-3093e2a145a3','','','10df4711-7708-56a4-99a6-e90b79549fa4','Cortinarius subgen. Myxacium','',0,0,'e11217cd-428d-530a-838d-99241ba4ade7','Myxacium','10df4711-7708-56a4-99a6-e90b79549fa4','Cortinarius subgen. Myxacium','e11217cd-428d-530a-838d-99241ba4ade7','Myxacium','326e1044-91a6-4665-9750-3093e2a145a3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('30bf8764-dfc7-4702-9ce4-34be1d9918bd','','','74f5b3da-9685-5ff7-a7c6-f054f4198069','Monosolenium tenerum Griff.','Griff.',0,0,'87ee22cc-1be9-53aa-b17d-48e5add268c3','Monosolenium tenerum','87ee22cc-1be9-53aa-b17d-48e5add268c3','Monosolenium tenerum','2ee4ded9-c990-588e-bcd0-48efc514d070','Monosolenium tener','30bf8764-dfc7-4702-9ce4-34be1d9918bd','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Monosoleniaceae|Monosolenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('326e3ed5-2687-4aba-9854-17fbc19d5901','','','5badf6c8-e2b7-53e6-9657-d5bef2703c8d','Mallobathra cana Philpott, 1927','Philpott, 1927',1927,0,'3556fe06-1ed5-5513-b213-d97d3a716c6d','Mallobathra cana','3556fe06-1ed5-5513-b213-d97d3a716c6d','Mallobathra cana','8fc9ad56-d872-5f8b-8100-6f49ff24c4b3','Mallobathra can','326e3ed5-2687-4aba-9854-17fbc19d5901','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Mallobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('326e71eb-2793-447e-8014-8113a0d99419','','','eb92fe92-e4e9-5925-b2ed-574bdfff00f5','Zemitrella rosea (Hutton, 1873)','(Hutton, 1873)',1873,0,'d33501a0-192e-5cae-9ced-3e02f2c720d1','Zemitrella rosea','d33501a0-192e-5cae-9ced-3e02f2c720d1','Zemitrella rosea','b002d05b-90bf-5af2-945b-bc83fb246f7e','Zemitrella rose','326e71eb-2793-447e-8014-8113a0d99419','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Zemitrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3268429c-b7b2-4523-8e36-68ed7c9e3aab','','','07914daa-e963-55af-9527-ce045bc9752d','Anarthropteris lanceolata (J.Sm. ex Hook.f.) Pic.Serm.','(J.Sm. ex Hook.f.) Pic.Serm.',0,0,'d49dc0c0-f119-57e9-bc6c-f8520523321c','Anarthropteris lanceolata','d49dc0c0-f119-57e9-bc6c-f8520523321c','Anarthropteris lanceolata','fdd572b8-ca39-55f8-9b5d-c300d09619d9','Anarthropteris lanceolat','390407ff-b7d3-43af-890b-6431219c5c26','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Anarthropteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('30bfa0b4-44c9-4cd3-9a98-38322c190843','','','cf04811d-ec6a-54e2-844f-98eec9dddd9f','Costaticella species NIWA Colln','',0,0,'1339adcd-089b-5134-8a22-201492fbdb60','Costaticella','1339adcd-089b-5134-8a22-201492fbdb60','Costaticella','1339adcd-089b-5134-8a22-201492fbdb60','Costaticella','30bfa0b4-44c9-4cd3-9a98-38322c190843','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Costaticella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('30c865f6-8d04-496a-a0c7-1b88c990a030','','','95d9cb53-a3e1-5437-a357-da3b07250889','Perizomatium lachnoides (Rehm) Syd.','(Rehm) Syd.',0,0,'a4f3579f-1d9c-5d72-a0bc-174e51e31773','Perizomatium lachnoides','a4f3579f-1d9c-5d72-a0bc-174e51e31773','Perizomatium lachnoides','9cf9ca14-70fd-5ac2-9d49-7d505f1931bb','Perizomatium lachnoid','2c324e76-a6f5-47b3-ace1-73b575f0c729','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Perizomatium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30c019cd-f820-41bf-9894-eb1d6818e17b','','','1727cec0-f959-5887-b1c3-8340e2e831ae','Prunus americana','',0,0,'1727cec0-f959-5887-b1c3-8340e2e831ae','Prunus americana','1727cec0-f959-5887-b1c3-8340e2e831ae','Prunus americana','d4ae5627-89e2-5d33-83a9-e01331e93341','Prunus american','30c019cd-f820-41bf-9894-eb1d6818e17b','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30c51aa5-8ec8-4792-a846-f91bb91faa49','','','92f92d50-7065-5a95-92db-90da7f38c280','Bidens dahlioides S.Watson','S.Watson',0,0,'b7c7059e-7c4f-5332-9f1b-f814470adce7','Bidens dahlioides','b7c7059e-7c4f-5332-9f1b-f814470adce7','Bidens dahlioides','2817d4c6-03c0-5f4b-a43c-762bae14f371','Bidens dahlioid','30c51aa5-8ec8-4792-a846-f91bb91faa49','Plantae|Tracheophyta|Magnoliopsida|Asterales|Asteraceae|Bidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30cc096f-6695-4dc4-97fb-1f4ffeab9e0f','','','a3347f6f-46d1-52a3-b4b9-a2f17a59330b','Zetiasplozna Nag Raj','Nag Raj',0,0,'7f0bb9d9-f18d-55c9-91f7-f8bb01d0d4f4','Zetiasplozna','7f0bb9d9-f18d-55c9-91f7-f8bb01d0d4f4','Zetiasplozna','7f0bb9d9-f18d-55c9-91f7-f8bb01d0d4f4','Zetiasplozna','30cc096f-6695-4dc4-97fb-1f4ffeab9e0f','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Zetiasplozna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('30cb9840-2243-4574-b19d-5b6a6e1f8179','','','ebc3e26d-bfcd-5a78-ba1e-ba89db2b0fa9','Bitectipora rostrata (MacGillivray, 1887)','(MacGillivray, 1887)',1887,0,'3bdbdf9d-630c-54fa-9df9-bbdc46ae4ea7','Bitectipora rostrata','3bdbdf9d-630c-54fa-9df9-bbdc46ae4ea7','Bitectipora rostrata','f307bdd6-137d-5c02-8e72-a8e7f6dae778','Bitectipora rostrat','30cb9840-2243-4574-b19d-5b6a6e1f8179','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Bitectipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30ca0596-dc5c-4c4c-b192-b586585b93c2','','','cf191c87-e9db-588a-b841-cda4b29fbf72','Keratoisis projecta Grant, 1976','Grant, 1976',1976,0,'cb7a4fb8-efea-515b-a72e-425657555c03','Keratoisis projecta','cb7a4fb8-efea-515b-a72e-425657555c03','Keratoisis projecta','88f3e3fb-ff70-5e23-9543-873f2368206e','Keratoisis proiect','30ca0596-dc5c-4c4c-b192-b586585b93c2','Animalia|Cnidaria||Gorgonacea|Isididae|Keratoisis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30ca24dd-46cd-4fd1-8f45-c9ac5b23fd6c','','','8f87dd5f-be8f-5d09-aaab-a7e24589c2e0','Polygala myrtifolia ''Grandiflora''','',0,0,'05868e4f-badd-5e35-ad69-bc73c6a989ca','Polygala myrtifolia','05868e4f-badd-5e35-ad69-bc73c6a989ca','Polygala myrtifolia','d68ce176-e497-59ee-8e9a-272b53605695','Polygala myrtifol','64b34a83-8bb8-433e-ada8-bd3c0cafbc01','Plantae|Tracheophyta|Magnoliopsida|Fabales|Polygalaceae|Polygala','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('30d14c4a-d8ff-4789-8fcf-595109832e1f','','','6a8108ba-7138-57f6-9c2f-07790be5b4eb','Rotundracythere species D Jellinek & Swanson, 2003','',0,0,'21f96ac1-8b36-5a2c-b28b-add9be9fed01','Rotundracythere','21f96ac1-8b36-5a2c-b28b-add9be9fed01','Rotundracythere','21f96ac1-8b36-5a2c-b28b-add9be9fed01','Rotundracythere','30d14c4a-d8ff-4789-8fcf-595109832e1f','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherideidae|Rotundracythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('30cc9a2b-fc03-468f-937e-5d91774e93a5','','','c2ebef56-b363-5126-8d3c-9625f3e3356f','Brachytrichia species','',0,0,'6b0c85d3-69fb-50e3-8835-5a2f828bf643','Brachytrichia','6b0c85d3-69fb-50e3-8835-5a2f828bf643','Brachytrichia','6b0c85d3-69fb-50e3-8835-5a2f828bf643','Brachytrichia','30cc9a2b-fc03-468f-937e-5d91774e93a5','Bacteria|Cyanoprokaryota|Cyanophyceae|Stigonematales|Mastigocladaceae|Brachytrichia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',4);
INSERT INTO core VALUES('30cdf69b-5701-4e3d-80d3-486032d70c15','','','8b8c3b5a-00ca-57ff-a322-780f67d8dd3a','Rinodina cacaotina Zahlbr.','Zahlbr.',0,0,'5a6f50d4-c463-57af-ae42-f7716e760154','Rinodina cacaotina','5a6f50d4-c463-57af-ae42-f7716e760154','Rinodina cacaotina','887f244b-a95b-5c81-b0cc-16fbdc38287b','Rinodina cacaotin','30cdf69b-5701-4e3d-80d3-486032d70c15','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30d0b461-3885-44d2-b63d-5d626ab20d05','','','89e90eda-89ea-55e1-a6e2-ce1b6437dfd4','Vidamus brevitarsis (Broun, 1880)','(Broun, 1880)',1880,0,'847e3009-2c98-5d2a-bec8-08d1a5c10232','Vidamus brevitarsis','847e3009-2c98-5d2a-bec8-08d1a5c10232','Vidamus brevitarsis','7fb50b85-9136-5956-9d2d-9fa008fb5fe3','Vidamus breuitars','30d0b461-3885-44d2-b63d-5d626ab20d05','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Vidamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30cd86c0-9280-470f-b793-e0d661240bfd','','','7a8e6d0e-63be-5f18-b5b4-10f1f6a44df1','Melaleuca linariifolia var. alternifolia Maiden & Betche','Maiden & Betche',0,0,'8eef50a2-4b2f-58f9-8667-cd8fe0366db5','Melaleuca linariifolia alternifolia','2df72552-c82b-5deb-adcd-963fa9615816','Melaleuca linariifolia var. alternifolia','7b9db258-9b43-5e05-aead-abf6ed3146bc','Melaleuca linariifol alternifol','b494ae00-ee54-45b8-8ebc-46ce9b464c55','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('30da53c4-67e1-4424-979d-627269349cd0','','','237d5804-e288-5051-8ad1-8ab67546596d','Geastrum hariotii Lloyd','Lloyd',0,0,'8d71902b-2a2d-507e-b6f7-2a4a8793b851','Geastrum hariotii','8d71902b-2a2d-507e-b6f7-2a4a8793b851','Geastrum hariotii','62fa4d09-24b8-59fd-b47c-92031d027f1e','Geastrum hariot','30da53c4-67e1-4424-979d-627269349cd0','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30d96f91-b2ca-47c0-a853-95072f94eb59','','','335bf084-8b15-5394-99ee-1ee3baf35997','Nematopus Parent, 1933','Parent, 1933',1933,0,'769aea43-f563-582b-8d66-18dafc621ff1','Nematopus','769aea43-f563-582b-8d66-18dafc621ff1','Nematopus','769aea43-f563-582b-8d66-18dafc621ff1','Nematopus','88fbe853-f06a-4289-b334-371fba7f5df1','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Nematopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('30da6519-a4c6-4346-88ac-3e7e5b218649','','','d29a039c-68b2-576b-825e-b3c12dee6c61','Lichen quercinus Willd.','Willd.',0,0,'e07d0dfb-5b0a-5517-a214-b31bde527400','Lichen quercinus','e07d0dfb-5b0a-5517-a214-b31bde527400','Lichen quercinus','e4a9fed2-76fb-5a56-a500-11653ef67cc5','Lichen quercin','b403aa1c-21d8-407b-83a8-22a8d02d226f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30e2a066-c979-44c1-bc25-51762a94cbff','','','19b67254-3d4a-56a1-8edb-71e724277d94','Eophliantidae','',0,0,'19b67254-3d4a-56a1-8edb-71e724277d94','Eophliantidae','19b67254-3d4a-56a1-8edb-71e724277d94','Eophliantidae','19b67254-3d4a-56a1-8edb-71e724277d94','Eophliantidae','30e2a066-c979-44c1-bc25-51762a94cbff','Animalia|Arthropoda|Malacostraca|Amphipoda|Eophliantidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('30d6f219-2de4-40ab-8247-f5f265230902','','','df2633eb-286c-54d6-9ec4-647d6378e191','Romanchella perrieri (Caullery & Mesnil, 1897)','(Caullery & Mesnil, 1897)',1897,0,'646a178d-6dc6-59be-b13f-b0b884fddcbb','Romanchella perrieri','646a178d-6dc6-59be-b13f-b0b884fddcbb','Romanchella perrieri','23d0a733-8ea8-5fe3-abf4-1625c1d4db70','Romanchella perrier','30d6f219-2de4-40ab-8247-f5f265230902','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Romanchella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30e12f8c-586a-4c43-a3f1-a1e76cc98cd4','','','edb68b5b-9e4b-52a3-bd3d-6ef4fe47ebaa','Grynoma setigera Broun, 1917','Broun, 1917',1917,0,'450f569a-3e85-59d3-97bd-b6575417c9ef','Grynoma setigera','450f569a-3e85-59d3-97bd-b6575417c9ef','Grynoma setigera','0afae543-af86-5aff-8156-baf5292fe7e9','Grynoma setiger','30e12f8c-586a-4c43-a3f1-a1e76cc98cd4','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Grynoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30e1a4ce-f006-411a-b3b4-c98f48945eac','','','b4553c79-6acc-524a-9d88-5849a01b1c4d','Epithemia turgida (Ehrenberg) Kuetzing','(Ehrenberg) Kuetzing',0,0,'4df265d9-6e30-521b-bc53-f1ff6748056e','Epithemia turgida','4df265d9-6e30-521b-bc53-f1ff6748056e','Epithemia turgida','be720f87-5a48-5c9b-899c-5c92cdc12165','Epithemia turgid','30e1a4ce-f006-411a-b3b4-c98f48945eac','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Epithemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30dbb53d-cd0a-41cf-9e5c-b3dec351f80b','','','ab486b94-5d30-5081-8645-50cfb8a65648','Haplinis fulvolineata Blest & Vink, 2002','Blest & Vink, 2002',2002,0,'5adc8ea4-734b-50e5-afdf-63441a50ab02','Haplinis fulvolineata','5adc8ea4-734b-50e5-afdf-63441a50ab02','Haplinis fulvolineata','3fb211b0-07ff-52aa-a87c-b0dca3b27710','Haplinis fuluolineat','30dbb53d-cd0a-41cf-9e5c-b3dec351f80b','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30e85188-8a6a-4858-99c8-75732c32c9a3','','','8442602a-89bd-5111-a121-f5aae7fb4e9e','Pelecanoides urinatrix chathamensis Murphy and Harper, 1916 Murphy & Harper 1916, 1916','Murphy and Harper, 1916',1916,0,'5d67c946-bdd1-591b-b8eb-730b8f7dfb55','Pelecanoides urinatrix chathamensis','5d67c946-bdd1-591b-b8eb-730b8f7dfb55','Pelecanoides urinatrix chathamensis','ae0c5984-a731-55a9-9da9-2cf4e3ac63aa','Pelecanoides urinatrix chathamens','30e85188-8a6a-4858-99c8-75732c32c9a3','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pelecanoides','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('30e99898-9d78-4c9b-b880-c2dff1596be7','','','5d3dba7f-f9c5-5910-91f8-71b959594059','Saxegothaea Lindl.','Lindl.',0,0,'634c53e4-fb3b-58ae-ac0c-abe17a74066c','Saxegothaea','634c53e4-fb3b-58ae-ac0c-abe17a74066c','Saxegothaea','634c53e4-fb3b-58ae-ac0c-abe17a74066c','Saxegothaea','30e99898-9d78-4c9b-b880-c2dff1596be7','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Saxegothaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('30eb5d65-4fce-49e3-9cfc-b14dc2c96c21','','','76f5cd77-89c1-55a4-8d66-b79d7485ee6b','Pectobacterium hawaiiense in ed.','',0,0,'6d124735-683f-51ce-9b84-3cc1394d4867','Pectobacterium hawaiiense','6d124735-683f-51ce-9b84-3cc1394d4867','Pectobacterium hawaiiense','c57ec50d-948b-5dcf-beed-c2c092f397a1','Pectobacterium hawaiiens','30eb5d65-4fce-49e3-9cfc-b14dc2c96c21','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Pectobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('30e6b033-0754-4ec6-a5b9-d56e6f74df70','','','311f91b7-0f07-5b59-a487-273ba16d85f3','Henrica melaspora (Taylor) S.Savić & Tibell','(Taylor) S.Savić & Tibell',0,0,'fa2d323c-4b0c-5d2f-a708-a3051cae0172','Henrica melaspora','fa2d323c-4b0c-5d2f-a708-a3051cae0172','Henrica melaspora','8c51f276-1a27-5f23-b288-d734853e5823','Henrica melaspor','30e6b033-0754-4ec6-a5b9-d56e6f74df70','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Henrica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30eedb2e-9f68-465f-8dcd-2ce3a73032dd','','','6957c183-5bb8-5df1-a9e6-f3e032121b29','Asplenium bulbiferum var. triste (Raoul) Hook.f.','(Raoul) Hook.f.',0,0,'14cd43b9-8b3f-505c-99ed-dba00c08acdd','Asplenium bulbiferum triste','5b55e795-5951-591a-8615-6384cf832801','Asplenium bulbiferum var. triste','30377bfa-ffb7-5466-a190-9bc49e1e5ad9','Asplenium bulbifer trist','a0802f43-ebf7-43bc-8c65-3cd493358055','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('30ec6434-8cdb-4442-977e-a400c3052d59','','','e91c152e-fa68-5ea3-a8cf-a1d4c69fef2e','Metaphycus anneckei Guerrieri & Noyes, 2000','Guerrieri & Noyes, 2000',2000,0,'9602151f-9631-5b8b-88ca-1c9035b39a67','Metaphycus anneckei','9602151f-9631-5b8b-88ca-1c9035b39a67','Metaphycus anneckei','70453ac6-1159-5f3f-b73e-013473f6ecc4','Metaphycus annecke','30ec6434-8cdb-4442-977e-a400c3052d59','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Metaphycus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30f98f3b-11e5-487a-9721-2c55f4d4c1cc','','','8bf5ddb6-d7fb-54a3-8de0-5963c14cbb53','Pseudomonas syringae pv. avii Ménard et al., 2003','Ménard et al., 2003',2003,0,'644652a5-bd09-5769-a25b-97a8ec17d9fb','Pseudomonas syringae avii','912c9b49-648c-532e-82ea-accba0f33333','Pseudomonas syringae pv. avii','86f98825-6a7b-5741-9ef0-d9fd3a5138a0','Pseudomonas syring au','30f98f3b-11e5-487a-9721-2c55f4d4c1cc','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('30f635ad-466b-429e-b15f-56736bb3a10e','','','ac265b1b-4978-56be-b1c1-699126541993','Hantzschia amphioxys (Ehrenberg) Grunow','(Ehrenberg) Grunow',0,0,'6946192f-ae22-518c-bc12-fe7767456264','Hantzschia amphioxys','6946192f-ae22-518c-bc12-fe7767456264','Hantzschia amphioxys','6946192f-ae22-518c-bc12-fe7767456264','Hantzschia amphioxys','30f635ad-466b-429e-b15f-56736bb3a10e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Hantzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30f6a273-ab72-422e-a72e-b28585c533b2','','','2d901f15-6989-595d-ad78-d6fd244c5064','Diplocarpon mespili (Sorauer) B. Sutton','(Sorauer) B. Sutton',0,0,'93774249-6d12-5280-b198-027d02a42dd4','Diplocarpon mespili','93774249-6d12-5280-b198-027d02a42dd4','Diplocarpon mespili','2e51a70b-1d27-5ac0-bc1b-db2e4278c150','Diplocarpon mespil','30f6a273-ab72-422e-a72e-b28585c533b2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Diplocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30f308b8-4852-488e-8c3a-a787aeb2e10c','','','77417eb9-46ba-55a9-b5d4-47f3da93c1d1','Phymatophaea aquila Opitz, 2009','Opitz, 2009',2009,0,'00601176-6982-5497-bfbb-577a341210f5','Phymatophaea aquila','00601176-6982-5497-bfbb-577a341210f5','Phymatophaea aquila','83b52596-2d06-5212-b14c-dda2e012743f','Phymatophaea aquil','30f308b8-4852-488e-8c3a-a787aeb2e10c','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Phymatophaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30f54576-dcf2-4722-a45d-d2c10b8b572f','','','3bc07c23-8879-500b-ad75-82f991f05097','Munseyella tumida Swanson, 1979','Swanson, 1979',1979,0,'54212f44-eb70-5c9f-93f1-5df0ced62ff7','Munseyella tumida','54212f44-eb70-5c9f-93f1-5df0ced62ff7','Munseyella tumida','f93737ef-9c96-53df-a35a-5732b5d131a0','Munseyella tumid','30f54576-dcf2-4722-a45d-d2c10b8b572f','Animalia|Arthropoda|Ostracoda|Podocopida|Pectocytheridae|Munseyella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30ff287f-b481-479f-9a6c-7a5bc60eef0b','','','82e01b47-014f-55b2-b5f9-708eeab08ef5','Meconopsis cambrica (L.) Vig.','(L.) Vig.',0,0,'b97ec093-4191-568f-b0ba-73c6d0e8f42d','Meconopsis cambrica','b97ec093-4191-568f-b0ba-73c6d0e8f42d','Meconopsis cambrica','5438d77a-a65c-5453-a055-b0658015793b','Meconopsis cambric','30ff287f-b481-479f-9a6c-7a5bc60eef0b','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Meconopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30ff83b5-7864-425b-9726-629d9175904c','','','d8b26d19-93a9-5438-ad3f-290238e0f203','Orthotrichum breve R.Br.bis','R.Br.bis',0,0,'8d71fb41-b918-50d0-927d-c67f106f425f','Orthotrichum breve','8d71fb41-b918-50d0-927d-c67f106f425f','Orthotrichum breve','afa0f6d6-22f4-5f6c-9d45-ca93d6f488ba','Orthotrichum breu','3295fee6-fb04-457a-844f-8f0af7c1ae45','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30ff08e3-7af3-44d0-95b4-76b8f21a3c22','','','d076a1e7-ba65-53b4-8afc-a2dc3c837a7a','Saldula stoneri Drake & Hoberlandt, 1950','Drake & Hoberlandt, 1950',1950,0,'38669477-6ea3-5310-9fd0-66bc734c47c3','Saldula stoneri','38669477-6ea3-5310-9fd0-66bc734c47c3','Saldula stoneri','bc615e80-e325-508b-b321-49f9fb12ec0f','Saldula stoner','30ff08e3-7af3-44d0-95b4-76b8f21a3c22','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Saldula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30fe4911-cc39-42a4-9b0d-ee14abc70830','','','9a391f49-acd2-554b-a799-e0602dc037c8','Salenocidaris','',0,0,'9a391f49-acd2-554b-a799-e0602dc037c8','Salenocidaris','9a391f49-acd2-554b-a799-e0602dc037c8','Salenocidaris','9a391f49-acd2-554b-a799-e0602dc037c8','Salenocidaris','30fe4911-cc39-42a4-9b0d-ee14abc70830','Animalia|Echinodermata|Echinoidea|Salenioida|Saleniidae|Salenocidaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3104c6f3-a0c4-4410-aa4e-82d58b642311','','','2cb095b1-154a-5bcd-ac98-adbfa9550a22','Hydractiniidae','',0,0,'2cb095b1-154a-5bcd-ac98-adbfa9550a22','Hydractiniidae','2cb095b1-154a-5bcd-ac98-adbfa9550a22','Hydractiniidae','2cb095b1-154a-5bcd-ac98-adbfa9550a22','Hydractiniidae','3104c6f3-a0c4-4410-aa4e-82d58b642311','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Hydractiniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('310690da-b94f-45b5-876b-7f9b01ff7bd4','','','13811870-3a8c-5596-9f21-cc832d7f00e3','Schedophilus labyrinthica (McAllister & Randall, 1975)','(McAllister & Randall, 1975)',1975,0,'b29301d8-ad25-56b7-bf4d-00d0745b041c','Schedophilus labyrinthica','b29301d8-ad25-56b7-bf4d-00d0745b041c','Schedophilus labyrinthica','673a2e1f-324b-568d-b6b4-e58a219ee598','Schedophilus labyrinthic','310690da-b94f-45b5-876b-7f9b01ff7bd4','Animalia|Chordata|Actinopterygii|Perciformes|Centrolophidae|Schedophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3104a7ec-801a-4cbe-a4bb-cc6012dc8906','','','54805fe3-6261-5f63-a6d9-c8c5dd8e60ad','Pantolytomyia polita Naumann, 1988','Naumann, 1988',1988,0,'d9f247f6-7f47-5ad2-9b9a-f2c733e95b33','Pantolytomyia polita','d9f247f6-7f47-5ad2-9b9a-f2c733e95b33','Pantolytomyia polita','67c459b3-d2a2-5319-909d-4904f3176c6d','Pantolytomyia polit','3104a7ec-801a-4cbe-a4bb-cc6012dc8906','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Pantolytomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('310d2532-fa13-4668-8805-1f820d1f74e8','','','b9482138-9b56-5e8d-ba26-e0151e4fe493','Ampelomyces quisqualis Ces.','Ces.',0,0,'b4cec3ed-4b40-58f3-b4d1-f5fb750d1deb','Ampelomyces quisqualis','b4cec3ed-4b40-58f3-b4d1-f5fb750d1deb','Ampelomyces quisqualis','42c136f3-8c58-5c68-8864-64c9851efc5d','Ampelomyces quisqual','310d2532-fa13-4668-8805-1f820d1f74e8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Ampelomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3119f19a-6482-4c0b-98c8-05164102cdf0','','','ee4166f7-1fb8-5df1-9eb8-7c569e55678a','Psychrophyton mammillare (Hook.f.) Beauverd','(Hook.f.) Beauverd',0,0,'c6b1f3a9-b4c5-516d-b61f-e5caefd21d99','Psychrophyton mammillare','c6b1f3a9-b4c5-516d-b61f-e5caefd21d99','Psychrophyton mammillare','3738eeea-159c-5686-80a1-b495d053850d','Psychrophyton mammillar','e2e965d9-693e-4d3d-a66e-c1d44b781fec','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Psychrophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31103347-d3b7-4c8f-941a-ff8d4f5de800','','','2db48a18-ab63-5cbf-bc19-7ac969aefeba','Eupatorium adenophorum Spreng.','Spreng.',0,0,'53b2991d-c655-56ec-87a5-77b1039e337c','Eupatorium adenophorum','53b2991d-c655-56ec-87a5-77b1039e337c','Eupatorium adenophorum','504ccc0d-cc69-506e-971e-b140442f7dbb','Eupatorium adenophor','8fae2b3f-0784-403a-ab78-be9d3d3e7ab8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eupatorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3119728f-79ff-46b1-a6ab-88122526c508','','','2b869d5d-358e-5464-baf9-90b92135fc2b','Louriniidae','',0,0,'2b869d5d-358e-5464-baf9-90b92135fc2b','Louriniidae','2b869d5d-358e-5464-baf9-90b92135fc2b','Louriniidae','2b869d5d-358e-5464-baf9-90b92135fc2b','Louriniidae','3119728f-79ff-46b1-a6ab-88122526c508','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Louriniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3114e278-6e91-4e0e-bcd3-9f2f2639bbf7','','','6b1b362a-7b08-5b62-9624-5425671d837a','Synchytrium leontodontis Karling','Karling',0,0,'fcf136bf-e386-525e-afb8-f0d5d0b48c17','Synchytrium leontodontis','fcf136bf-e386-525e-afb8-f0d5d0b48c17','Synchytrium leontodontis','b15e4d1e-3468-5934-b8f0-8de6349d0ea2','Synchytrium leontodont','3114e278-6e91-4e0e-bcd3-9f2f2639bbf7','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Synchytriaceae|Synchytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31163c58-fde6-46be-97d6-db47b0569919','','','5915ad11-f4b1-5b0b-88c3-3efcc10cb9c4','Ceramium tasmanicum (Kütz.) Womersley','(Kütz.) Womersley',0,0,'44c2af83-924f-5d2c-808e-ebd9beb53400','Ceramium tasmanicum','44c2af83-924f-5d2c-808e-ebd9beb53400','Ceramium tasmanicum','5e347821-2011-5880-a87d-8374a864e518','Ceramium tasmanic','31163c58-fde6-46be-97d6-db47b0569919','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Ceramium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('311e80b6-1621-464c-8153-f6d6971775f0','','','91d5b803-7022-5d70-8352-2b5ff2d86631','Arecophaga varia Broun, 1880','Broun, 1880',1880,0,'585229fb-e1d1-5f04-8ff1-9704d40fd8c7','Arecophaga varia','585229fb-e1d1-5f04-8ff1-9704d40fd8c7','Arecophaga varia','0d60d35a-e48d-5806-aa86-87589dcb6ab9','Arecophaga uar','311e80b6-1621-464c-8153-f6d6971775f0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Arecophaga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('311743f9-019f-42d0-9f8b-f9d741ba8963','','','b7687694-65cf-5d66-b5cf-9d8a6e59faad','Chiloscyphus odoratus Mitt.','Mitt.',0,0,'90b57ad4-9fbf-5981-a471-c51096cd6b59','Chiloscyphus odoratus','90b57ad4-9fbf-5981-a471-c51096cd6b59','Chiloscyphus odoratus','ea951583-d15c-5fa3-a5b9-ef257fe86518','Chiloscyphus odorat','b5087425-cec3-4118-aa32-b2e87b1f829e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('312051f1-8a67-432b-8d20-68fa5522cc1c','','','a28aa3da-f3bc-5aa9-87f8-53b61ea79f4e','Mycetophila grandis Tonnoir, 1927','Tonnoir, 1927',1927,0,'4b1acb6d-b8a3-5339-94b7-8ad7932e9eef','Mycetophila grandis','4b1acb6d-b8a3-5339-94b7-8ad7932e9eef','Mycetophila grandis','cfcf3ebc-76c4-5dc1-8833-f36ee9082df9','Mycetophila grand','312051f1-8a67-432b-8d20-68fa5522cc1c','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('311ee67e-7ed9-4147-8885-ca70036efc1b','','','752be7be-8c50-5e90-a5d0-31fa2b60d1d7','Agaricus saturninus Fr.','Fr.',0,0,'b28b6fb3-5e47-5a2a-81d2-cb9aa9cbc339','Agaricus saturninus','b28b6fb3-5e47-5a2a-81d2-cb9aa9cbc339','Agaricus saturninus','e765ea7d-ce4c-5d8c-a2d4-9badc6d007e3','Agaricus saturnin','fedb48d8-b14f-4f0e-8527-f6f56009c958','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31231c86-736d-4a33-bfe8-ff24842109d0','','','5c0f6cc1-4b9d-5d15-ad9b-d76d3a63a6cc','Dolioceuthus','',0,0,'5c0f6cc1-4b9d-5d15-ad9b-d76d3a63a6cc','Dolioceuthus','5c0f6cc1-4b9d-5d15-ad9b-d76d3a63a6cc','Dolioceuthus','5c0f6cc1-4b9d-5d15-ad9b-d76d3a63a6cc','Dolioceuthus','31231c86-736d-4a33-bfe8-ff24842109d0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Dolioceuthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('31237ad0-fc3e-453c-96e7-004ee838ac0e','','','dae82a4e-5055-539d-b0f2-dcbd120b915f','Placopsis trachyderma var. clavifera (I.M.Lamb) P.James','(I.M.Lamb) P.James',0,0,'624bf0d4-c7cc-57a7-896a-52bf00187e2a','Placopsis trachyderma clavifera','329abef4-9d16-560f-aaa5-869f760fa43a','Placopsis trachyderma var. clavifera','65fafd80-7adb-5c60-a940-add443b95955','Placopsis trachyderm clauifer','1674c9df-629a-45cd-a8fb-f1177558a4d7','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3126d4e9-572b-4e2a-bb91-68360aca3336','','','7e516805-2a00-501f-a622-e84b7c4a069e','Kessleria Nowicki, 1864','Nowicki, 1864',1864,0,'68510098-566d-5730-8e51-83c40cfc8ab2','Kessleria','68510098-566d-5730-8e51-83c40cfc8ab2','Kessleria','68510098-566d-5730-8e51-83c40cfc8ab2','Kessleria','3126d4e9-572b-4e2a-bb91-68360aca3336','Animalia|Arthropoda|Insecta|Lepidoptera|Yponomeutidae|Kessleria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('31257431-6c24-4746-b99e-568e60ea0e46','','','0887babe-7770-51f9-8b76-6fbf57329270','Phialoturbella Réblová & Hern.-Restr.','Réblová & Hern.-Restr.',0,0,'3a18e7b9-b530-5bec-bcc7-d67e14558bc6','Phialoturbella','3a18e7b9-b530-5bec-bcc7-d67e14558bc6','Phialoturbella','3a18e7b9-b530-5bec-bcc7-d67e14558bc6','Phialoturbella','31257431-6c24-4746-b99e-568e60ea0e46','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Phialoturbella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3126d468-e8d5-4509-93cf-fce03e8710b3','','','b0e50bdf-6e6a-5413-ae28-6edf733b8486','Cronartium asclepiadeum (Willd.) Fr.','(Willd.) Fr.',0,0,'120705d0-7c34-5118-abc4-fdf47cd68efa','Cronartium asclepiadeum','120705d0-7c34-5118-abc4-fdf47cd68efa','Cronartium asclepiadeum','a0d22feb-1a81-55ea-b71d-d94683c30618','Cronartium asclepiade','f2c291f3-d59d-4dbc-9604-ae6110879e3a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Cronartium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('312ace7e-9361-4707-b5a1-4477615eb51e','','','f65fc2c0-f8ca-5fd1-9a5c-311a3ce11b22','Hebesuncus conjungens (Thulin, 1911)','(Thulin, 1911)',1911,0,'946c1e95-bc52-5d87-8c4a-6295475e80e2','Hebesuncus conjungens','946c1e95-bc52-5d87-8c4a-6295475e80e2','Hebesuncus conjungens','37e1ee7b-5b6a-5a31-bf7b-4cdf744caa9a','Hebesuncus coniungens','312ace7e-9361-4707-b5a1-4477615eb51e','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|Hebesuncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('312da620-78ba-4b35-b8a4-88a1839ba3f8','','','17de3cbf-f8d2-56df-a300-562df1de2262','Caryota ochlandra Hance','Hance',0,0,'a9d18e1f-6b06-508f-a4e8-e23cdf6885bb','Caryota ochlandra','a9d18e1f-6b06-508f-a4e8-e23cdf6885bb','Caryota ochlandra','9187a5af-1b6c-5995-bc66-8f35fe807579','Caryota ochlandr','5123602c-1e05-4072-9494-e0da32ca546e','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Caryota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('312cba61-984f-4a1f-abd1-7f89372ddff6','','','8fcc8f97-1ded-5396-b872-36d5f89e6d54','Paeonia mlokosewitschii Lomakin','Lomakin',0,0,'a83aaa96-62ad-5a19-9fc6-ad05e9972a6f','Paeonia mlokosewitschii','a83aaa96-62ad-5a19-9fc6-ad05e9972a6f','Paeonia mlokosewitschii','bb244630-ced0-5201-9e9d-28cb2e576bd6','Paeonia mlokosewitsch','ff67696f-404a-4c6a-ab1c-71e81d5ecab3','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Paeoniaceae|Paeonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('312e9252-9ae9-44b4-ab6c-af309ed13327','','','050b5112-6470-5082-ac92-b461619ea576','Katianna australis','',0,0,'050b5112-6470-5082-ac92-b461619ea576','Katianna australis','050b5112-6470-5082-ac92-b461619ea576','Katianna australis','647ad5a0-73f3-5edb-8383-fa7cc2369107','Katianna austral','312e9252-9ae9-44b4-ab6c-af309ed13327','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Katianna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('313ee07e-4764-4fc9-9c98-5c6d59dd32cc','','','ed4a3e78-b801-51d3-9611-3c1dfde50d93','Centunculus minimus L.','L.',0,0,'be827722-17c2-5e4e-8f94-2ff562054264','Centunculus minimus','be827722-17c2-5e4e-8f94-2ff562054264','Centunculus minimus','37c6fe57-fe78-59bc-946a-d92116a4ef08','Centunculus minim','b780760b-12ce-4dd6-8a57-d63cb2e25d6a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Centunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3133f51c-f135-4781-ba35-688b3424e609','','','9c9af188-8cd8-5dfb-bec6-fbbff7f4d98b','Chauliodus','',0,0,'9c9af188-8cd8-5dfb-bec6-fbbff7f4d98b','Chauliodus','9c9af188-8cd8-5dfb-bec6-fbbff7f4d98b','Chauliodus','9c9af188-8cd8-5dfb-bec6-fbbff7f4d98b','Chauliodus','3133f51c-f135-4781-ba35-688b3424e609','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Chauliodus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('313387a7-67f6-4bab-900c-3161b13b802a','','','dd551191-c4b5-5b6f-a196-0d06d0924804','Peniophora gracillima D.P. Rogers & H.S. Jacks.','D.P. Rogers & H.S. Jacks.',0,0,'6b53aa31-79cf-5276-b56c-048a68494504','Peniophora gracillima','6b53aa31-79cf-5276-b56c-048a68494504','Peniophora gracillima','7ad26378-5658-521c-8c8f-4e6317a41141','Peniophora gracillim','8e8ab73c-cbce-4bf4-9bef-24bce22f32b3','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('313af618-61bd-441f-b5b4-eae57e580c22','','','5c2656a6-3905-5956-aa6a-81cdde54613d','Graptoloidea Genus novum defensus (Harris & Thomas, 1935)','Genus',0,0,'d91ed14e-7ba9-5733-ab89-c4546ae23687','Graptoloidea','d91ed14e-7ba9-5733-ab89-c4546ae23687','Graptoloidea','d91ed14e-7ba9-5733-ab89-c4546ae23687','Graptoloidea','313af618-61bd-441f-b5b4-eae57e580c22','Animalia|Hemichordata|Graptolithina|Graptoloidea||Gen. nov.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('31412423-dbe8-4b88-9afb-0408e4c0c167','','','ed9800c6-081d-563a-9d79-3b9fbd69a101','Anoecoconeossa','',0,0,'ed9800c6-081d-563a-9d79-3b9fbd69a101','Anoecoconeossa','ed9800c6-081d-563a-9d79-3b9fbd69a101','Anoecoconeossa','ed9800c6-081d-563a-9d79-3b9fbd69a101','Anoecoconeossa','31412423-dbe8-4b88-9afb-0408e4c0c167','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Anoecoconeossa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('31465db7-3f7c-4a79-a3ab-ca3646866e63','','','abc3ebdf-238e-5e0d-9e75-99f7238a0a71','Adistemia watsoni (Wollaston, 1871)','(Wollaston, 1871)',1871,0,'4490eaee-bda3-5128-8681-b16ac439f0d3','Adistemia watsoni','4490eaee-bda3-5128-8681-b16ac439f0d3','Adistemia watsoni','7a599756-f1d4-5690-886b-439a83539c16','Adistemia watson','31465db7-3f7c-4a79-a3ab-ca3646866e63','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Adistemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('314a1c96-dbc0-46ed-b204-1c7a169721e5','','','7f486758-941c-563a-b6b2-a6013472ce36','Columelliaceae D.Don','D.Don',0,0,'5e0e950a-0613-5524-a635-e731052ead9d','Columelliaceae','5e0e950a-0613-5524-a635-e731052ead9d','Columelliaceae','5e0e950a-0613-5524-a635-e731052ead9d','Columelliaceae','314a1c96-dbc0-46ed-b204-1c7a169721e5','Plantae|Tracheophyta|Magnoliopsida|Bruniales|Columelliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('314996de-9b1c-4305-8c74-7e678164e5fc','','','e40c504d-1bed-59aa-a073-539ef54e247f','Bryocalyx cinnameus Cook & Bock, 2000','Cook & Bock, 2000',2000,0,'8fffd82f-0ead-5d73-9bff-788993bd354e','Bryocalyx cinnameus','8fffd82f-0ead-5d73-9bff-788993bd354e','Bryocalyx cinnameus','f2ddf9bc-2266-5cfc-a9d7-b1ed627e4705','Bryocalyx cinname','314996de-9b1c-4305-8c74-7e678164e5fc','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Bryocalyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('314adeca-d3e4-41f6-b494-8c229e3ab8ed','','','a9e84b6a-62be-5e37-8b19-8350b43a1a6e','Stictocladius Edwards, 1931','Edwards, 1931',1931,0,'fd275896-73d9-5478-8704-f932c3cd4fda','Stictocladius','fd275896-73d9-5478-8704-f932c3cd4fda','Stictocladius','fd275896-73d9-5478-8704-f932c3cd4fda','Stictocladius','314adeca-d3e4-41f6-b494-8c229e3ab8ed','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Stictocladius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('31513b27-76ab-4659-b0f6-1b038fc671de','','','e8558bf1-d361-59f1-b842-993740e9178f','Wolffia Horkel ex Schleid','Horkel ex Schleid',0,0,'cfcb591f-aa2a-52f9-bf53-a5625b90141e','Wolffia','cfcb591f-aa2a-52f9-bf53-a5625b90141e','Wolffia','cfcb591f-aa2a-52f9-bf53-a5625b90141e','Wolffia','31513b27-76ab-4659-b0f6-1b038fc671de','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Wolffia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('3150df22-22f7-42f6-a44c-4ca37d366817','','','8bc6903b-fc7b-5084-8250-1e7201926c21','Lepetidae','',0,0,'8bc6903b-fc7b-5084-8250-1e7201926c21','Lepetidae','8bc6903b-fc7b-5084-8250-1e7201926c21','Lepetidae','8bc6903b-fc7b-5084-8250-1e7201926c21','Lepetidae','3150df22-22f7-42f6-a44c-4ca37d366817','Animalia|Mollusca|Gastropoda|Docoglossa|Lepetidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3150ec13-12bd-42d1-8256-1efa038bf316','','','3572eb53-6182-5202-8e0e-5e78b05f71ab','Lecidea atromorio C.Knight','C.Knight',0,0,'db4ca44c-b36e-576a-8eae-ddb0fc6a6821','Lecidea atromorio','db4ca44c-b36e-576a-8eae-ddb0fc6a6821','Lecidea atromorio','4395351d-bff5-549d-914f-f5e6b0456916','Lecidea atromori','3150ec13-12bd-42d1-8256-1efa038bf316','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('315064fc-f06f-4f32-8f4a-a7617c533bd9','','','4c665b09-6d00-5f0c-9143-da7782799dfa','Pseudocephalozia leptodictyon R.M.Schust','R.M.Schust',0,0,'1f4bcc0b-a1f3-5040-a0aa-549f301fbe75','Pseudocephalozia leptodictyon','1f4bcc0b-a1f3-5040-a0aa-549f301fbe75','Pseudocephalozia leptodictyon','1f4bcc0b-a1f3-5040-a0aa-549f301fbe75','Pseudocephalozia leptodictyon','315064fc-f06f-4f32-8f4a-a7617c533bd9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Pseudocephalozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('315404ec-5c80-452e-9423-7813252da6da','','','07a0d5eb-437b-5ce2-b3b5-de4f1f65d6b3','Chalarodes obpyramidata Réblová','Réblová',0,0,'07d35a9a-d2a1-5bef-beb6-0896c0da5467','Chalarodes obpyramidata','07d35a9a-d2a1-5bef-beb6-0896c0da5467','Chalarodes obpyramidata','3fcbe70b-4090-5938-9fbd-3b6ad92069de','Chalarodes obpyramidat','315404ec-5c80-452e-9423-7813252da6da','Fungi|Ascomycota||||Chalarodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3152f0b2-e9a1-4345-aa2c-d72ea85de20b','','','d731ca2d-ec36-53ea-81f1-7d9fda27e88c','Thalassiosira eccentrica (Ehrenberg) Cleve emend Fryxell & Hasle','(Ehrenberg) Cleve emend Fryxell & Hasle',0,0,'d4971b2b-06cf-5c7c-ac98-9d3672efbd41','Thalassiosira eccentrica','d4971b2b-06cf-5c7c-ac98-9d3672efbd41','Thalassiosira eccentrica','980f2abd-cd59-5fd8-8889-842e787f73b4','Thalassiosira eccentric','3152f0b2-e9a1-4345-aa2c-d72ea85de20b','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Thalassiosiraceae|Thalassiosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('2fe4cdce-1143-4457-81b5-65134413fb29','','','51513fe3-803d-5151-9fbe-dddb4e4d3b08','Encyonopsis microcephala (Grunow) Krammer','(Grunow) Krammer',0,0,'9ec0066e-194a-538f-849a-554a0b384ec3','Encyonopsis microcephala','9ec0066e-194a-538f-849a-554a0b384ec3','Encyonopsis microcephala','79ee84e2-c6ab-59d3-97ee-b5a72e17c917','Encyonopsis microcephal','2fe4cdce-1143-4457-81b5-65134413fb29','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Encyonopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fe8cbc7-e9a8-4f3a-92c9-8442dfc893a8','','','bc3d8447-e1d0-5efd-a67f-a963ef3eea28','Leucocosmia','',0,0,'bc3d8447-e1d0-5efd-a67f-a963ef3eea28','Leucocosmia','bc3d8447-e1d0-5efd-a67f-a963ef3eea28','Leucocosmia','bc3d8447-e1d0-5efd-a67f-a963ef3eea28','Leucocosmia','2fe8cbc7-e9a8-4f3a-92c9-8442dfc893a8','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Leucocosmia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fe966f5-05ee-4b22-93b5-6abb497dd890','','','cf39f702-d0d3-50bb-890d-7877d98da114','Ophryops pseudofuscicollis Lu & Wang, 2005','Lu & Wang, 2005',2005,0,'9eb48307-619a-5835-ade6-afe10a9bd39a','Ophryops pseudofuscicollis','9eb48307-619a-5835-ade6-afe10a9bd39a','Ophryops pseudofuscicollis','dfd22632-03ea-5608-880b-d0b0c684d902','Ophryops pseudofuscicoll','2fe966f5-05ee-4b22-93b5-6abb497dd890','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Ophryops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fe8ef90-ed44-4bd6-a6f3-cb3566846615','','','998656f5-b5b6-524c-b15b-3ab3994c1c45','Cincinnulus Dumort.','Dumort.',0,0,'9703e2ac-37da-5797-961b-11309b730ac9','Cincinnulus','9703e2ac-37da-5797-961b-11309b730ac9','Cincinnulus','9703e2ac-37da-5797-961b-11309b730ac9','Cincinnulus','e2f6fb8b-9784-404a-8f14-ae39613be63c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Calypogeiaceae|Cincinnulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fed8f83-5f45-4ed4-8eac-1300fbf7898a','','','38a972e8-3662-5ec8-b443-a8f285aeb241','Zealandortalis Malloch, 1930','Malloch, 1930',1930,0,'55aae85b-041c-53ee-9bf4-953154869068','Zealandortalis','55aae85b-041c-53ee-9bf4-953154869068','Zealandortalis','55aae85b-041c-53ee-9bf4-953154869068','Zealandortalis','2fed8f83-5f45-4ed4-8eac-1300fbf7898a','Animalia|Arthropoda|Insecta|Diptera|Platystomatidae|Zealandortalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2feec558-f0c0-4f8c-84f4-7e088f31ebe2','','','4a7aebd4-e8ab-55e1-b3a9-346e235e42f5','Coprinopsis lagopus (Fr.) Redhead, Vilgalys & Moncalvo','(Fr.) Redhead, Vilgalys & Moncalvo',0,0,'09aef89a-0c6e-58e7-9684-8f67d5c446e6','Coprinopsis lagopus','09aef89a-0c6e-58e7-9684-8f67d5c446e6','Coprinopsis lagopus','01593420-443e-5a78-970b-09ebdd421a99','Coprinopsis lagop','2feec558-f0c0-4f8c-84f4-7e088f31ebe2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ff1f615-0529-4b85-bdcc-65128ab02f6b','','','6a4e8924-4084-544c-9596-9a5bc1219e33','Pterulicium tenuissimum (M.A. Curtis) Leal-Dutra, Dentinger & G.W. Griff.','(M.A. Curtis) Leal-Dutra, Dentinger & G.W. Griff.',0,0,'dbf3729b-4568-5412-ac5a-3cfbbc4dd9f0','Pterulicium tenuissimum','dbf3729b-4568-5412-ac5a-3cfbbc4dd9f0','Pterulicium tenuissimum','4bf4b294-45b4-5938-b4e5-e655f9105156','Pterulicium tenuissim','2ff1f615-0529-4b85-bdcc-65128ab02f6b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pterulaceae|Pterulicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ff3d2c6-07b4-4b6a-b181-e719051762fa','','','d73aa1f6-52e2-581b-ad7f-84d11c8a0d98','Geranium molle var. aequale Bab.','Bab.',0,0,'e116658d-cfb4-5e66-81ec-74ffe4c6a318','Geranium molle aequale','591cebe7-099d-55a4-94fa-6b43dceb085b','Geranium molle var. aequale','7828a83b-5308-5f7e-adbf-4344251570b1','Geranium moll aequal','81a03549-3659-49e2-8bf8-9b6c40c9af21','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ff254cc-366e-4a72-a2d2-d6281bd646ea','','','e743d1d0-93a0-514f-acb9-cece564d9954','Coenogonium queenslandicum (Kalb & Vězda) Lücking','(Kalb & Vězda) Lücking',0,0,'8e84a802-deb0-5f99-91e0-1f1153e60d8f','Coenogonium queenslandicum','8e84a802-deb0-5f99-91e0-1f1153e60d8f','Coenogonium queenslandicum','6331ca2b-5f36-559c-8593-00765dcfca9d','Coenogonium queenslandic','2ff254cc-366e-4a72-a2d2-d6281bd646ea','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Coenogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ff9c107-93f0-4e60-9bc2-4dffc92a3279','','','c47080d0-ab01-5c8b-baea-82ee32206cb4','Stephensia varia Rodway','Rodway',0,0,'389a4930-47fd-54f8-85c5-8c33489895fe','Stephensia varia','389a4930-47fd-54f8-85c5-8c33489895fe','Stephensia varia','45fce187-bbd6-589d-b8f6-7a13627cb5de','Stephensia uar','b93278f5-acef-4b6d-8c94-c2b1e154f11a','Fungi|Ascomycota|Pezizomycetes|Pezizales||Stephensia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ffb1b46-b971-4aa0-9fce-bebb0bbbb1d1','','','320ded13-7c48-5809-8d44-8736e18ec1e5','Chrysocharis','',0,0,'320ded13-7c48-5809-8d44-8736e18ec1e5','Chrysocharis','320ded13-7c48-5809-8d44-8736e18ec1e5','Chrysocharis','320ded13-7c48-5809-8d44-8736e18ec1e5','Chrysocharis','2ffb1b46-b971-4aa0-9fce-bebb0bbbb1d1','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Chrysocharis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ffc1982-0807-4815-8a18-78d1774f6627','','','97d961c6-e6e5-5274-a8cf-8e9ab597973e','Peziza sordida Fuckel','Fuckel',0,0,'8201baa0-a644-57a2-a98f-69d1ec986d0a','Peziza sordida','8201baa0-a644-57a2-a98f-69d1ec986d0a','Peziza sordida','a2dd3840-642c-57b0-8d32-b4ce632f3cfa','Peziza sordid','2c9690c7-db33-4e06-b079-68a45869e55c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ff809ca-1d03-499c-b2c3-c7efad7c82cd','','','cfdd1694-0420-566c-a5f8-b819043df004','Epipaschiinae Meyrick, 1884','Meyrick, 1884',1884,0,'6551866b-51c7-5912-aacd-435ab1a6a54d','Epipaschiinae','6551866b-51c7-5912-aacd-435ab1a6a54d','Epipaschiinae','6551866b-51c7-5912-aacd-435ab1a6a54d','Epipaschiinae','2ff809ca-1d03-499c-b2c3-c7efad7c82cd','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','',1);
INSERT INTO core VALUES('2fffc693-7203-4f4e-927f-8a9456984a15','','','951d9e5c-293f-5fe4-a300-10429ffd9d38','Terriera latiascus P.R. Johnst.','P.R. Johnst.',0,0,'85d53889-8957-5c98-a3fc-228a7adf9d91','Terriera latiascus','85d53889-8957-5c98-a3fc-228a7adf9d91','Terriera latiascus','b0db1419-222a-57fb-888d-acfb8e53f1f7','Terriera latiasc','2fffc693-7203-4f4e-927f-8a9456984a15','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Terriera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30031988-66ba-4c31-a702-cc966e167159','','','2bd25148-07bf-5fa0-82ac-71f8eb223b3c','Paracoccus deboerae Cox, 1987','Cox, 1987',1987,0,'a7f9a446-792c-5a99-8acc-dd4dd814d6d8','Paracoccus deboerae','a7f9a446-792c-5a99-8acc-dd4dd814d6d8','Paracoccus deboerae','fb660b63-4b5d-5db7-9949-bf1ea7aaf202','Paracoccus deboer','30031988-66ba-4c31-a702-cc966e167159','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Paracoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3006eae4-0e10-4b03-8aee-435e343dfe2f','','','aebe2a5b-9e98-5153-aacb-cd41ba7f4dd9','Bdellodes copiosa Atyeo, 1963','Atyeo, 1963',1963,0,'71961900-8748-598a-87fd-7f5e625e5952','Bdellodes copiosa','71961900-8748-598a-87fd-7f5e625e5952','Bdellodes copiosa','ccb5f96a-8233-5453-ac61-37cf286a960d','Bdellodes copios','3006eae4-0e10-4b03-8aee-435e343dfe2f','Animalia|Arthropoda|Arachnida|Trombidiformes|Bdellidae|Bdellodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30088799-984d-4079-b507-2427d73b5016','','','2793edbc-1121-5a05-ba57-e6099dcd6f14','Beckmannia Host','Host',0,0,'58b1805d-bdd6-5197-ba86-ef7537212dad','Beckmannia','58b1805d-bdd6-5197-ba86-ef7537212dad','Beckmannia','58b1805d-bdd6-5197-ba86-ef7537212dad','Beckmannia','30088799-984d-4079-b507-2427d73b5016','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Beckmannia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3006facb-61a5-42ed-852d-93d361f8da08','','','9b82f81a-efa1-52be-b184-f926823d1b74','Bdellouridae','',0,0,'9b82f81a-efa1-52be-b184-f926823d1b74','Bdellouridae','9b82f81a-efa1-52be-b184-f926823d1b74','Bdellouridae','9b82f81a-efa1-52be-b184-f926823d1b74','Bdellouridae','3006facb-61a5-42ed-852d-93d361f8da08','Animalia|Platyhelminthes|Neoophora|Tricladida|Bdellouridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('30096f62-9561-41f6-b0ea-d3f3be87bab9','','','647813b7-ed3c-5f63-aa45-66c061f65c28','Sicyos mawhai I.Telford & P.Sebastian','I.Telford & P.Sebastian',0,0,'fbb311a7-f083-57e1-833d-b80ad48f3697','Sicyos mawhai','fbb311a7-f083-57e1-833d-b80ad48f3697','Sicyos mawhai','bf6d7773-287c-5189-b3b9-2e141336ab64','Sicyos mawha','30096f62-9561-41f6-b0ea-d3f3be87bab9','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Sicyos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('300cbbd2-17d5-4883-9f30-17cf74f0a0c3','','','a0dab67d-4a7c-57ae-9199-f0d85fd60653','Sporisorium tonglinense (Tracy & Earle) Rifai','(Tracy & Earle) Rifai',0,0,'7e737ec6-ea65-5c42-9403-02f4cc50ee0b','Sporisorium tonglinense','7e737ec6-ea65-5c42-9403-02f4cc50ee0b','Sporisorium tonglinense','07082d37-60cd-507f-ab77-368bbcb93418','Sporisorium tonglinens','300cbbd2-17d5-4883-9f30-17cf74f0a0c3','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30123761-bca1-4ced-b546-b3736f1a6845','','','d33468ea-34d4-506b-aaee-f5e0a357a070','Isactis plana (Harv.) Thur.','(Harv.) Thur.',0,0,'a84d5bfc-4c33-59b0-8590-8444dd8ff087','Isactis plana','a84d5bfc-4c33-59b0-8590-8444dd8ff087','Isactis plana','4b8a73ee-9351-5260-b191-8cbbe88183b5','Isactis plan','30123761-bca1-4ced-b546-b3736f1a6845','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|Isactis','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('3010179e-b85a-47be-92f1-e235ff1cb391','','','49e4309c-6eb8-5ccf-8860-f06367f04533','Sphaeronaema multirostratum P.N. Mathur, S.K. Menon & Thirum.','P.N. Mathur, S.K. Menon & Thirum.',0,0,'a40f340a-2a59-5c58-8346-95ad4ea6f098','Sphaeronaema multirostratum','a40f340a-2a59-5c58-8346-95ad4ea6f098','Sphaeronaema multirostratum','4ddf6335-b0ac-5eb0-8eaf-f5bb2efcad48','Sphaeronaema multirostrat','20cda438-0151-4f63-99bf-c95e4a172e94','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Sphaeronaema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30199420-c2e2-48a4-ae2c-816bbfb55614','','','772de21c-63e3-5ba3-a18f-02946797487a','Septoria convolvuli Desm.','Desm.',0,0,'3852aa2c-caab-5e93-ad82-7b4d2fe7831e','Septoria convolvuli','3852aa2c-caab-5e93-ad82-7b4d2fe7831e','Septoria convolvuli','b9c11337-52d8-5614-a3ac-af12c061a155','Septoria conuoluul','30199420-c2e2-48a4-ae2c-816bbfb55614','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('301589b6-30cc-404e-9ea8-6fd9d2717ce0','','','ca250aa7-d154-5a49-87bc-ec62183c496a','Aphtora','',0,0,'ca250aa7-d154-5a49-87bc-ec62183c496a','Aphtora','ca250aa7-d154-5a49-87bc-ec62183c496a','Aphtora','ca250aa7-d154-5a49-87bc-ec62183c496a','Aphtora','301589b6-30cc-404e-9ea8-6fd9d2717ce0','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Aphtora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('301b66db-a7f8-4495-83ae-5587a30bb5c2','','','974f2c14-fa58-5200-8ba8-f5dd00fd2cf4','Tinea bisignella Walker, 1864','Walker, 1864',1864,0,'2a24aa24-b989-57d4-b1da-c6aade518c33','Tinea bisignella','2a24aa24-b989-57d4-b1da-c6aade518c33','Tinea bisignella','d7c774d7-2dbb-5d2d-ae6a-a436dfaface4','Tinea bisignell','ee529879-abd9-4eb2-b728-57ca909f184d','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3015f975-0769-4c3f-b55b-e7831d8e3040','','','b3c23693-5641-5107-b32c-eb5a38028e5a','Cortinarius ionomataius Soop','Soop',0,0,'bf163cef-766d-585e-b0d8-02b9d0a80bda','Cortinarius ionomataius','bf163cef-766d-585e-b0d8-02b9d0a80bda','Cortinarius ionomataius','08c1d985-0307-5f7a-afc4-1b2864d7ab06','Cortinarius ionomata','3015f975-0769-4c3f-b55b-e7831d8e3040','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('301e3840-859d-499a-bb4d-18772f3f17d1','','','24db5459-16e4-5145-8c0b-37c9e03a6a5e','Mecodema ducale Sharp, 1886','Sharp, 1886',1886,0,'5d90431b-f08a-50d7-bd7d-f03112cbcdb6','Mecodema ducale','5d90431b-f08a-50d7-bd7d-f03112cbcdb6','Mecodema ducale','ddebc912-cff7-5312-a3e6-4967f27a66f4','Mecodema ducal','301e3840-859d-499a-bb4d-18772f3f17d1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3015922e-5a20-4f76-8792-f2a4dfbe29a6','','','66d65f3d-b89e-5921-a5a5-3f8219264d91','Metalamia cuprea Breuning, 1940','Breuning, 1940',1940,0,'12d86dc1-ee86-5a2c-bf0e-b3da3c233722','Metalamia cuprea','12d86dc1-ee86-5a2c-bf0e-b3da3c233722','Metalamia cuprea','9fb61c0a-d1a6-59aa-86de-b038ad582481','Metalamia cupre','3015922e-5a20-4f76-8792-f2a4dfbe29a6','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Metalamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30205287-600b-4f09-bdcf-a1b3ba16a0be','','','d537094a-86ed-5ac1-b7b1-e270deeacfd7','Diomedea sanfordii Murphy','Murphy',0,0,'c0f73638-e9c9-528e-b7b5-de183ea5febd','Diomedea sanfordii','c0f73638-e9c9-528e-b7b5-de183ea5febd','Diomedea sanfordii','a27961c9-da46-53b0-b4fd-898f52b1c470','Diomedea sanford','30205287-600b-4f09-bdcf-a1b3ba16a0be','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3024c770-2895-4734-a480-8f083d4d3208','','','c799f24a-9051-5575-b5b3-013abd2a4600','Agonimiella pacifica H.Harada','H.Harada',0,0,'88e72e1e-3ef8-5a6c-84e2-3f2cbf96b0cb','Agonimiella pacifica','88e72e1e-3ef8-5a6c-84e2-3f2cbf96b0cb','Agonimiella pacifica','dbaefa62-bdb4-5623-b04f-5a79dfc9e2ea','Agonimiella pacific','21ea536f-c530-43ac-acda-8b5f36bfcad8','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Agonimiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3024f989-19ec-4007-9696-dab098d4e984','','','d056b543-86f2-596b-9dd4-b60a14d34cd0','Hysterogaster tasmanicus (G. Cunn.) G.W. Beaton, Pegler & T.W.K. Young','(G. Cunn.) G.W. Beaton, Pegler & T.W.K. Young',0,0,'ae2c55f2-265b-5a4a-b541-96f2ff080fbd','Hysterogaster tasmanicus','ae2c55f2-265b-5a4a-b541-96f2ff080fbd','Hysterogaster tasmanicus','263955d0-9c91-5e1d-a46b-e0685335b10a','Hysterogaster tasmanic','3024f989-19ec-4007-9696-dab098d4e984','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Hysterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31e3fed1-bb6e-4902-a9ae-5f0f9b51171c','','','ef472d27-fda3-5fb6-ba85-e477c19af684','Holcaspis egregialis (Broun, 1917)','(Broun, 1917)',1917,0,'e58d7311-1c8f-5e8d-a98e-625afcb1c93d','Holcaspis egregialis','e58d7311-1c8f-5e8d-a98e-625afcb1c93d','Holcaspis egregialis','94066cff-368b-5887-8596-bbd931b9b870','Holcaspis egregial','31e3fed1-bb6e-4902-a9ae-5f0f9b51171c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3028fe82-04bf-445b-a987-c067276c54e2','','','645c7250-cc54-555f-a870-870c998d9ee3','Thaxterogaster talus (Fr.) Niskanen & Liimat.','(Fr.) Niskanen & Liimat.',0,0,'3b3221e8-bff4-5438-8ba7-13371f2755a4','Thaxterogaster talus','3b3221e8-bff4-5438-8ba7-13371f2755a4','Thaxterogaster talus','757692c7-5563-5433-ade5-9bb3a8bba1f2','Thaxterogaster tal','3028fe82-04bf-445b-a987-c067276c54e2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30250293-5fcf-4cd1-b22f-e610b865ff43','','','c8f62546-5e57-55c5-b089-ecb17ab9c2bf','Aspilota villosa Berry, 2007','Berry, 2007',2007,0,'2a33eb0a-780f-598a-b521-50f5e80884a4','Aspilota villosa','2a33eb0a-780f-598a-b521-50f5e80884a4','Aspilota villosa','7414efce-db1e-5e3c-9692-09723d256f53','Aspilota uillos','30250293-5fcf-4cd1-b22f-e610b865ff43','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aspilota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30262a87-a55c-436e-9985-ecbb6ceb194a','','','0dc93301-85af-571b-b043-9edf4e35cac6','Lasiosphaeria species','',0,0,'bed94588-1dfb-58f9-972f-d931be3262bf','Lasiosphaeria','bed94588-1dfb-58f9-972f-d931be3262bf','Lasiosphaeria','bed94588-1dfb-58f9-972f-d931be3262bf','Lasiosphaeria','30262a87-a55c-436e-9985-ecbb6ceb194a','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('302765e9-5d5e-4df7-b103-9293067db98e','','','ebbf5f71-a262-5473-90f7-720b069c8ef2','Brocchiosphaera microspora (R.F. Castañeda & W.B. Kendr.) K. Yamag., Chuaseehar. & Nakagiri','(R.F. Castañeda & W.B. Kendr.) K. Yamag., Chuaseehar. & Nakagiri',0,0,'3f6ca480-2f2b-5fc5-b545-a6d24f165900','Brocchiosphaera microspora','3f6ca480-2f2b-5fc5-b545-a6d24f165900','Brocchiosphaera microspora','1414de99-ad5b-589e-8bd5-979c6bee0979','Brocchiosphaera microspor','302765e9-5d5e-4df7-b103-9293067db98e','Fungi|Ascomycota|Sordariomycetes|Pisorisporiales||Brocchiosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31e56228-13ea-4f7c-8df2-eea2c9587fb9','','','2cfab02b-7e40-5244-9e55-7adb082d2001','Senna tora (L.) Roxb.','(L.) Roxb.',0,0,'ef5b216e-8af0-5cd9-9af0-28351ec7e17f','Senna tora','ef5b216e-8af0-5cd9-9af0-28351ec7e17f','Senna tora','e780aa65-db28-51d4-8b2f-2c7de56b6d47','Senna tor','31e56228-13ea-4f7c-8df2-eea2c9587fb9','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Senna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31f10be0-2444-4509-9439-283ae133747e','','','65f2e8f2-a0a7-5c7f-a41d-ae8f5bc57cf4','Cercospora rumicis Chupp','Chupp',0,0,'d63107f0-a4c2-5588-b5cf-d5bb1a846c59','Cercospora rumicis','d63107f0-a4c2-5588-b5cf-d5bb1a846c59','Cercospora rumicis','3e57c49f-a909-50e3-8545-dfe5e9598f11','Cercospora rumic','31f10be0-2444-4509-9439-283ae133747e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31ef77e1-3eb9-4368-bd5e-b3d5a39ef254','','','2cb1ca4a-fbb3-57db-b493-59bd1acb3326','Chaetochalara aspera Piroz. & Hodges','Piroz. & Hodges',0,0,'5db696b2-9c26-5821-b32e-b99f530c466e','Chaetochalara aspera','5db696b2-9c26-5821-b32e-b99f530c466e','Chaetochalara aspera','418572ae-fd6a-51be-8673-d9d0a112bfcc','Chaetochalara asper','bcb611ba-0640-4e7d-9ddf-50d43c2a1e5c','Fungi|Ascomycota||||Chaetochalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31eeb0b5-0c32-47c5-a56f-fe2afd4a1da8','','','ce8700e6-dc50-589d-a0e8-df17cbc7b5da','Didemnum studeri Hartmeyer, 1911','Hartmeyer, 1911',1911,0,'00f62fb2-4633-51dc-92fd-5fa11987c208','Didemnum studeri','00f62fb2-4633-51dc-92fd-5fa11987c208','Didemnum studeri','20f99e59-b736-5247-bf14-80de28b74182','Didemnum studer','31eeb0b5-0c32-47c5-a56f-fe2afd4a1da8','Animalia|Tunicata|Ascidiacea|Enterogona|Didemnidae|Didemnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31fb8b1b-f78f-4299-8797-27a058a62c6d','','','92c93090-5156-5042-941e-31bcae093a1f','Austrogautieria species','',0,0,'1774a87f-58b1-5b4b-9ccd-293f2e02efdf','Austrogautieria','1774a87f-58b1-5b4b-9ccd-293f2e02efdf','Austrogautieria','1774a87f-58b1-5b4b-9ccd-293f2e02efdf','Austrogautieria','','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Gallaceaceae|Austrogautieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('31fa8fd4-16a2-4a95-a79c-22ae54aca2c8','','','e68a5fac-0ec2-5b54-935b-f55bb990ecd4','Scirrhia agrostidis (Fuckel) G. Winter','(Fuckel) G. Winter',0,0,'cc6e50df-28f0-563a-8804-5d6b89c7a132','Scirrhia agrostidis','cc6e50df-28f0-563a-8804-5d6b89c7a132','Scirrhia agrostidis','71d6fd4a-8701-5629-9769-f2b8da642671','Scirrhia agrostid','31fa8fd4-16a2-4a95-a79c-22ae54aca2c8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Scirrhia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31f41642-846d-48c3-9dce-60f6869081b0','','','29f35512-ec6e-5d17-b60b-9799138f460e','Cladophora Kütz.','Kütz.',0,0,'f6212322-b76a-5141-a19e-32a7c6849c08','Cladophora','f6212322-b76a-5141-a19e-32a7c6849c08','Cladophora','f6212322-b76a-5141-a19e-32a7c6849c08','Cladophora','31f41642-846d-48c3-9dce-60f6869081b0','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Cladophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('31f6e28c-8f76-494c-a323-dcf0e7c8df2b','','','6300453b-31dd-5b50-8395-9b9e9670db59','Xanthoparmelia loxodella (Essl.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch','(Essl.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch',0,0,'c2f8c9d2-ae44-50f4-b451-b6b0645a3368','Xanthoparmelia loxodella','c2f8c9d2-ae44-50f4-b451-b6b0645a3368','Xanthoparmelia loxodella','25432b0a-a93c-58e7-84c2-e30ef6a65f32','Xanthoparmelia loxodell','31f6e28c-8f76-494c-a323-dcf0e7c8df2b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32000d59-3223-4a63-9318-6970e8965668','','','db749fd3-2bc5-5c43-8246-8f4b89e9f33a','Sorbaria lindleyana (Wall. ex Lindl.) Maxim.','(Wall. ex Lindl.) Maxim.',0,0,'7a7e44d3-e368-50be-93a6-e8f557a1e683','Sorbaria lindleyana','7a7e44d3-e368-50be-93a6-e8f557a1e683','Sorbaria lindleyana','2b7cccd6-4643-579e-bfb7-bdfa693b909b','Sorbaria lindleyan','60887487-dc50-4657-ac9b-a05fcb8ab4e4','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Sorbaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3206f9e2-b990-4cf7-b458-1ab242e77f85','','','dbedd70c-1c1f-59f2-841e-6860246e99f1','Ulmus parvifolia Jacq.','Jacq.',0,0,'cd2b7688-c1d4-51d7-892c-fd0ead831cdc','Ulmus parvifolia','cd2b7688-c1d4-51d7-892c-fd0ead831cdc','Ulmus parvifolia','0a04419b-b139-5506-9bdc-8a14ed7971ea','Ulmus paruifol','3206f9e2-b990-4cf7-b458-1ab242e77f85','Plantae|Tracheophyta|Magnoliopsida|Rosales|Ulmaceae|Ulmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('320113eb-d0ff-4ba7-b047-e9a285ab8065','','','dafb1f3a-a85e-56f8-98ab-6634c8255c0c','Keithia thujina E.J. Durand','E.J. Durand',0,0,'fdb49777-c19e-5f51-bd54-bcb288f73c55','Keithia thujina','fdb49777-c19e-5f51-bd54-bcb288f73c55','Keithia thujina','efaa62ce-7427-5672-9356-b6d7a949af8e','Keithia thuiin','14ebb821-1e11-4731-becf-3b7c7a425069','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hemiphacidiaceae|Keithia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3209180a-70ee-4287-b44b-70c9e4be4015','','','1dd0c9d3-df78-5e74-a3aa-4a50411361c6','Fomes hornodermus sensu Lloyd','',0,0,'34ae7383-e331-5fa3-b881-84ba30879594','Fomes hornodermus','34ae7383-e331-5fa3-b881-84ba30879594','Fomes hornodermus','c2e9d88a-c45a-5662-b094-487e94f469fb','Fomes hornoderm','c4dae617-1904-4b95-8d16-d949648beb72','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3204e039-8478-494e-a960-82393ea78c2f','','','49af632d-e1be-5813-8d10-4197031ac29e','Limnodromus Weid','Weid',0,0,'e05c08c0-0327-54fc-a003-836d843e9c57','Limnodromus','e05c08c0-0327-54fc-a003-836d843e9c57','Limnodromus','e05c08c0-0327-54fc-a003-836d843e9c57','Limnodromus','3204e039-8478-494e-a960-82393ea78c2f','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Limnodromus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('32113934-e132-4010-bbcd-14a0bd2dce89','','','10fd6cf5-3e5d-59e0-8245-69917335ed94','Odocoileus virginianus','',0,0,'10fd6cf5-3e5d-59e0-8245-69917335ed94','Odocoileus virginianus','10fd6cf5-3e5d-59e0-8245-69917335ed94','Odocoileus virginianus','6b068c7b-a59d-5a2f-8c45-c6b876193ee2','Odocoileus uirginian','32113934-e132-4010-bbcd-14a0bd2dce89','Animalia|Chordata|Mammalia|Artiodactyla|Cervidae|Odocoileus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('320327f2-09f6-4a11-99e8-85abd92f52ec','','','a0793b0d-8c69-5acc-b6af-8df653aea880','Graphina novae-zelandiae (C.Knight) G.C.Hayw.','(C.Knight) G.C.Hayw.',0,0,'2fd49c72-d67a-57b6-9f11-13007034914f','Graphina novae-zelandiae','2fd49c72-d67a-57b6-9f11-13007034914f','Graphina novae-zelandiae','5c1fc4b3-8f5c-5f0a-af67-c39034b09a6b','Graphina nouae-zelandi','7c111fa6-f158-43d0-884b-517cc9fe154a','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Graphina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32116111-135c-49ec-8149-57f5d7852c3f','','','4b710b6e-6ea4-5ea6-80bd-ca557843a061','Bacillus anthracis Cohn, 1872','Cohn, 1872',1872,0,'8e8131e1-70a0-5e90-b63e-2094bd3ccdca','Bacillus anthracis','8e8131e1-70a0-5e90-b63e-2094bd3ccdca','Bacillus anthracis','7aa20748-9685-5245-a04a-0131d7ac868a','Bacillus anthrac','32116111-135c-49ec-8149-57f5d7852c3f','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('320e5174-741f-4c41-9db4-e5bd14a6b46b','','','e4ef3da1-2456-5db3-b481-52a237165dba','Peloridiidae','',0,0,'e4ef3da1-2456-5db3-b481-52a237165dba','Peloridiidae','e4ef3da1-2456-5db3-b481-52a237165dba','Peloridiidae','e4ef3da1-2456-5db3-b481-52a237165dba','Peloridiidae','320e5174-741f-4c41-9db4-e5bd14a6b46b','Animalia|Arthropoda|Insecta|Hemiptera|Peloridiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('32150e1a-e848-4e67-8b0a-3769cc92a9bd','','','999a6647-f077-55f8-a738-a240b72769e3','Anabathron subg. Scrobs','',0,0,'5b032bf7-f6ee-5b38-b5ef-24e648a68d2d','Scrobs','95b99860-080c-5607-9c21-91713f60692a','Anabathron subgen. Scrobs','5b032bf7-f6ee-5b38-b5ef-24e648a68d2d','Scrobs','32150e1a-e848-4e67-8b0a-3769cc92a9bd','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Anabathron','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('32160e8b-bfd0-4eed-a3d1-32b717c5a0fe','','','1d8278e7-ca3e-5ee5-a51f-0bbec39b5e81','Neoloricata','',0,0,'1d8278e7-ca3e-5ee5-a51f-0bbec39b5e81','Neoloricata','1d8278e7-ca3e-5ee5-a51f-0bbec39b5e81','Neoloricata','1d8278e7-ca3e-5ee5-a51f-0bbec39b5e81','Neoloricata','32160e8b-bfd0-4eed-a3d1-32b717c5a0fe','Animalia|Mollusca|Polyplacophora|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('32162d7c-c759-44ed-a2e4-8432e450df67','','','d6c489c4-6681-52df-825e-fc6c6346a7bd','Arduina macrocarpa Eckl.','Eckl.',0,0,'74f421aa-9546-5235-8406-a5969b08980e','Arduina macrocarpa','74f421aa-9546-5235-8406-a5969b08980e','Arduina macrocarpa','6f4a376a-631c-548d-ae4b-2f4a99e51899','Arduina macrocarp','216f745e-dd7b-40cb-9767-3e1aff4e0c9b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Arduina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3213a584-baad-41d8-a9cd-784f3d974b7e','','','5779e53b-b24d-5722-ab97-bc13f9227733','Phreodrilus subterraneus Beddard, 1891','Beddard, 1891',1891,0,'1bc8aaaa-705d-5e3d-9c3a-19a28411e360','Phreodrilus subterraneus','1bc8aaaa-705d-5e3d-9c3a-19a28411e360','Phreodrilus subterraneus','1612aac8-7dd9-5c59-9ec8-0710710af24c','Phreodrilus subterrane','3213a584-baad-41d8-a9cd-784f3d974b7e','Animalia|Annelida|Clitellata|Tubificida|Phreodrilidae|Phreodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32127c8e-27c1-4156-a242-f007ea5a07cc','','','86e1f211-4f42-58cb-9004-ab2544e55486','Symplectoscyphus johnstoni tropicus Vervoort, 1993','Vervoort, 1993',1993,0,'cbad0b02-10a2-5d67-8224-45890a2057eb','Symplectoscyphus johnstoni tropicus','cbad0b02-10a2-5d67-8224-45890a2057eb','Symplectoscyphus johnstoni tropicus','34c2d837-0629-540d-ae17-42ca528eb3eb','Symplectoscyphus iohnston tropic','32127c8e-27c1-4156-a242-f007ea5a07cc','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Symplectoscyphus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('32168185-369f-48d0-8ab5-b80c54c889aa','','','149c6915-3e43-5310-bed8-32cba662ec93','Aenetus Herrich-Schaeffer, 1855','Herrich-Schaeffer, 1855',1855,0,'30624976-0ea5-5ac8-a22e-65ba303c95cc','Aenetus','30624976-0ea5-5ac8-a22e-65ba303c95cc','Aenetus','30624976-0ea5-5ac8-a22e-65ba303c95cc','Aenetus','32168185-369f-48d0-8ab5-b80c54c889aa','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Aenetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('321c8f90-fd6c-4ec2-84eb-1037a113b856','','','c6dae4c3-5213-51b5-b448-5f9353a11bda','Beania bilaminata (Hincks, 1881)','(Hincks, 1881)',1881,0,'e5ba741d-b965-5f27-9e8a-7906d96cc747','Beania bilaminata','e5ba741d-b965-5f27-9e8a-7906d96cc747','Beania bilaminata','b7124fbb-aaa7-5c65-a6af-fe45a3bd6cef','Beania bilaminat','321c8f90-fd6c-4ec2-84eb-1037a113b856','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Beaniidae|Beania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('321f0cfc-ea41-46fd-8c86-bbf9eaf3ccb1','','','b53171f4-6cbf-53c8-aecb-9ed4c36b9dfd','Kermodon','',0,0,'b53171f4-6cbf-53c8-aecb-9ed4c36b9dfd','Kermodon','b53171f4-6cbf-53c8-aecb-9ed4c36b9dfd','Kermodon','b53171f4-6cbf-53c8-aecb-9ed4c36b9dfd','Kermodon','321f0cfc-ea41-46fd-8c86-bbf9eaf3ccb1','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Kermodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('321e495b-f31e-4d7a-b449-80b99dd28989','','','1958c393-245a-52bd-908e-6249dab27d40','Cladosporium indicum J.N. Rai, J.P. Tewari & Mukerji','J.N. Rai, J.P. Tewari & Mukerji',0,0,'c86a164c-e30c-5e5a-b97f-1d54f4131f26','Cladosporium indicum','c86a164c-e30c-5e5a-b97f-1d54f4131f26','Cladosporium indicum','f99735f1-770f-51ab-aac9-6e81ddf9af41','Cladosporium indic','321e495b-f31e-4d7a-b449-80b99dd28989','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('321e8b03-614b-4a78-ad8c-e841f2d703aa','','','28e48045-09a4-52f5-996a-0d7a650e3e98','Mycetophila ornatissima Tonnoir, 1927','Tonnoir, 1927',1927,0,'276da1f7-437f-5597-8a54-7cbfee9acf58','Mycetophila ornatissima','276da1f7-437f-5597-8a54-7cbfee9acf58','Mycetophila ornatissima','5b65c6ab-276e-5c3f-87ad-f5f35923dae0','Mycetophila ornatissim','321e8b03-614b-4a78-ad8c-e841f2d703aa','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3223513e-76a4-4dec-b145-9cbe086cc12c','','','0e6d1be4-bfd1-5e01-9d00-11173ad4e71b','Lichen petraeus Wulfen','Wulfen',0,0,'6821b52b-7a1b-5689-ae36-a305e2664114','Lichen petraeus','6821b52b-7a1b-5689-ae36-a305e2664114','Lichen petraeus','bc2a0c01-b828-5368-bc7c-211d9dfc6180','Lichen petrae','dcec29dd-c653-447d-ae50-6d171cfd63b4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('322af26d-2e87-44fd-aacd-219a5783f7ca','','','c4aac748-c1c6-5dfe-af9c-0c01ca562456','Eulaelaps stabularis (Koch, 1836)','(Koch, 1836)',1836,0,'dddc6df3-2d12-5b37-a09e-3995c4a923e4','Eulaelaps stabularis','dddc6df3-2d12-5b37-a09e-3995c4a923e4','Eulaelaps stabularis','d61c02b5-dbd6-5c23-9c03-d5e98b9cb7b7','Eulaelaps stabular','322af26d-2e87-44fd-aacd-219a5783f7ca','Animalia|Arthropoda|Arachnida|Mesostigmata|Laelapidae|Eulaelaps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3224a38b-6e18-414c-b016-d141638dc88c','','','650fb884-9165-5b92-8ca0-f73231e52446','Ledermuelleriopsis incisa Wood, 1967','Wood, 1967',1967,0,'2d6ccfeb-c522-5348-ac0a-f8ead225a61f','Ledermuelleriopsis incisa','2d6ccfeb-c522-5348-ac0a-f8ead225a61f','Ledermuelleriopsis incisa','1522a928-b60f-5759-b1cc-f3d468d5eb3a','Ledermuelleriopsis incis','3224a38b-6e18-414c-b016-d141638dc88c','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Ledermuelleriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('322a6cd8-687d-42ec-8ba5-73f83dc58ea8','','','30ad2bba-3643-52bb-ae19-b4b3ca9d388d','Pimelea traversii subsp. exedra C.J.Burrows','C.J.Burrows',0,0,'18e206c9-3b67-5eed-af48-4c617651cb12','Pimelea traversii exedra','89193b89-b394-560a-96ab-865619bb7d8b','Pimelea traversii subsp. exedra','bd3d948d-d8df-537b-91e8-78f4f1caacaf','Pimelea trauers exedr','322a6cd8-687d-42ec-8ba5-73f83dc58ea8','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('32286173-17db-427e-aeb9-8b3778dcef52','','','a3716fd2-f110-5153-8563-8b588d6a1a34','Macromitrium acutifolium (Hook. & Grev.) Brid.','(Hook. & Grev.) Brid.',0,0,'7ce750a5-c88f-5249-b6fc-094a223468a9','Macromitrium acutifolium','7ce750a5-c88f-5249-b6fc-094a223468a9','Macromitrium acutifolium','fad784a8-59e7-59f9-8611-6891eadcaeb2','Macromitrium acutifoli','e2e4cc58-bb9e-4012-9256-ed1b67c2310a','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('302ac5c2-cf04-4b37-9af5-9c316a82ca00','','','d2436daa-ebcf-5875-a64a-5c8415278d62','Plagioecia bicolor (MacGillivray, 1885)','(MacGillivray, 1885)',1885,0,'52c121a4-add9-5d49-a184-7c76932f6bec','Plagioecia bicolor','52c121a4-add9-5d49-a184-7c76932f6bec','Plagioecia bicolor','52c121a4-add9-5d49-a184-7c76932f6bec','Plagioecia bicolor','302ac5c2-cf04-4b37-9af5-9c316a82ca00','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Diastoporidae|Plagioecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3031b26e-a2f6-42f0-81ea-1148297578d2','','','8645e5cd-28e8-545b-86d8-8618d83b00da','Sphaerulina westendorpii Verkley, Quaedvlieg & Crous','Verkley, Quaedvlieg & Crous',0,0,'62edc519-6f94-5fc3-b12d-ae1a7b702eb7','Sphaerulina westendorpii','62edc519-6f94-5fc3-b12d-ae1a7b702eb7','Sphaerulina westendorpii','a22f6327-6970-5629-b761-ba274d5e87f1','Sphaerulina westendorp','3031b26e-a2f6-42f0-81ea-1148297578d2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('303173d7-8be9-4472-bcc7-a0996fbd7757','','','9ed843c6-4aea-5143-9ad2-b6b458a8d966','Xenostigmella Petr.','Petr.',0,0,'06246814-54b8-5cbd-9030-0b965bd8deef','Xenostigmella','06246814-54b8-5cbd-9030-0b965bd8deef','Xenostigmella','06246814-54b8-5cbd-9030-0b965bd8deef','Xenostigmella','43e018ce-700e-4468-86c6-d9581ae7be08','Fungi|Ascomycota|Dothideomycetes||Parodiopsidaceae|Xenostigmella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3037ce03-817f-4e45-a511-156730194239','','','c3528e17-87b4-59e0-aba8-d82e96ab8c7e','Freesia refracta (Jacq.) Klatt','(Jacq.) Klatt',0,0,'b22249ed-e92f-5e94-ace7-e48b05caa770','Freesia refracta','b22249ed-e92f-5e94-ace7-e48b05caa770','Freesia refracta','90d4fa59-f045-539f-94ad-b87998fe25fe','Freesia refract','3037ce03-817f-4e45-a511-156730194239','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Freesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3035217c-956f-42af-b37a-2a47450d66f5','','','93852091-e121-5c13-a4c6-24d4a9785bd6','Corynosoma','',0,0,'93852091-e121-5c13-a4c6-24d4a9785bd6','Corynosoma','93852091-e121-5c13-a4c6-24d4a9785bd6','Corynosoma','93852091-e121-5c13-a4c6-24d4a9785bd6','Corynosoma','3035217c-956f-42af-b37a-2a47450d66f5','Animalia|Gnathifera|Acanthocephala|Polymorphida|Polymorphidae|Corynosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('30333ae9-6e9b-4320-9568-f180c610ccf7','','','a6595ee8-5dca-50c1-82d0-739c8cdaa749','Hypomyces candicans Plowr.','Plowr.',0,0,'eb6c46e7-cc17-5a7a-b12a-1c4f656d0f81','Hypomyces candicans','eb6c46e7-cc17-5a7a-b12a-1c4f656d0f81','Hypomyces candicans','eb6c46e7-cc17-5a7a-b12a-1c4f656d0f81','Hypomyces candicans','5d263689-01aa-4980-a1c9-1c9512e0cd69','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('303d3154-1135-4ca8-8574-03a30bda251b','','','5ef1f26e-c8fe-5e0e-8a6b-7439ba86419a','Septoria sicyii Peck','Peck',0,0,'da9efd08-72de-566b-b427-f4e2b1e93224','Septoria sicyii','da9efd08-72de-566b-b427-f4e2b1e93224','Septoria sicyii','ff84794c-bbeb-519d-838d-16c4ae718ba1','Septoria sicy','303d3154-1135-4ca8-8574-03a30bda251b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3039b407-72af-4ac7-8c08-1f9887b39669','','','9ab87b2b-4a60-5ef6-b02b-b05229c66f3a','Pleurosigma crookii Inglis','Inglis',0,0,'e44caf4f-736a-5a78-a6ec-a5057d440141','Pleurosigma crookii','e44caf4f-736a-5a78-a6ec-a5057d440141','Pleurosigma crookii','f3312135-bd78-538b-9867-13ba00ce39e5','Pleurosigma crook','3039b407-72af-4ac7-8c08-1f9887b39669','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pleurosigmataceae|Pleurosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('303ca004-f4d5-40f8-9fea-43281c3d82ae','','','39fc3afa-ff20-51d5-96d5-2c4292e7f96c','Serpho kivi (Gray, 1843)','(Gray, 1843)',1843,0,'71b48603-9cf0-5292-b9ca-40e150eafa07','Serpho kivi','71b48603-9cf0-5292-b9ca-40e150eafa07','Serpho kivi','4a7c5fc5-d40d-5109-a203-61958be70353','Serpho kiu','303ca004-f4d5-40f8-9fea-43281c3d82ae','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Serpho','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('303930ee-5367-42e0-bbb8-566012e4b790','','','cf3aec39-6539-5c0c-a6f1-4fc8022620bb','Cosmarium dorsitruncatum (Nordst.) G.S. West','(Nordst.) G.S. West',0,0,'a1a89141-1772-5443-809e-fc58079e52e0','Cosmarium dorsitruncatum','a1a89141-1772-5443-809e-fc58079e52e0','Cosmarium dorsitruncatum','32d28ff8-505b-5d22-b7c4-89c2b039113c','Cosmarium dorsitruncat','303930ee-5367-42e0-bbb8-566012e4b790','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('303f9588-0d05-4c99-ae7d-04bdfe2fc6d8','','','579db752-8432-5c99-b23b-3c31ef09ab78','Brounea daehyuni Park & Carlton, 2015','Park & Carlton, 2015',2015,0,'50faab31-505b-5cdb-b496-8315f73fd052','Brounea daehyuni','50faab31-505b-5cdb-b496-8315f73fd052','Brounea daehyuni','e4dca2ba-499b-515c-9c80-f919b35fb715','Brounea daehyun','303f9588-0d05-4c99-ae7d-04bdfe2fc6d8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Brounea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3041c083-ab92-43ae-9a39-3a27e173a47d','','','4acf7f6f-5743-5ee5-9a49-8b4ee04002eb','Orthotrichum conicorostrum R.Br.bis','R.Br.bis',0,0,'b47a98fd-fe04-5de5-b064-86f10b242572','Orthotrichum conicorostrum','b47a98fd-fe04-5de5-b064-86f10b242572','Orthotrichum conicorostrum','9cfa650e-7092-515d-ac21-b76cd3c35e47','Orthotrichum conicorostr','c03a8f8b-b0fa-4bc4-9e61-022da32d631f','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('304680cd-11ba-41cf-8ac1-04dcfc94a7ad','','','6bd258bc-b961-5f4e-bc4b-05f373878d07','Megadromus bucolicus (Broun, 1903)','(Broun, 1903)',1903,0,'cb30c367-3a99-59e1-ab97-643095dfcec4','Megadromus bucolicus','cb30c367-3a99-59e1-ab97-643095dfcec4','Megadromus bucolicus','2d8ceb0c-3220-57cb-a682-eb73f23f56a8','Megadromus bucolic','304680cd-11ba-41cf-8ac1-04dcfc94a7ad','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('304a9e74-2acd-4a70-8599-86e1413c82ed','','','b7761c12-e2b3-5947-bd36-0f4a7e7a5f07','Ceramium cliftonianum J.Agardh','J.Agardh',0,0,'1e86706f-5c01-5c46-98c1-c11badaa4c13','Ceramium cliftonianum','1e86706f-5c01-5c46-98c1-c11badaa4c13','Ceramium cliftonianum','9f68aa36-b26a-5d23-99c9-0bbcb113a121','Ceramium cliftonian','304a9e74-2acd-4a70-8599-86e1413c82ed','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Ceramium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('304bdeab-036a-452d-bd4e-dcdf7481d226','','','9d6d471f-f034-5302-ba58-bc6d1b5269b4','Allopterus','',0,0,'9d6d471f-f034-5302-ba58-bc6d1b5269b4','Allopterus','9d6d471f-f034-5302-ba58-bc6d1b5269b4','Allopterus','9d6d471f-f034-5302-ba58-bc6d1b5269b4','Allopterus','304bdeab-036a-452d-bd4e-dcdf7481d226','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Allopterus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3047aadb-eb65-408e-b8fb-804ba4190fa6','','','1f6c07d8-664b-5d80-99fc-0bd3c72822e6','Quedius fultoni Cameron, 1945','Cameron, 1945',1945,0,'da591b8d-b0dd-5a56-b268-fe1fc2744ca9','Quedius fultoni','da591b8d-b0dd-5a56-b268-fe1fc2744ca9','Quedius fultoni','475a7cd3-e4fb-5b3f-bc3b-1c83be428dce','Quedius fulton','3047aadb-eb65-408e-b8fb-804ba4190fa6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30491dbb-a2e9-471f-a666-a9a2f5d6e876','','','9f2b29e9-6d1c-57af-a9d1-52d2e79cefc8','Lembidium longifolium R.M.Schust.','R.M.Schust.',0,0,'24f9bc2e-a45a-5c32-9064-ce5795a3d5be','Lembidium longifolium','24f9bc2e-a45a-5c32-9064-ce5795a3d5be','Lembidium longifolium','c546e633-0265-5815-891f-242ebbf17dcf','Lembidium longifoli','30491dbb-a2e9-471f-a666-a9a2f5d6e876','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lembidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('304cf0e9-386d-4e3d-a7f5-0b4e9cd3b551','','','c266008f-1460-5c0b-af3c-255d4aafea9d','Platynus Bonelli, 1810','Bonelli, 1810',1810,0,'6831262d-5eca-5968-9943-fef4a960ea30','Platynus','6831262d-5eca-5968-9943-fef4a960ea30','Platynus','6831262d-5eca-5968-9943-fef4a960ea30','Platynus','304cf0e9-386d-4e3d-a7f5-0b4e9cd3b551','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Platynus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('304f878c-1a4f-47e6-922d-5e27edff4b82','','','7f3f36a0-b3f7-54d7-b754-3cbacbad6d22','Saprosites watti Stebnicka, 2001','Stebnicka, 2001',2001,0,'a8cd729c-c1a9-5d67-95a4-dd456fb6c5dc','Saprosites watti','a8cd729c-c1a9-5d67-95a4-dd456fb6c5dc','Saprosites watti','429d42db-6e2c-5f7f-ae0a-031a19e0055d','Saprosites watt','304f878c-1a4f-47e6-922d-5e27edff4b82','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Saprosites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30511b03-6b09-4da5-91e8-1ea3bc53aa15','','','a84f4883-92c4-56dd-980e-59666c72d80e','Lachnodius eucalypti (Maskell, 1892)','(Maskell, 1892)',1892,0,'24a1dbe5-0b5f-5dc0-bb8a-9f5124e2ea73','Lachnodius eucalypti','24a1dbe5-0b5f-5dc0-bb8a-9f5124e2ea73','Lachnodius eucalypti','e6f22545-ca8d-58a6-a554-919c15b2b2b9','Lachnodius eucalypt','30511b03-6b09-4da5-91e8-1ea3bc53aa15','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Lachnodius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3053d311-e3e9-4e62-9c34-6c4051f06bdf','','','4d90ce09-3722-5346-a2e2-005135ebf2c4','Paranaitis benthicola (Knox, 1960)','(Knox, 1960)',1960,0,'e39457ab-b950-5e86-a80b-45869b8dab98','Paranaitis benthicola','e39457ab-b950-5e86-a80b-45869b8dab98','Paranaitis benthicola','02c78e43-c62c-5236-ae6d-203b6548b036','Paranaitis benthicol','3053d311-e3e9-4e62-9c34-6c4051f06bdf','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Paranaitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3052605f-3912-41b5-8b74-673fa0dbc025','','','2b031d4f-c72f-58df-97a6-42671d4593e5','Diatoma moniliforme Kützing','Kützing',0,0,'4c267cf3-e264-5fc3-aab0-1406d231ed22','Diatoma moniliforme','4c267cf3-e264-5fc3-aab0-1406d231ed22','Diatoma moniliforme','b0862a00-8017-5c63-a1b0-dd575f1c90ab','Diatoma moniliform','3052605f-3912-41b5-8b74-673fa0dbc025','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Diatoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3052b26f-aa92-4130-a5c9-8d8f83a92faf','','','320d8a69-9a9e-5588-8520-0a1edb845fca','Cymiphis watsoni (Hirschmann, 1966)','(Hirschmann, 1966)',1966,0,'cdb9efa9-f1a6-5cc3-a0cf-6fa855f1fe73','Cymiphis watsoni','cdb9efa9-f1a6-5cc3-a0cf-6fa855f1fe73','Cymiphis watsoni','983e96c5-1b4d-5f37-9dda-f6468603d8a9','Cymiphis watson','3052b26f-aa92-4130-a5c9-8d8f83a92faf','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Cymiphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('305abfe7-1887-43e3-912b-866a8b2d7f53','','','dbd35e27-ce71-537c-8dc5-be51417b6e0c','Salvia occidentalis Sw.','Sw.',0,0,'a3c78db0-1f5b-5f87-801d-c929331f52fd','Salvia occidentalis','a3c78db0-1f5b-5f87-801d-c929331f52fd','Salvia occidentalis','052ce628-c165-5a23-a2ba-3f7be4753dfc','Salvia occidental','305abfe7-1887-43e3-912b-866a8b2d7f53','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('305cea15-0840-4928-99aa-a07d115ca9cd','','','51f76873-3c1f-527e-9761-abc810c57bff','Poeciloptera acuta Walker, 1851','Walker, 1851',1851,0,'c55c5705-d47d-5a67-bfd1-db05cf7a2809','Poeciloptera acuta','c55c5705-d47d-5a67-bfd1-db05cf7a2809','Poeciloptera acuta','82a242dd-191f-5d5d-9020-87773cb62795','Poeciloptera acut','c5fc27fb-45a4-4733-bc3e-ce623e79982c','Animalia|Arthropoda|Insecta|Hemiptera|Flatidae|Poeciloptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30607fa1-f503-4512-8f75-4ffdf25dded1','','','e7e9bcd8-c0b5-578b-ae35-0acb88d87498','Chaetocerotales Round & Crawford','Round & Crawford',0,0,'ff736a28-361c-52e6-8b4c-cc87ebc9cf29','Chaetocerotales','ff736a28-361c-52e6-8b4c-cc87ebc9cf29','Chaetocerotales','ff736a28-361c-52e6-8b4c-cc87ebc9cf29','Chaetocerotales','30607fa1-f503-4512-8f75-4ffdf25dded1','Chromista|Bacillariophyta|Coscinodiscophyceae|Chaetocerotales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('3062596a-8570-4479-9afc-5993172a9d17','','','ad7ee840-6e61-598c-aef1-1a12372f7c34','Tomocerura','',0,0,'ad7ee840-6e61-598c-aef1-1a12372f7c34','Tomocerura','ad7ee840-6e61-598c-aef1-1a12372f7c34','Tomocerura','ad7ee840-6e61-598c-aef1-1a12372f7c34','Tomocerura','3062596a-8570-4479-9afc-5993172a9d17','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Tomocerura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3062ac4c-717d-49e5-af81-55e278f2b462','','','f3fa25a8-cb3a-5225-b575-1c72c042defb','Carica pubescens Lenné & K.Koch','Lenné & K.Koch',0,0,'af6c044c-1046-550b-b800-1048e4ceb15b','Carica pubescens','af6c044c-1046-550b-b800-1048e4ceb15b','Carica pubescens','af6c044c-1046-550b-b800-1048e4ceb15b','Carica pubescens','f4bddb5a-5097-4692-9ec6-a5ac53b86891','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Caricaceae|Carica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3064dab1-ea52-4a69-b0e4-d71bdea18509','','','5e01447e-bd27-52ce-8550-709a5fb48b9e','Stellaria decipiens Hook.f. var. decipiens','',0,0,'07dcaf8e-a1b4-5e3b-b529-e90f914f19b8','Stellaria decipiens decipiens','5d4018d0-e6b5-5a43-9c0b-ec2471beea95','Stellaria decipiens var. decipiens','07dcaf8e-a1b4-5e3b-b529-e90f914f19b8','Stellaria decipiens decipiens','3064dab1-ea52-4a69-b0e4-d71bdea18509','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Stellaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('31588c2b-8f17-43e0-be5b-379c28ca1f69','','','714f5615-82cf-5732-8f27-0af095a22c21','Hyperammina elongata Brady, 1878','Brady, 1878',1878,0,'0f08146c-8478-5e5a-9249-932dc9eab875','Hyperammina elongata','0f08146c-8478-5e5a-9249-932dc9eab875','Hyperammina elongata','c6a0e455-e2cd-5266-9482-fbe6419e1dea','Hyperammina elongat','31588c2b-8f17-43e0-be5b-379c28ca1f69','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hippocrepinidae|Hyperammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30681f8f-be17-4c2f-a241-66bb5cbcf0aa','','','666f861c-00bf-539d-abef-d88e96cbb88e','Phomopsis juniperivora G.G. Hahn','G.G. Hahn',0,0,'2b516e68-eb36-583d-b6d3-e7beacc2eb8f','Phomopsis juniperivora','2b516e68-eb36-583d-b6d3-e7beacc2eb8f','Phomopsis juniperivora','b1d38281-3dc4-5e00-b66a-123ff2ab972e','Phomopsis iuniperiuor','2f6c863b-c678-4f16-a474-adaa391271c7','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3066b1da-61d4-4bcc-87e5-d995c68dbfda','','','8292fbc9-0eb6-5ddd-83f0-46b9404c914f','Koroana rufifrons (Walker, 1858)','(Walker, 1858)',1858,0,'f44bb934-5c8a-5955-b2e2-7f6e725d63fe','Koroana rufifrons','f44bb934-5c8a-5955-b2e2-7f6e725d63fe','Koroana rufifrons','f44bb934-5c8a-5955-b2e2-7f6e725d63fe','Koroana rufifrons','3066b1da-61d4-4bcc-87e5-d995c68dbfda','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Koroana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('306a3921-59fe-4c2f-a6bb-f9cb3219d4f7','','','3720ab40-a57a-57e4-b1ea-b372ef39cc7b','Helotium terrestre Berk. & Broome','Berk. & Broome',0,0,'6db13b7b-506d-5fd9-b9ee-49a3e77a19f3','Helotium terrestre','6db13b7b-506d-5fd9-b9ee-49a3e77a19f3','Helotium terrestre','e4b248bf-a074-5c42-aef1-6fa4848203aa','Helotium terrestr','9b937555-c7bb-4a1e-936b-ec3f409c9aa0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('315c1ca2-17e1-4fc5-a6b5-2ad47d9ed99c','','','e301bff6-8791-51c8-aee5-5c620160ad84','Magnibotryascoma Thambug. & K.D. Hyde','Thambug. & K.D. Hyde',0,0,'366894fe-997c-595c-87a5-fe7760d1e438','Magnibotryascoma','366894fe-997c-595c-87a5-fe7760d1e438','Magnibotryascoma','366894fe-997c-595c-87a5-fe7760d1e438','Magnibotryascoma','315c1ca2-17e1-4fc5-a6b5-2ad47d9ed99c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Teichosporaceae|Magnibotryascoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3158a680-6329-41d9-8747-32a099e06e2c','','','8be92d53-269a-5193-825e-dbb332f5b83d','Zephyranthes advena (Ker Gawl.) Nic.García','(Ker Gawl.) Nic.García',0,0,'cf6127f4-1e81-5c61-b9a2-25f32b5f6eeb','Zephyranthes advena','cf6127f4-1e81-5c61-b9a2-25f32b5f6eeb','Zephyranthes advena','114949d0-3290-5d4a-8a56-481a5e39159e','Zephyranthes aduen','3158a680-6329-41d9-8747-32a099e06e2c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Zephyranthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3164f5da-74d0-4c95-a4c2-2c020c026371','','','ba09b858-a077-5661-bf80-6242fa537297','Oomyzus','',0,0,'ba09b858-a077-5661-bf80-6242fa537297','Oomyzus','ba09b858-a077-5661-bf80-6242fa537297','Oomyzus','ba09b858-a077-5661-bf80-6242fa537297','Oomyzus','3164f5da-74d0-4c95-a4c2-2c020c026371','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Oomyzus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('315d4cd2-b7b7-4fbb-828c-fa994d45873c','','','c33517c6-d3f1-5947-ac85-7f25e96b7939','Oscillatoria princeps Vaucher ex Gomont','Vaucher ex Gomont',0,0,'0eeebe42-920f-54b9-8f7e-abd722250e3b','Oscillatoria princeps','0eeebe42-920f-54b9-8f7e-abd722250e3b','Oscillatoria princeps','0eeebe42-920f-54b9-8f7e-abd722250e3b','Oscillatoria princeps','315d4cd2-b7b7-4fbb-828c-fa994d45873c','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('3162e1f8-c58d-47ce-93b1-ad1d201c4d0b','','','207a9675-c7ca-58de-90c3-ec473ee5c1fa','Aceria vitalbae (Canestrini, 1892)','(Canestrini, 1892)',1892,0,'2de714b9-765a-5a20-a8ad-e56c185333a7','Aceria vitalbae','2de714b9-765a-5a20-a8ad-e56c185333a7','Aceria vitalbae','5372e523-f157-5aa4-8d0f-4d96cf83ccfe','Aceria uitalb','3162e1f8-c58d-47ce-93b1-ad1d201c4d0b','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('316279b4-2897-46bc-80e1-e51498d4189c','','','5a7914c6-e964-5dd6-9316-b5f1a4fce11d','Paralaoma turbotti Powell, 1948','Powell, 1948',1948,0,'de6d11a1-ea6f-53db-ab42-9e6dbe2642a5','Paralaoma turbotti','de6d11a1-ea6f-53db-ab42-9e6dbe2642a5','Paralaoma turbotti','cc50b64f-e81d-51f2-9c1e-5ab9f5e8fac2','Paralaoma turbott','316279b4-2897-46bc-80e1-e51498d4189c','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Paralaoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31686fa2-bcad-445f-80cf-62385ed972a2','','','34fe68ae-9129-53e2-9b9d-c15a6b404302','Neocosmospora phaseoli (Burkh.) L. Lombard & Crous','(Burkh.) L. Lombard & Crous',0,0,'f618786c-dcf3-5c41-a5de-af3a13325f4b','Neocosmospora phaseoli','f618786c-dcf3-5c41-a5de-af3a13325f4b','Neocosmospora phaseoli','a6c27c5d-d295-58a1-9f59-9466793f029e','Neocosmospora phaseol','31686fa2-bcad-445f-80cf-62385ed972a2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neocosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3166ef89-eb16-4db1-b275-e9411956a619','','','c74a2761-68b2-52cd-b74a-d56c83607b25','Uredo inflata Cooke','Cooke',0,0,'ebc845f0-ebba-554e-97ac-98877e00d890','Uredo inflata','ebc845f0-ebba-554e-97ac-98877e00d890','Uredo inflata','254f9f22-08b4-5a66-b7a1-4cccd85cfdbf','Uredo inflat','7f9d51e9-bf28-4fa6-9e19-909367a6d13a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('316815df-f364-43d3-a975-8f6dec084286','','','2d36b770-3de1-5156-aaac-41c06ba03abd','Ramalina celastri (Spreng.) Krog & Swinscow','(Spreng.) Krog & Swinscow',0,0,'f48936a0-acf3-5e1a-b37a-8e76a915ac18','Ramalina celastri','f48936a0-acf3-5e1a-b37a-8e76a915ac18','Ramalina celastri','89f26aaf-bdf5-5676-b100-529e8e6be372','Ramalina celastr','316815df-f364-43d3-a975-8f6dec084286','Fungi||Ascomycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3169d242-f956-4b70-985d-774cdff0c2bb','','','90234827-555f-52c3-b624-e9a1bfafd8f5','Pterula pallescens Bres.','Bres.',0,0,'b0ce4234-4ed2-59f5-b386-582fa717447d','Pterula pallescens','b0ce4234-4ed2-59f5-b386-582fa717447d','Pterula pallescens','b0ce4234-4ed2-59f5-b386-582fa717447d','Pterula pallescens','f9f47663-9fe6-418d-96f6-acc6f2cc53ca','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pterulaceae|Pterula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('316ac6ad-d641-4883-91c1-8f06849c9b5f','','','58b7d642-7b9c-52e3-80ec-f6da8293c2b1','Carex aucklandica (Hamlin) K.A.Ford','(Hamlin) K.A.Ford',0,0,'3cbf4710-20b4-56e9-a47b-cd735d967211','Carex aucklandica','3cbf4710-20b4-56e9-a47b-cd735d967211','Carex aucklandica','2a12ab69-1dd5-56ff-b1b6-5601123b3a89','Carex aucklandic','316ac6ad-d641-4883-91c1-8f06849c9b5f','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('316b0af4-14e9-469e-adb5-e03fc56e75a0','','','73c90c29-1396-511a-b744-0f8d847f5a39','Anthracoidea turfosa (Syd.) Kukkonen','(Syd.) Kukkonen',0,0,'1ff69089-0468-5772-a4a7-03409942be62','Anthracoidea turfosa','1ff69089-0468-5772-a4a7-03409942be62','Anthracoidea turfosa','dddfa62c-42c6-55bc-813b-b709b202f3ba','Anthracoidea turfos','316b0af4-14e9-469e-adb5-e03fc56e75a0','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('317221d7-7644-46bb-a4d0-a04d2cf1ceb5','','','c70ab323-aee3-5314-8a6c-3138f5142696','Chenopodium trigonon Schult. subsp. trigonon','',0,0,'dbdae222-97c1-58f5-82f4-45bc552d9810','Chenopodium trigonon trigonon','43a4b99d-d6e1-5ec4-84ea-592af5bfc70e','Chenopodium trigonon subsp. trigonon','dbdae222-97c1-58f5-82f4-45bc552d9810','Chenopodium trigonon trigonon','317221d7-7644-46bb-a4d0-a04d2cf1ceb5','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3171bb89-74fb-4323-a9eb-d654985f83b3','','','1f8a1dec-0efe-594f-ac98-3ce8546866bc','Burkholderia cenocepacia Vandamme et al., 2003','Vandamme et al., 2003',2003,0,'db205f82-7361-50a9-8d83-496bf9a1b6c3','Burkholderia cenocepacia','db205f82-7361-50a9-8d83-496bf9a1b6c3','Burkholderia cenocepacia','49b2b3c8-9632-5058-bdb3-4f3b6a46f94a','Burkholderia cenocepac','3171bb89-74fb-4323-a9eb-d654985f83b3','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Burkholderia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('31729015-fd33-42c2-93f8-eca3cc44dded','','','a8b0b834-5657-5d82-ae06-49ec2e9fd9aa','Peristoreus lateralis (Broun, 1881)','(Broun, 1881)',1881,0,'d9be63ed-7014-52b8-bffc-500607b4a2a4','Peristoreus lateralis','d9be63ed-7014-52b8-bffc-500607b4a2a4','Peristoreus lateralis','8bb8cf09-dfb9-5a44-a76d-5daae50fadcc','Peristoreus lateral','31729015-fd33-42c2-93f8-eca3cc44dded','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3178d9f5-ad32-4311-9363-3be3dc8727cc','','','b9a2b713-fc7e-5623-b1b8-665a8b0fa311','Tetragonia expansa Murray','Murray',0,0,'4e73c169-06d8-53d5-be6a-a071f7e30918','Tetragonia expansa','4e73c169-06d8-53d5-be6a-a071f7e30918','Tetragonia expansa','cafb3946-18be-51f7-a5b3-75e4ebcd8a54','Tetragonia expans','905a42da-f69f-431d-bcff-81d49bcb3a88','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Tetragonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3177f530-6bcb-4735-8d10-4d7943b2e54d','','','64ee75df-eb41-5395-9ac5-8a53c710abfd','Parapercis binivirgata (Waite, 1904)','(Waite, 1904)',1904,0,'ae83127c-1abf-5589-a399-da2dcef9c67c','Parapercis binivirgata','ae83127c-1abf-5589-a399-da2dcef9c67c','Parapercis binivirgata','61208e0d-184a-5544-8049-4a6939e64c18','Parapercis biniuirgat','3177f530-6bcb-4735-8d10-4d7943b2e54d','Animalia|Chordata|Actinopterygii|Perciformes|Pinguipedidae|Parapercis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('317b0c05-aa82-40ad-94d0-35f66b45a134','','','0ccd068f-f61e-5409-8dcf-c41b4bf503f0','Ctenanthe','',0,0,'0ccd068f-f61e-5409-8dcf-c41b4bf503f0','Ctenanthe','0ccd068f-f61e-5409-8dcf-c41b4bf503f0','Ctenanthe','0ccd068f-f61e-5409-8dcf-c41b4bf503f0','Ctenanthe','317b0c05-aa82-40ad-94d0-35f66b45a134','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Marantaceae|Ctenanthe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3179af58-d6e8-431e-b135-aee31a088c24','','','46074b1a-6924-5562-93f7-58bcb5d60f82','Aciphylla crenulata J.B.Armstr.','J.B.Armstr.',0,0,'e2a4d4ea-cd87-503f-b341-707766ab6899','Aciphylla crenulata','e2a4d4ea-cd87-503f-b341-707766ab6899','Aciphylla crenulata','82ffb6df-8b10-587d-9861-6c0327bf6bdd','Aciphylla crenulat','3179af58-d6e8-431e-b135-aee31a088c24','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('317c16b9-208e-4f17-b1e6-ba596faff656','','','5725b927-1394-5148-a463-dda03497d31e','Abelaturus schwoerbeli Pesic & Smit, 2010','Pesic & Smit, 2010',2010,0,'4a1bb568-8d7c-5303-9dc1-f4def6425e93','Abelaturus schwoerbeli','4a1bb568-8d7c-5303-9dc1-f4def6425e93','Abelaturus schwoerbeli','6b502c34-c588-5ac2-84c6-be17ec769892','Abelaturus schwoerbel','317c16b9-208e-4f17-b1e6-ba596faff656','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Abelaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('317e7763-06e0-4216-9e55-ffc45a893cad','','','3d70ac48-0b81-57ae-b37b-b317e3580443','Naevia minutissima Rehm','Rehm',0,0,'6c1a9d27-0dc3-5a31-b0c3-580a01d55963','Naevia minutissima','6c1a9d27-0dc3-5a31-b0c3-580a01d55963','Naevia minutissima','352243d5-f9e2-5da9-81b0-a0a7568c2016','Naevia minutissim','682d0d81-a807-44ff-8b37-6465336b352d','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Naevia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31830e59-ce72-4306-83c7-4c3db0615d78','','','74f66c27-536a-5b1b-be79-2d0260043fb7','Saprolegniomycetidae','',0,0,'74f66c27-536a-5b1b-be79-2d0260043fb7','Saprolegniomycetidae','74f66c27-536a-5b1b-be79-2d0260043fb7','Saprolegniomycetidae','74f66c27-536a-5b1b-be79-2d0260043fb7','Saprolegniomycetidae','31830e59-ce72-4306-83c7-4c3db0615d78','Chromista|Oomycota|Oomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('3186a005-e8ca-415e-94c4-064cdabff3a4','','','300b4028-148b-53ba-a19c-a7f59417daee','Lomaria discolor (G.Forst.) Willd.','(G.Forst.) Willd.',0,0,'59e27ec5-9de5-53c9-b82a-7b183eb693ad','Lomaria discolor','59e27ec5-9de5-53c9-b82a-7b183eb693ad','Lomaria discolor','59e27ec5-9de5-53c9-b82a-7b183eb693ad','Lomaria discolor','cc17ac01-fdc9-4fb8-b0df-2bf194bd1a72','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31860a0b-c6a9-4789-ab41-e4a08ddc6345','','','bfa61a5e-7fa0-57ff-a43f-067bea4cb382','Hypnum tamarisci Sw.','Sw.',0,0,'a325df69-3ae0-5041-ba6e-b40d1f8faed4','Hypnum tamarisci','a325df69-3ae0-5041-ba6e-b40d1f8faed4','Hypnum tamarisci','4e97d598-7e66-5cde-aa71-08949d19aa70','Hypnum tamarisc','ae872383-f731-46bf-9501-0f299818fc4f','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('318b90cf-8aa2-4318-aee9-4aafed34b727','','','3355d70d-30c2-5400-ab72-adb904e64e54','Zephyranthes candida (Lindl.) Herb.','(Lindl.) Herb.',0,0,'bd03c64d-2e5f-5f56-973e-28f92b06a116','Zephyranthes candida','bd03c64d-2e5f-5f56-973e-28f92b06a116','Zephyranthes candida','198fea50-9712-5286-9815-d2a44009d8d0','Zephyranthes candid','318b90cf-8aa2-4318-aee9-4aafed34b727','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Zephyranthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('318adf4a-8cab-448a-9ffe-d4e80031b1bf','','','e44689ee-bec8-580a-97bd-1076f87b9a36','Tropiometridae','',0,0,'e44689ee-bec8-580a-97bd-1076f87b9a36','Tropiometridae','e44689ee-bec8-580a-97bd-1076f87b9a36','Tropiometridae','e44689ee-bec8-580a-97bd-1076f87b9a36','Tropiometridae','318adf4a-8cab-448a-9ffe-d4e80031b1bf','Animalia|Echinodermata|Crinoidea|Comatulida|Tropiometridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('31870748-d713-47f7-a9a4-d99b816d09cd','','','839d9f1e-fb2d-5a86-a8db-b198f70c2085','Acetosa vesicaria (L.) Á. Löve','(L.) Á. Löve',0,0,'4e90f5b8-7ec5-5904-8001-c42eff83c109','Acetosa vesicaria','4e90f5b8-7ec5-5904-8001-c42eff83c109','Acetosa vesicaria','51052366-7097-5318-acca-b094ea408cc2','Acetosa uesicar','3effb0f6-d65c-4741-8624-d81f1f888692','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Acetosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('342c701a-1cca-4b57-b8ee-3e89f9ea664f','','','909f5ad3-b642-52ef-8deb-cbbfe32488b5','Disporella wanganuiensis (Waters, 1887)','(Waters, 1887)',1887,0,'2d32629f-a4b8-59e4-85e4-60bd076e55a9','Disporella wanganuiensis','2d32629f-a4b8-59e4-85e4-60bd076e55a9','Disporella wanganuiensis','f4c9bca7-42f7-5c8c-8853-d35741b60850','Disporella wanganuiens','342c701a-1cca-4b57-b8ee-3e89f9ea664f','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Lichenoporidae|Disporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3192c035-97a5-457b-9651-b31b1973b1a5','','','1a7edf05-aa0a-537b-b281-9b41daf294d3','Ranunculus glabrifolius Hook.','Hook.',0,0,'60e8d58e-612f-5ceb-8927-593c30a97aa9','Ranunculus glabrifolius','60e8d58e-612f-5ceb-8927-593c30a97aa9','Ranunculus glabrifolius','6772cf49-bd29-5c01-88c6-b4f1a9704d7f','Ranunculus glabrifol','3192c035-97a5-457b-9651-b31b1973b1a5','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34300ece-f2a5-4c3d-a2a0-140dc808dff2','','','13eb8e70-9645-5d93-bd59-589e87b8159d','Anabathron elongatus (Powell, 1927)','(Powell, 1927)',1927,0,'08aab734-c021-5644-8305-fd16162a1c82','Anabathron elongatus','08aab734-c021-5644-8305-fd16162a1c82','Anabathron elongatus','1c19eaf9-8809-5ccd-93bc-33f0e5ede2a1','Anabathron elongat','34300ece-f2a5-4c3d-a2a0-140dc808dff2','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Anabathron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3432a790-e9ab-4dce-b560-23a5ac82e8a1','','','e78abd51-9f70-58ed-ba53-f491b30bda81','Aureobasidium zeae (Narita & Y. Hirats.) Dingley ex Herm.-Nijh.','(Narita & Y. Hirats.) Dingley ex Herm.-Nijh.',0,0,'89f7cb58-fcfe-51b0-83bc-67718fe64b12','Aureobasidium zeae','89f7cb58-fcfe-51b0-83bc-67718fe64b12','Aureobasidium zeae','a3c3e84a-2145-5f52-b4cc-9399c711f528','Aureobasidium ze','3432a790-e9ab-4dce-b560-23a5ac82e8a1','Fungi|Ascomycota|Dothideomycetes|Dothideales|Saccotheciaceae|Aureobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('342ece33-84d0-4ff2-8b31-d05593399242','','','b0ad8d15-7b9c-5791-9fe7-b71e3c7568e2','Macquarioppia striata (Wallwork, 1963)','(Wallwork, 1963)',1963,0,'36c25a8b-67b3-59de-be4b-9c1b42df7ede','Macquarioppia striata','36c25a8b-67b3-59de-be4b-9c1b42df7ede','Macquarioppia striata','8aa63a8d-292a-50cb-be5d-5b0cb2081991','Macquarioppia striat','342ece33-84d0-4ff2-8b31-d05593399242','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pelopidae|Macquarioppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('342e9034-1f4d-4344-992b-f69c4831f170','','','5df74c65-3e63-5d05-8ac3-b0e4d9f76c49','Cineraria repanda (J.R.Forst. & G.Forst.) G.Forst.','(J.R.Forst. & G.Forst.) G.Forst.',0,0,'9d2aa04e-2fdd-522f-ba0c-3eabc8859c93','Cineraria repanda','9d2aa04e-2fdd-522f-ba0c-3eabc8859c93','Cineraria repanda','bbc4642a-fafd-510a-a237-b2ce2beeeb71','Cineraria repand','b3a451a5-6780-47ec-943d-3adcbc9ed178','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cineraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('343748a2-67bc-4ff8-ace9-d23cd9448c3c','','','df8d782e-9ef7-5833-a3be-e637d11f6e9f','Coptomma Newman, 1840','Newman, 1840',1840,0,'8a66b80c-736f-5cb2-b0ed-ccda947647b4','Coptomma','8a66b80c-736f-5cb2-b0ed-ccda947647b4','Coptomma','8a66b80c-736f-5cb2-b0ed-ccda947647b4','Coptomma','343748a2-67bc-4ff8-ace9-d23cd9448c3c','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Coptomma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('34341a7d-ea9e-4c93-b048-d5f2248ac91a','','','e778282a-15c6-5482-be3a-2d25eef57455','Bromovirus','',0,0,'','','','','','','34341a7d-ea9e-4c93-b048-d5f2248ac91a','Virus|||Martellivirales|Bromoviridae|Bromovirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('3439cc6c-827f-444a-9807-e2b3beb0d64c','','','7edf8f25-9aa2-5787-a595-473c8f6dca8b','Stemonitis ferruginea Ehrenb.','Ehrenb.',0,0,'c41f7e1e-7df7-5827-8440-981354e45fb1','Stemonitis ferruginea','c41f7e1e-7df7-5827-8440-981354e45fb1','Stemonitis ferruginea','35e5e08a-871f-538e-8b9f-bfc68d49abe7','Stemonitis ferrugine','bf219c64-b4d6-4843-94bf-f595996aa2e5','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Stemonitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('343ac6e3-24fa-4c83-a48a-32f065a852c5','','','314cef6c-974a-5321-9905-f7c10b16ae2f','Morronella','',0,0,'314cef6c-974a-5321-9905-f7c10b16ae2f','Morronella','314cef6c-974a-5321-9905-f7c10b16ae2f','Morronella','314cef6c-974a-5321-9905-f7c10b16ae2f','Morronella','343ac6e3-24fa-4c83-a48a-32f065a852c5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Morronella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('34345368-26ee-46e0-9252-a89803c7c81d','','','800107fa-2ddb-55db-9abe-dfe4ef88e530','Rosenvingiella australis S.Heesch, J.E.Sutherland & W.A.Nelson','S.Heesch, J.E.Sutherland & W.A.Nelson',0,0,'09ea6994-1737-5082-9783-5f5493cbf214','Rosenvingiella australis','09ea6994-1737-5082-9783-5f5493cbf214','Rosenvingiella australis','a81f5e19-79fa-5b7f-9446-912db1d23ddd','Rosenvingiella austral','34345368-26ee-46e0-9252-a89803c7c81d','Plantae|Chlorophyta|Chlorophyceae|Prasiolales|Prasiolaceae|Rosenvingiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('343d01af-2030-497f-94f9-a60b997339bc','','','7c23c966-a790-58ed-af28-53e48afe87e7','Marginellidae species 1 (NZOI U601)','',0,0,'b94daa49-7a27-5185-b413-b1dac32f879d','Marginellidae','b94daa49-7a27-5185-b413-b1dac32f879d','Marginellidae','b94daa49-7a27-5185-b413-b1dac32f879d','Marginellidae','343d01af-2030-497f-94f9-a60b997339bc','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Marginellidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('343b36d9-4ab7-4dd3-9a6c-ed3440df76d7','','','40259b78-6dc2-5f65-8a8b-fb9d2e9cad84','Integripalpia','',0,0,'40259b78-6dc2-5f65-8a8b-fb9d2e9cad84','Integripalpia','40259b78-6dc2-5f65-8a8b-fb9d2e9cad84','Integripalpia','40259b78-6dc2-5f65-8a8b-fb9d2e9cad84','Integripalpia','343b36d9-4ab7-4dd3-9a6c-ed3440df76d7','Animalia|Arthropoda|Insecta|Trichoptera||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('343cd548-f5e2-47a9-843e-f5c5b97b563c','','','5753dea1-30f9-5b29-bebb-99e4a557b258','Leptothyrium lunariae Kunze','Kunze',0,0,'bc6a0c73-fd4f-53ea-bd15-9375ef886132','Leptothyrium lunariae','bc6a0c73-fd4f-53ea-bd15-9375ef886132','Leptothyrium lunariae','803088ae-3dd2-5698-9d34-95d6d29fe5d0','Leptothyrium lunari','343cd548-f5e2-47a9-843e-f5c5b97b563c','Fungi|Ascomycota||||Leptothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('343e8905-512b-471c-81c9-a64714ac6e5c','','','95e022e2-4f21-50ac-9fdf-f909e0bd1da6','Trichostomum flavovirens Bruch','Bruch',0,0,'62d31b78-1701-5f38-b5f3-974dbb27506f','Trichostomum flavovirens','62d31b78-1701-5f38-b5f3-974dbb27506f','Trichostomum flavovirens','a2937344-ecf1-550b-9d2c-111e6724dfcd','Trichostomum flauouirens','1dfdaedc-dfb1-433e-ae2f-050df46e807f','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('344530ef-4e05-484b-abee-29fba8e61840','','','a9ea7bd1-f61d-5af1-b9ba-dc3ba90e4d89','Pediastrum angulosum (Ehrenberg) Meneghini','(Ehrenberg) Meneghini',0,0,'a70f3137-17f6-513a-be1b-8ec9428d1f49','Pediastrum angulosum','a70f3137-17f6-513a-be1b-8ec9428d1f49','Pediastrum angulosum','9cf044a6-3e3b-57c7-ad54-49582fcbdb40','Pediastrum angulos','344530ef-4e05-484b-abee-29fba8e61840','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Hydrodictyaceae|Pediastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3441b97c-3947-4a6e-8643-3f6a5a576a06','','','3e8890db-f065-518d-a42f-548d4228233c','Metaspathius apterus Brues, 1922','Brues, 1922',1922,0,'db78e6ac-9f39-5700-b3cf-cae29cc8d4b1','Metaspathius apterus','db78e6ac-9f39-5700-b3cf-cae29cc8d4b1','Metaspathius apterus','3a60e7fa-5b91-5760-b48e-782c53094844','Metaspathius apter','3441b97c-3947-4a6e-8643-3f6a5a576a06','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Metaspathius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3441dc7c-ef0e-4ce3-995f-5d73a3a0813a','','','b4301156-6fbb-5266-afe9-bd25d855977e','Aerides odorata Lour.','Lour.',0,0,'8549b767-82cb-556b-a6f6-be06baeed1d4','Aerides odorata','8549b767-82cb-556b-a6f6-be06baeed1d4','Aerides odorata','d6832c56-3074-500d-b48b-8e81b654d7fa','Aerides odorat','3441dc7c-ef0e-4ce3-995f-5d73a3a0813a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Aerides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3443746b-7180-4468-8247-77db1eb8eceb','','','75be1a5d-1e93-5e3d-84f4-a10d0ef61a9b','Orocrambus flexuosellus (Doubleday, 1843)','(Doubleday, 1843)',1843,0,'f06a1aba-4d8f-5cb2-a214-12cd7b90338f','Orocrambus flexuosellus','f06a1aba-4d8f-5cb2-a214-12cd7b90338f','Orocrambus flexuosellus','1b6ad2ed-23b5-51ba-b375-71d7cad19651','Orocrambus flexuosell','3443746b-7180-4468-8247-77db1eb8eceb','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34460732-669f-4295-871f-edb081c9e375','','','5ec2f62b-450d-5fc8-9972-990120490c85','Doratomyces purpureofuscus (Schwein.) F.J. Morton & G. Sm.','(Schwein.) F.J. Morton & G. Sm.',0,0,'cee5b2a3-69fb-5ba5-9237-99cb6c846428','Doratomyces purpureofuscus','cee5b2a3-69fb-5ba5-9237-99cb6c846428','Doratomyces purpureofuscus','2b8a375c-d582-5c31-acc4-01cb53937225','Doratomyces purpureofusc','b81e19d4-fb86-4f4b-9608-3b32af7b32a2','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Doratomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('344e049f-5f81-4f3b-a4f0-6ad4b7e757df','','','908d520d-bde1-566d-b30a-3612a6aad2d5','Salix aegyptiaca L.','L.',0,0,'51ae79cd-3434-5d13-81b0-bec31dc2b52e','Salix aegyptiaca','51ae79cd-3434-5d13-81b0-bec31dc2b52e','Salix aegyptiaca','fc7ca331-dac3-526b-9222-23dc45f42563','Salix aegyptiac','344e049f-5f81-4f3b-a4f0-6ad4b7e757df','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('344f468e-e7d4-4775-bb3f-8d70004dcbad','','','c53ad227-798e-5bb3-91fa-ff91a327f443','Agaricus cinnamomeus L.','L.',0,0,'a0bb8a49-e54b-5fb9-bd98-df9fee5f2614','Agaricus cinnamomeus','a0bb8a49-e54b-5fb9-bd98-df9fee5f2614','Agaricus cinnamomeus','3a69d074-9ced-53f5-9632-032a2feddba7','Agaricus cinnamome','61c6fb9a-38ff-4c12-a670-1851b56170ca','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('344fdc83-9acd-4ed3-a799-b6020f0e9dd1','','','9d957574-9e51-5dc6-93ad-2e36b75bedc0','Pristobunus henopeus henopeus Forster, 1954','Forster, 1954',1954,0,'1b79637b-0d82-5aa4-b27e-5c26f14bb893','Pristobunus henopeus henopeus','1b79637b-0d82-5aa4-b27e-5c26f14bb893','Pristobunus henopeus henopeus','d791d241-c584-5f1f-b974-8a00cfd118ce','Pristobunus henope henope','344fdc83-9acd-4ed3-a799-b6020f0e9dd1','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Pristobunus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('344e2ded-a69a-4ecd-a357-d0fa476edad5','','','1323bf7c-5ad0-5b6b-a802-24a22def6c63','Pachyschistochila virescens (R.M.Schust.) R.M.Schust. & J.J.Engel','(R.M.Schust.) R.M.Schust. & J.J.Engel',0,0,'e400f2f9-5979-575a-9761-aed2c68b1526','Pachyschistochila virescens','e400f2f9-5979-575a-9761-aed2c68b1526','Pachyschistochila virescens','1ee74b95-659a-52fd-8886-c32780961e8d','Pachyschistochila uirescens','344e2ded-a69a-4ecd-a357-d0fa476edad5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Pachyschistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3455e374-f16e-4e5e-acec-8f83dac045ab','','','046252e2-69f4-50dc-941e-7cb721daa0ee','Blechnaceae Newman','Newman',0,0,'310cec54-942a-5912-af1b-17e3f49064f3','Blechnaceae','310cec54-942a-5912-af1b-17e3f49064f3','Blechnaceae','310cec54-942a-5912-af1b-17e3f49064f3','Blechnaceae','3455e374-f16e-4e5e-acec-8f83dac045ab','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('34554ebe-8803-4a99-bd2c-594882454dcc','','','8bbf13bc-0d72-5094-83e3-1af255b1b3ff','Colletotrichum cariniferi X.Y. Ma, K.D. Hyde & Jayawardena','X.Y. Ma, K.D. Hyde & Jayawardena',0,0,'dcaa18ae-fe98-5d44-bef4-fa9b4181ce54','Colletotrichum cariniferi','dcaa18ae-fe98-5d44-bef4-fa9b4181ce54','Colletotrichum cariniferi','d5004aff-d7ff-5569-a4cd-e064abb0a6e2','Colletotrichum carinifer','34554ebe-8803-4a99-bd2c-594882454dcc','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3456c9b0-f794-4239-9c78-17fac51980e6','','','d603917e-b850-57f4-9518-0521c3c19047','Aspergillus bridgeri M. Chr.','M. Chr.',0,0,'7abeb73d-e7d0-57e3-901b-dc398c01b045','Aspergillus bridgeri','7abeb73d-e7d0-57e3-901b-dc398c01b045','Aspergillus bridgeri','f41b464c-1f0b-5d22-ad92-a3135603ade0','Aspergillus bridger','3456c9b0-f794-4239-9c78-17fac51980e6','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('345a9c0e-e3c3-426f-a7f4-9c318d2122c1','','','17b8e78e-c0f7-5212-b167-f3b11fd4d527','Divellepidosis tewaipounamu Jaschhof and Jaschhof, 2022','Jaschhof and Jaschhof, 2022',2022,0,'a3604d9c-7c0c-5733-a2e5-4958bf9175c4','Divellepidosis tewaipounamu','a3604d9c-7c0c-5733-a2e5-4958bf9175c4','Divellepidosis tewaipounamu','e2739a3a-0e3c-56cb-955f-140b034a9a95','Divellepidosis tewaipounam','345a9c0e-e3c3-426f-a7f4-9c318d2122c1','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Divellepidosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3462be9e-ab6b-4527-8828-07ae2decdccd','','','3cd73155-ee01-59e8-aaa6-6f348793903c','Caragana arborescens Lam.','Lam.',0,0,'36257382-a512-5886-8986-216cf1639ecd','Caragana arborescens','36257382-a512-5886-8986-216cf1639ecd','Caragana arborescens','36257382-a512-5886-8986-216cf1639ecd','Caragana arborescens','3462be9e-ab6b-4527-8828-07ae2decdccd','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Caragana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3456a56e-f6af-4810-b4c4-e26018ca2c29','','','c17bf04f-710a-572b-b57a-ec3d42100468','Australosymmerus nitidus (Tonnoir, 1927)','(Tonnoir, 1927)',1927,0,'79f1666b-0429-5240-9507-fd70fd04a247','Australosymmerus nitidus','79f1666b-0429-5240-9507-fd70fd04a247','Australosymmerus nitidus','dda88a60-4f40-5721-b451-3dc7d7e5ae28','Australosymmerus nitid','3456a56e-f6af-4810-b4c4-e26018ca2c29','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Australosymmerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34658c63-a876-4a86-b139-70889cbf59d1','','','8f98326f-814a-58a2-9fb6-5662b1960318','Sternbergia lutea subsp. sicula (Tineo ex Guss.) K.Richt.','(Tineo ex Guss.) K.Richt.',0,0,'95b035be-b996-5e81-9e6a-a3351775007a','Sternbergia lutea sicula','e428aa07-c6ef-524a-b15b-b9ac69903e28','Sternbergia lutea subsp. sicula','27efa481-e5d4-5497-a143-0469d57ff6d8','Sternbergia lute sicul','34658c63-a876-4a86-b139-70889cbf59d1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Sternbergia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('34687e43-5425-493b-9422-9bf07d4a27d8','','','669798fe-cd39-59a2-b8b0-16a8e92f3a6c','Sutherlandia frutescens (L.) R.Br. ex W.T.Aiton','(L.) R.Br. ex W.T.Aiton',0,0,'7453f3df-a17e-5769-ac32-96e857dc9db9','Sutherlandia frutescens','7453f3df-a17e-5769-ac32-96e857dc9db9','Sutherlandia frutescens','7453f3df-a17e-5769-ac32-96e857dc9db9','Sutherlandia frutescens','b2cdfaff-0860-4689-b8e1-a4339e54e4ec','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sutherlandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('346eff36-e066-467a-b87b-2b01025f5425','','','4eae45ad-7521-58f4-8af2-07f1d61a8199','Ophion','',0,0,'4eae45ad-7521-58f4-8af2-07f1d61a8199','Ophion','4eae45ad-7521-58f4-8af2-07f1d61a8199','Ophion','4eae45ad-7521-58f4-8af2-07f1d61a8199','Ophion','346eff36-e066-467a-b87b-2b01025f5425','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Ophion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('347160d3-1cec-4cd2-b078-5fc830f34c8e','','','345db5e2-c314-51ef-8f42-8f16e30df01f','Ellisembia leonensis (M.B. Ellis) McKenzie','(M.B. Ellis) McKenzie',0,0,'a9aa88d1-df34-574b-927c-889e0e9ab098','Ellisembia leonensis','a9aa88d1-df34-574b-927c-889e0e9ab098','Ellisembia leonensis','9a1587c5-504a-56db-819a-ecdadcb10855','Ellisembia leonens','347160d3-1cec-4cd2-b078-5fc830f34c8e','Fungi|Ascomycota|Sordariomycetes|||Ellisembia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('346d9b65-56ec-47a4-a9ff-9e293b39f505','','','51d6a284-b3b4-5e82-b3b4-275675720d26','Cortinarius lubricanescens Soop','Soop',0,0,'987ba4a2-a88c-5a6e-a109-966114934d1a','Cortinarius lubricanescens','987ba4a2-a88c-5a6e-a109-966114934d1a','Cortinarius lubricanescens','987ba4a2-a88c-5a6e-a109-966114934d1a','Cortinarius lubricanescens','346d9b65-56ec-47a4-a9ff-9e293b39f505','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3470bf7b-938c-46fb-b509-9e973341d866','','','e55bed2f-2167-5419-9387-11c57ec797c1','Recurvoides contortus Earland, 1934','Earland, 1934',1934,0,'0b025842-fd6d-56d6-95be-419023bba245','Recurvoides contortus','0b025842-fd6d-56d6-95be-419023bba245','Recurvoides contortus','662928fa-01ce-5100-8f38-b57eae26aaf9','Recurvoides contort','3470bf7b-938c-46fb-b509-9e973341d866','Chromista|Foraminifera|Polythalamea|Lituolida|Ammosphaeroidinidae|Recurvoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3473b1e8-eb0e-4de8-9c5a-e03450320f08','','','a9ed937d-d364-53fb-bacd-bd19ce9a5c05','Xerocomus pruinatus (Fr. & Hök) Quél.','(Fr. & Hök) Quél.',0,0,'8875e0b5-8702-5585-887a-ddb804fc8d6d','Xerocomus pruinatus','8875e0b5-8702-5585-887a-ddb804fc8d6d','Xerocomus pruinatus','4a156e21-98dc-5e33-b4b5-1c7907496be1','Xerocomus pruinat','44793d48-4a25-4431-9329-a2a4407ac834','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Xerocomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32b159cd-1c15-4cd4-94c3-65c08a090906','','','c843220d-7d67-5d93-b408-bc884629b0d9','Mycoacia pinicola J. Erikss.','J. Erikss.',0,0,'d886859e-4798-54a5-8df8-15d3fa21f619','Mycoacia pinicola','d886859e-4798-54a5-8df8-15d3fa21f619','Mycoacia pinicola','4b135681-f9a7-5d93-8fa9-2bd63e5315d0','Mycoacia pinicol','f582dc31-8e82-4271-90e6-0cf8287fb8c5','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Mycoacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('347a882d-db25-45b4-92db-b64b09c845bb','','','bbc6a021-4834-57db-a844-b19f87c84716','Calicium viridireagens Nádv.','Nádv.',0,0,'f0c0ae70-e176-5027-892e-828ac14a3048','Calicium viridireagens','f0c0ae70-e176-5027-892e-828ac14a3048','Calicium viridireagens','ebbe7eae-32d6-5299-8081-091eff16af13','Calicium uiridireagens','8bfa7aae-cba2-46f7-b28a-077be542f740','Fungi||Ascomycetes|Lecanorales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('347b263f-4335-4a79-b47e-b604618aa7e8','','','6f6286fa-6e7a-590c-81b6-dcc0c6ca482b','Trichothyrina alpestris (Sacc.) Petr.','(Sacc.) Petr.',0,0,'54f8a092-8f0a-5826-b3c0-da51187ace64','Trichothyrina alpestris','54f8a092-8f0a-5826-b3c0-da51187ace64','Trichothyrina alpestris','3ecca344-4998-5b2e-a98b-efa949624b1e','Trichothyrina alpestr','347b263f-4335-4a79-b47e-b604618aa7e8','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Trichothyrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34795c16-ee37-45eb-b562-b4b50552907e','','','7b6438b3-d272-5c1f-8a5d-185f160e3bb8','Myriangiella sabaleos (Weedon) Limber & Jenkins','(Weedon) Limber & Jenkins',0,0,'aa4399c6-25e4-5e58-ba53-bff882308da7','Myriangiella sabaleos','aa4399c6-25e4-5e58-ba53-bff882308da7','Myriangiella sabaleos','5a7340ea-a7a1-5527-8b0c-876dc6a2cb01','Myriangiella sabale','34795c16-ee37-45eb-b562-b4b50552907e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Schizothyriaceae|Myriangiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32b86631-2a02-4c1f-8c72-1fd7f5f2a880','','','dccd3dbd-bc8e-58a4-bb5f-3d0e8620ed7b','Pterostylis australis Hook.f.','Hook.f.',0,0,'7a336985-a99f-536d-a528-7ccf27d8bb7e','Pterostylis australis','7a336985-a99f-536d-a528-7ccf27d8bb7e','Pterostylis australis','74132b1d-d3b2-5311-9c92-a6a46c8f9a1d','Pterostylis austral','32b86631-2a02-4c1f-8c72-1fd7f5f2a880','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32b37a56-b82b-4a31-9b41-6ec90c007b82','','','eaa72cef-1a55-5935-9541-8e848c72b0bd','Pseudoxantholinus sharpi (Broun, 1880)','(Broun, 1880)',1880,0,'1bc8cc2d-67ca-5fad-91c2-9f829a4be40a','Pseudoxantholinus sharpi','1bc8cc2d-67ca-5fad-91c2-9f829a4be40a','Pseudoxantholinus sharpi','e8365f7e-ae28-5f6f-8840-376772c8d584','Pseudoxantholinus sharp','32b37a56-b82b-4a31-9b41-6ec90c007b82','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudoxantholinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32b2163f-616c-4ff5-a639-990d659e1011','','','85f4dfbc-5947-5aee-90f4-cbe763cde695','Bullatina Vězda & Poelt','Vězda & Poelt',0,0,'8ae4d19e-26fe-5d0d-bfd7-ec0b31df9e18','Bullatina','8ae4d19e-26fe-5d0d-bfd7-ec0b31df9e18','Bullatina','8ae4d19e-26fe-5d0d-bfd7-ec0b31df9e18','Bullatina','32b2163f-616c-4ff5-a639-990d659e1011','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Gomphillaceae|Bullatina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('32bfb3a4-f305-4856-89de-2fa704f11f8b','','','6cf3aaf9-4bc1-5d9c-a515-7cd9db7c9dcf','Olearia furfuracea subvar. dubia Kirk','Kirk',0,0,'eaf11c31-f1d7-5bfc-b800-66687e9a21c5','Olearia furfuracea dubia','d39d40a0-8e47-5dbe-b050-3efb7dceef24','Olearia furfuracea subvar. dubia','7ec5f592-cdfb-5aac-9dd4-11b2062a2e3a','Olearia furfurace dub','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','subvariety','0','0','0','ICBN',1);
INSERT INTO core VALUES('32bfb19b-f3d2-4a88-8209-1a540e10aac3','','','1d6c819b-dc05-5d3e-afac-82e0c895a233','Phaeotrametes Lloyd ex J.E. Wright','Lloyd ex J.E. Wright',0,0,'05f50c36-488f-5ea0-8f15-fa294f968019','Phaeotrametes','05f50c36-488f-5ea0-8f15-fa294f968019','Phaeotrametes','05f50c36-488f-5ea0-8f15-fa294f968019','Phaeotrametes','32bfb19b-f3d2-4a88-8209-1a540e10aac3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Phaeotrametes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('32bb3185-ad33-45b3-92f6-d80d4de3301f','','','d37ef6f7-a67f-599e-b3a6-70a251793071','Uromyces scariosus Berk.','Berk.',0,0,'4cb244a9-f8bf-5846-b083-1c46882efe75','Uromyces scariosus','4cb244a9-f8bf-5846-b083-1c46882efe75','Uromyces scariosus','932e6c8a-9f3f-5ad8-8de5-81a9a28f19d6','Uromyces scarios','eb90ea73-c31d-4583-b002-3da67c43256b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32c53913-1267-43a8-aeea-27bebd2006b9','','','04070683-4cb2-5647-b84d-af6961f96289','Catoptes dehiscens Broun, 1917','Broun, 1917',1917,0,'511dbab6-914b-5739-92d9-3349b50c7aec','Catoptes dehiscens','511dbab6-914b-5739-92d9-3349b50c7aec','Catoptes dehiscens','511dbab6-914b-5739-92d9-3349b50c7aec','Catoptes dehiscens','658f34c8-9f1b-4aef-976b-60c12caf8685','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32c14944-520b-4c72-ba8c-09db1a2a6444','','','adbb1aba-b7c7-5141-be51-f53c83b5ff08','Nematodirus filicollis (Rudolphi, 1802)','(Rudolphi, 1802)',1802,0,'9c380d75-2b86-52e0-a395-45419ea3ce37','Nematodirus filicollis','9c380d75-2b86-52e0-a395-45419ea3ce37','Nematodirus filicollis','ec406adb-6d24-5107-913e-b920082f2430','Nematodirus filicoll','32c14944-520b-4c72-ba8c-09db1a2a6444','Animalia|Nematoda|Secernentea|Strongylida|Molineidae|Nematodirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32c27217-a9bd-40e1-b267-aa0f7754229e','','','c8285e90-e8ec-550e-bfdd-fa01fe9fee1f','Bacterium ascendens Henneberg, 1898','Henneberg, 1898',1898,0,'cafe0de0-fe46-5ea9-8391-0ef16819581e','Bacterium ascendens','cafe0de0-fe46-5ea9-8391-0ef16819581e','Bacterium ascendens','cafe0de0-fe46-5ea9-8391-0ef16819581e','Bacterium ascendens','4aa058ab-f3fb-40b4-bd40-a55f3e4b39b3','Bacteria|||||Bacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('32c29072-a441-434c-a504-db0cd0e77d72','','','37f69ad1-faad-5164-b1cd-3276527073d0','Arachnoidella echinophilia Gordon, 1986','Gordon, 1986',1986,0,'9401b8cc-90e7-5c37-9946-d4e9626135a6','Arachnoidella echinophilia','9401b8cc-90e7-5c37-9946-d4e9626135a6','Arachnoidella echinophilia','937d04a6-f805-58e6-b10e-665a7a8658c2','Arachnoidella echinophil','32c29072-a441-434c-a504-db0cd0e77d72','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Arachnidiidae|Arachnoidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32cc69b7-ab55-4544-8614-9a73b571c8bb','','','c34d2597-9b09-58dc-878f-adb355935584','Zealandortalis interrupta Malloch, 1930','Malloch, 1930',1930,0,'3ff3aca3-1a9b-5522-8f7c-b45df6815480','Zealandortalis interrupta','3ff3aca3-1a9b-5522-8f7c-b45df6815480','Zealandortalis interrupta','adb8739e-6fd1-55f0-a58e-69bb02725795','Zealandortalis interrupt','32cc69b7-ab55-4544-8614-9a73b571c8bb','Animalia|Arthropoda|Insecta|Diptera|Platystomatidae|Zealandortalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32c8be9a-a59c-4e7b-9583-94f471002d69','','','6cc85aa1-7df4-5410-8600-031a47be811d','Probstmayria vivipara (Probstmayr, 1865)','(Probstmayr, 1865)',1865,0,'6805db39-3371-5bd2-b6af-adef2c94672a','Probstmayria vivipara','6805db39-3371-5bd2-b6af-adef2c94672a','Probstmayria vivipara','818c71ed-45d0-58a9-b199-426dd938ae6a','Probstmayria uiuipar','32c8be9a-a59c-4e7b-9583-94f471002d69','Animalia|Nematoda|Secernentea|Ascaridida|Cosmocercidae|Probstmayria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32cd4579-3248-4a06-8fc9-db90d80ec221','','','bbf14ece-eb22-558f-9679-998d0720b7ae','Porostereum papyrinum (Mont.) Hjortstam & Ryvarden','(Mont.) Hjortstam & Ryvarden',0,0,'3436fa31-a83a-5785-9e0e-f5e96502fc12','Porostereum papyrinum','3436fa31-a83a-5785-9e0e-f5e96502fc12','Porostereum papyrinum','6bb041fc-1820-5b51-accd-4308c8944e9a','Porostereum papyrin','08b92b2d-2315-4d66-87c5-0eeb4ee9265d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Porostereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32d07ebb-7a53-430b-aae5-58d8e6c07e60','','','c31dd476-b961-589e-b8a2-8865e4044dac','Semiocladius whangaroa (Leader, 1975)','(Leader, 1975)',1975,0,'6bd2af06-f6e6-59a5-92a1-4fced529b3c1','Semiocladius whangaroa','6bd2af06-f6e6-59a5-92a1-4fced529b3c1','Semiocladius whangaroa','dc0bf5a9-8d92-512c-ba9f-b9b5ca66541a','Semiocladius whangaro','32d07ebb-7a53-430b-aae5-58d8e6c07e60','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Semiocladius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32ceb4f0-b041-4ded-89d0-672ce76ff555','','','9c687a1e-79ca-5564-bb47-d5600d22b8f1','Gynatoma evanescens Collin, 1928','Collin, 1928',1928,0,'ec26fb19-e2c9-5937-86b2-8df37489be42','Gynatoma evanescens','ec26fb19-e2c9-5937-86b2-8df37489be42','Gynatoma evanescens','ba102ccf-5b33-5245-9527-79a59899b74e','Gynatoma euanescens','32ceb4f0-b041-4ded-89d0-672ce76ff555','Animalia|Arthropoda|Insecta|Diptera|Empididae|Gynatoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32d11e15-c9f0-4588-a392-59502e688035','','','2944291a-f3f5-5c17-ac56-3d4fddd7843c','Mastigocladium blochii Matr.','Matr.',0,0,'df2b0c7a-50f1-5689-8c00-1b7466c2774a','Mastigocladium blochii','df2b0c7a-50f1-5689-8c00-1b7466c2774a','Mastigocladium blochii','54c68ce3-50d0-55c4-8835-684d6b32ddd9','Mastigocladium bloch','18d73926-c337-4ea7-ae12-d0324aee1e40','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Mastigocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32cec1bd-11e5-4630-9010-bfbaf6dc3fad','','','5d7719ab-3e8c-54bf-a672-b0047ee6f603','Paracaecilius zelandicus (Tillyard, 1923)','(Tillyard, 1923)',1923,0,'8767deec-5af8-5f0f-8290-e8d1c7099323','Paracaecilius zelandicus','8767deec-5af8-5f0f-8290-e8d1c7099323','Paracaecilius zelandicus','c0d574ec-6594-570e-b644-a914e2e2ba31','Paracaecilius zelandic','32cec1bd-11e5-4630-9010-bfbaf6dc3fad','Animalia|Arthropoda|Insecta|Psocoptera|Caeciliusidae|Paracaecilius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32d3cf3c-f65b-4098-b0a8-98869eaafe75','','','f256e46f-722f-59a7-906d-83aca4ff0a43','Globomyces Letcher','Letcher',0,0,'035759be-dc8f-5e6d-b600-7e28227d63bb','Globomyces','035759be-dc8f-5e6d-b600-7e28227d63bb','Globomyces','035759be-dc8f-5e6d-b600-7e28227d63bb','Globomyces','32d3cf3c-f65b-4098-b0a8-98869eaafe75','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Globomycetaceae|Globomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('32d6670e-4115-4697-a488-ae95d2f5d324','','','b41a76f2-330a-5c65-b0b6-e8fc06d8b8a6','Acoelocyba species [Boucek], 1988','',0,0,'b42c268a-bb33-571c-b0fc-118de516fe15','Acoelocyba','b42c268a-bb33-571c-b0fc-118de516fe15','Acoelocyba','b42c268a-bb33-571c-b0fc-118de516fe15','Acoelocyba','32d6670e-4115-4697-a488-ae95d2f5d324','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Acoelocyba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('32d677ba-eb2e-427e-b742-c61cfe671037','','','d15efe9d-78f3-5e8d-beb7-920111624a2e','Rytidosperma exiguum (Kirk) H.P.Linder','(Kirk) H.P.Linder',0,0,'c91957ce-ad09-566f-84fc-727856ae7d44','Rytidosperma exiguum','c91957ce-ad09-566f-84fc-727856ae7d44','Rytidosperma exiguum','b4d6102a-5408-5889-844d-a1c67a7c0f60','Rytidosperma exigu','32d677ba-eb2e-427e-b742-c61cfe671037','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32d45604-b680-4c6e-86da-de1b31e16fbc','','','22fa9d62-c385-5912-9464-e6fd2ec32aa8','Staurastrum subradians M.F.Rich','M.F.Rich',0,0,'4df10f70-ad12-59ea-973b-adcefbb00d61','Staurastrum subradians','4df10f70-ad12-59ea-973b-adcefbb00d61','Staurastrum subradians','4df10f70-ad12-59ea-973b-adcefbb00d61','Staurastrum subradians','32d45604-b680-4c6e-86da-de1b31e16fbc','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32e0021c-af22-4ce7-b3bf-012dc5e944d6','','','3ba8c035-ebf4-5938-a8e1-b7dc03bcd94b','Megalothorax','',0,0,'3ba8c035-ebf4-5938-a8e1-b7dc03bcd94b','Megalothorax','3ba8c035-ebf4-5938-a8e1-b7dc03bcd94b','Megalothorax','3ba8c035-ebf4-5938-a8e1-b7dc03bcd94b','Megalothorax','32e0021c-af22-4ce7-b3bf-012dc5e944d6','Animalia|Arthropoda|Collembola|Neelipleona|Neelidae|Megalothorax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('32db1586-76cf-4f08-b532-2017deacc8cf','','','a8666c2d-8b80-53c4-a667-7378268f1b18','Sporormiella megalospora (Auersw.) S.I. Ahmed & Cain','(Auersw.) S.I. Ahmed & Cain',0,0,'9614c4d7-9ff9-52b2-ac1b-5352d832b8bd','Sporormiella megalospora','9614c4d7-9ff9-52b2-ac1b-5352d832b8bd','Sporormiella megalospora','0d71c70d-bde2-5bc9-8a0f-b4f8cd34c2e2','Sporormiella megalospor','32db1586-76cf-4f08-b532-2017deacc8cf','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Sporormiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32dc7d98-0950-4c67-ae1f-c2a320ffae93','','','40e06d86-49ea-537c-963b-e1c10796471b','Pestalotiopsis espaillatii (Cif. & Gonz. Frag.) Satya','(Cif. & Gonz. Frag.) Satya',0,0,'040c0ade-0755-57ec-a4e3-9cf2d4f2ce93','Pestalotiopsis espaillatii','040c0ade-0755-57ec-a4e3-9cf2d4f2ce93','Pestalotiopsis espaillatii','c996a37b-b3ce-5c2c-a4b7-ac4bc172e0d3','Pestalotiopsis espaillat','32dc7d98-0950-4c67-ae1f-c2a320ffae93','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32e6bffd-02e5-4dfd-b1b9-587b4f2bd4c6','','','d950b3cf-0651-57f0-b56f-5f4673a20540','Gnaphalium collinum Labill.','Labill.',0,0,'1b5b8e4d-a1b0-5625-b6cb-1fcd6b13263c','Gnaphalium collinum','1b5b8e4d-a1b0-5625-b6cb-1fcd6b13263c','Gnaphalium collinum','f8b4889e-80db-5cc7-bdbd-68656c7a7142','Gnaphalium collin','b0047c7e-90e5-46f3-a947-dbfd6d3b152b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32e62a63-dea3-43c7-9a8e-41e0eb629def','','','c5a67dd7-e883-515d-be8f-c6473035f462','Splendrillia roseacincta Dell, 1956','Dell, 1956',1956,0,'e327009c-79cd-5f35-b5d1-2cacaf80635b','Splendrillia roseacincta','e327009c-79cd-5f35-b5d1-2cacaf80635b','Splendrillia roseacincta','d25b7b5a-62d9-5326-8fed-91afb9295875','Splendrillia roseacinct','32e62a63-dea3-43c7-9a8e-41e0eb629def','Animalia|Mollusca|Gastropoda|Neogastropoda|Drilliidae|Splendrillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32e36b40-6dee-4eb0-b579-b19cbf0ce8ba','','','1b4b27c1-b350-5c2e-ba58-05cdce6d2b8c','Clematis napaulensis DC.','DC.',0,0,'2c00e91b-9543-555d-9b78-96cb40e7002b','Clematis napaulensis','2c00e91b-9543-555d-9b78-96cb40e7002b','Clematis napaulensis','636edc94-3c32-5270-b50f-d1cfc7f77286','Clematis napaulens','32e36b40-6dee-4eb0-b579-b19cbf0ce8ba','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32ecfd90-29c3-4eb3-801c-0245c17cfa30','','','4d775916-3e1d-5661-9241-1006d83dd213','Hebe cupressoides (Hook.f.) Andersen','(Hook.f.) Andersen',0,0,'c98261fe-2a7b-5dd4-bcc2-16ea51ceec8b','Hebe cupressoides','c98261fe-2a7b-5dd4-bcc2-16ea51ceec8b','Hebe cupressoides','58a2f415-a0a8-5dd6-a8ad-86f9c7235004','Hebe cupressoid','afd76901-d6fe-479f-a5da-4c0dcd4634b7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32e54fc2-2e9b-49e1-850e-f8d3fd3122f7','','','fb6e8694-b6b0-5b74-bde9-0b1ad943a8d9','Macrochaetus altamirai (Arevalo, 1918)','(Arevalo, 1918)',1918,0,'3896a099-d8c2-5137-a137-aa751918548b','Macrochaetus altamirai','3896a099-d8c2-5137-a137-aa751918548b','Macrochaetus altamirai','e250d5fa-6eea-5719-8aab-b637621aa019','Macrochaetus altamira','32e54fc2-2e9b-49e1-850e-f8d3fd3122f7','Animalia|Gnathifera|Rotifera|Ploimida|Trichotriidae|Macrochaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32e435e6-ad52-42d5-8b00-ea8275b0163b','','','b7ef23b3-e764-5270-98dd-37a2f9ec95f2','Neckera kermadecensis Müll.Hal.','Müll.Hal.',0,0,'122be8ed-b7b9-5c1d-bc79-afcebf923784','Neckera kermadecensis','122be8ed-b7b9-5c1d-bc79-afcebf923784','Neckera kermadecensis','7c7f05ed-9bb3-5d1b-a04e-f359eec8ee4d','Neckera kermadecens','7502e865-9c82-45d6-a534-cf34a4cb3753','Plantae||Bryopsida|Hypnales|Neckeraceae|Neckera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32ea2815-e7ad-4a4c-b9ad-6f17fe80495f','','','cf3e8882-8ac8-588a-a75b-cc545167b2b4','Lichenomphalia grisella (P. Karst.) Redhead, Lutzoni, Moncalvo & Vilgalys','(P. Karst.) Redhead, Lutzoni, Moncalvo & Vilgalys',0,0,'dccecf5c-d124-5a90-870e-452fd38bf45a','Lichenomphalia grisella','dccecf5c-d124-5a90-870e-452fd38bf45a','Lichenomphalia grisella','39220ce7-c32f-54e1-881f-186ddb5ef62b','Lichenomphalia grisell','7e58572a-1b84-49ef-b31a-d3ee73afcfad','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lichenomphaliaceae|Lichenomphalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32e726ea-a698-4120-be9a-9f8d9f99afb6','','','28de9a78-20fd-5c11-b69f-5653f0bf8eaa','Sthughesia M.E. Barr','M.E. Barr',0,0,'14e6a914-d9da-523d-b592-3cdcad9e0087','Sthughesia','14e6a914-d9da-523d-b592-3cdcad9e0087','Sthughesia','14e6a914-d9da-523d-b592-3cdcad9e0087','Sthughesia','ff10cf2a-36de-4a15-969d-0bd1f9458a6b','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Sthughesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('32eaa0e2-9f6e-4db7-bc92-d20c331b50ea','','','79ac3525-38ff-51ba-a879-29acc78937d5','Erysiphe adunca (Wallr.) Fr.','(Wallr.) Fr.',0,0,'c4a5c6ad-8c1c-5ec1-9313-d5535c3a9ad6','Erysiphe adunca','c4a5c6ad-8c1c-5ec1-9313-d5535c3a9ad6','Erysiphe adunca','0601278c-b01d-5174-9372-069c173a5701','Erysiphe adunc','32eaa0e2-9f6e-4db7-bc92-d20c331b50ea','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33e0fc54-d814-472a-b71f-4ad3060bf70d','','','d5cb4e54-95f0-59e0-a53b-f7cbd45bd361','Ditylum brightwelli (T. West) Grunow','(T. West) Grunow',0,0,'0d0e6d06-0908-5f67-9bd7-584b3629609e','Ditylum brightwelli','0d0e6d06-0908-5f67-9bd7-584b3629609e','Ditylum brightwelli','acbe0aca-482d-54d6-ad3c-b6ff0a7ccad2','Ditylum brightwell','33e0fc54-d814-472a-b71f-4ad3060bf70d','Chromista|Ochrophyta|Bacillariophyceae|Lithodesmiales|Lithodesmiaceae|Ditylum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32ef6f95-54fa-4e07-a4f2-c6e86bc4a5ed','','','ec081198-2cc3-5725-aa7a-f86d7de1e47b','Rhizopogon subareolatus A.H. Sm.','A.H. Sm.',0,0,'48b60a16-a1c2-5555-a00b-d9205dab22ae','Rhizopogon subareolatus','48b60a16-a1c2-5555-a00b-d9205dab22ae','Rhizopogon subareolatus','7d09dbac-cfca-5d13-94d9-38915c756c1e','Rhizopogon subareolat','a10eab35-4141-43fb-980e-153ad6db8e4f','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('33e5c5ad-3fdc-4301-af64-10aa60cdbb01','','','cc4878bd-cb1e-5760-a34f-bc9bfa21ed08','Waiparacythereis joanae Swanson, 1969','Swanson, 1969',1969,0,'52b4b0d2-2acc-50d8-997f-93d7b5b24835','Waiparacythereis joanae','52b4b0d2-2acc-50d8-997f-93d7b5b24835','Waiparacythereis joanae','26b3fcae-4aa9-5e58-8cac-82f06d49fc26','Waiparacythereis ioan','33e5c5ad-3fdc-4301-af64-10aa60cdbb01','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Waiparacythereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33e37a39-a085-4ec8-84d8-4f838f9065e9','','','a060cdf4-9c49-59d4-828f-6437ea29094a','Clanculus persica Habe & Shikama, 1968','Habe & Shikama, 1968',1968,0,'34fceedc-b99a-59c9-b03f-072a442df952','Clanculus persica','34fceedc-b99a-59c9-b03f-072a442df952','Clanculus persica','589ed583-8e93-566d-a342-6e03cf499634','Clanculus persic','33e37a39-a085-4ec8-84d8-4f838f9065e9','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Clanculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33e4e57b-a502-41c8-884e-acccd94a50d7','','','e2bbc1de-22c4-5503-bcce-51c96ac2efcc','Austromenopon popellus (Piaget, 1890)','(Piaget, 1890)',1890,0,'16306dbb-efcd-5fc0-8c66-d9a8952cdf56','Austromenopon popellus','16306dbb-efcd-5fc0-8c66-d9a8952cdf56','Austromenopon popellus','45d37f2c-5b6b-5a87-bd7d-4f58134de736','Austromenopon popell','33e4e57b-a502-41c8-884e-acccd94a50d7','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Austromenopon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33ef699b-d5b3-4b95-8105-2f8f13e793a2','','','80c296e5-aaa0-56fe-abc5-d11a25c407f4','Koeleria novozelandica Domin','Domin',0,0,'bcf760ab-04e1-53b2-94a0-82f4de406914','Koeleria novozelandica','bcf760ab-04e1-53b2-94a0-82f4de406914','Koeleria novozelandica','0c3ba3b2-3e37-5d16-881e-62f91b1aea64','Koeleria nouozelandic','33ef699b-d5b3-4b95-8105-2f8f13e793a2','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Koeleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33ef6dc5-7337-411c-bd15-c266dde4823c','','','7819506b-d74b-5617-b899-1d33086b5a03','Laxograptus shellyi Henderson, 1983','Henderson, 1983',1983,0,'2aba0643-dc08-5728-ba87-7d1283673cb3','Laxograptus shellyi','2aba0643-dc08-5728-ba87-7d1283673cb3','Laxograptus shellyi','c1888102-cad6-5267-97ad-d26bb7f32663','Laxograptus shelly','33ef6dc5-7337-411c-bd15-c266dde4823c','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Laxograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33f0151d-83a2-4fe5-a708-c83ba51cd52f','','','ebb5b8f3-916a-5134-8f91-dde040c21375','Ichneutica inscripta Hoare, 2019','Hoare, 2019',2019,0,'2e30832a-9b37-5b2c-bc8e-b95f0b662c98','Ichneutica inscripta','2e30832a-9b37-5b2c-bc8e-b95f0b662c98','Ichneutica inscripta','1f9b7808-7b32-5eb9-b0e8-c424e4efab45','Ichneutica inscript','33f0151d-83a2-4fe5-a708-c83ba51cd52f','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33f849da-2adc-49f5-a167-8ed417572750','','','0a620375-9662-5511-a74c-389d66a55ef5','Dodonaea viscosa ''Purpurea''','',0,0,'da17345c-f6ab-5fe3-ab80-2f94688d4e2e','Dodonaea viscosa','da17345c-f6ab-5fe3-ab80-2f94688d4e2e','Dodonaea viscosa','9bbd89b3-a5ef-5966-98ac-f84631a5ebd0','Dodonaea uiscos','33f849da-2adc-49f5-a167-8ed417572750','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Dodonaea','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('33f274cc-3373-44e6-a43f-785e99c3c08f','','','70bf618a-8762-5779-8ff3-b7d82e55d78b','Curtobacterium species','',0,0,'396f0dab-b70e-5bad-8fd5-c99428aba1de','Curtobacterium','396f0dab-b70e-5bad-8fd5-c99428aba1de','Curtobacterium','396f0dab-b70e-5bad-8fd5-c99428aba1de','Curtobacterium','','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Curtobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('33f6c39d-3ce2-467d-8553-d2d454567699','','','930b7566-70f5-5d1a-bab2-a746915ee5e5','Agaricus albobrunneus Pers.','Pers.',0,0,'1b11af6c-dd67-55c1-a64d-ee98b0748543','Agaricus albobrunneus','1b11af6c-dd67-55c1-a64d-ee98b0748543','Agaricus albobrunneus','6594061a-74a6-5083-a35e-90e562a7eb54','Agaricus albobrunne','c332f04b-dce0-45f0-94c6-37ff2ce506ef','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33fc0f01-9a25-4278-a962-3b48dab30e08','','','f51c1d90-399e-57a7-907b-10471a1a0be6','Agriophara Rosenstock, 1885','Rosenstock, 1885',1885,0,'bb3ab2ca-c876-56a0-8ced-6759dfebb71f','Agriophara','bb3ab2ca-c876-56a0-8ced-6759dfebb71f','Agriophara','bb3ab2ca-c876-56a0-8ced-6759dfebb71f','Agriophara','33fc0f01-9a25-4278-a962-3b48dab30e08','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Agriophara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('33fe7a98-6055-408e-ad28-90aec46c4116','','','d3f0cd98-e4d5-55a8-9250-b19c97462f7d','Juncus subuliflorus Drejer','Drejer',0,0,'abe7234b-85fd-5fa7-9951-9c25a7e50ac7','Juncus subuliflorus','abe7234b-85fd-5fa7-9951-9c25a7e50ac7','Juncus subuliflorus','18a5027e-e8c7-51d4-b604-303e3bed4c16','Juncus subuliflor','a24b0f3e-1840-402f-a7ab-5a635f3eb298','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33fce2ae-2a83-4901-9a12-7cfdbcabadb4','','','85eaa544-1fe0-52cd-b7a0-734e90b95bf9','Catillaria caesiopallens (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'301aa853-f702-56d1-91ba-29f66d0bdac9','Catillaria caesiopallens','301aa853-f702-56d1-91ba-29f66d0bdac9','Catillaria caesiopallens','301aa853-f702-56d1-91ba-29f66d0bdac9','Catillaria caesiopallens','f9708fdb-f98e-4ccb-b5ee-f70b250a23ac','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Catillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33fe6dfe-dbc2-41b7-9a30-b15a04e5b632','','','a713e63b-5086-5b1c-a099-7724d993dfdf','Langerhansia ferrugina (Langerhans, 1881)','(Langerhans, 1881)',1881,0,'cd7b185e-ecf0-50c9-8fda-d584e18a60d1','Langerhansia ferrugina','cd7b185e-ecf0-50c9-8fda-d584e18a60d1','Langerhansia ferrugina','39acd8ff-fc79-5ed3-a2dc-3803add34d2b','Langerhansia ferrugin','33fe6dfe-dbc2-41b7-9a30-b15a04e5b632','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Langerhansia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3405964f-6463-49bd-8196-238fd3667d4d','','','148fb453-ecd1-53e6-b2f4-51c5f83aa525','Kurzia pallescens Grolle','Grolle',0,0,'fad2ffb0-6d5f-5815-8239-5f0286bf261e','Kurzia pallescens','fad2ffb0-6d5f-5815-8239-5f0286bf261e','Kurzia pallescens','fad2ffb0-6d5f-5815-8239-5f0286bf261e','Kurzia pallescens','3405964f-6463-49bd-8196-238fd3667d4d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Kurzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('340284cd-fe8c-40a3-86cc-76d61835f4ea','','','fd78ee4f-008b-510f-a523-703976a3680e','Turridae species 60 (NZOI P942)','',0,0,'4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','340284cd-fe8c-40a3-86cc-76d61835f4ea','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Turridae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3405529d-35b2-44a8-b6f6-8239fda0c91a','','','8644fa0d-aa06-5a5a-94ba-87aaeb57a91c','Stenodiplosis geniculati (Reuter, 1895)','(Reuter, 1895)',1895,0,'afac312a-5cc0-5f3d-b241-d92d9d93146e','Stenodiplosis geniculati','afac312a-5cc0-5f3d-b241-d92d9d93146e','Stenodiplosis geniculati','389f32ed-bf7e-5577-8070-ac41792cdbca','Stenodiplosis geniculat','3405529d-35b2-44a8-b6f6-8239fda0c91a','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Stenodiplosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('340c349d-b843-42f4-ae84-011b7a03dfb3','','','4e192f57-0054-593d-b37c-790a40d74ba1','Leptosoma Boisduval, 1832','Boisduval, 1832',1832,0,'d2718da9-41ca-52c8-a57f-4e90e1c889ec','Leptosoma','d2718da9-41ca-52c8-a57f-4e90e1c889ec','Leptosoma','d2718da9-41ca-52c8-a57f-4e90e1c889ec','Leptosoma','f7f83b18-dd34-4f57-b1d5-bd80f7c57cb0','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Leptosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('340867b3-7cfa-4fd9-9c4d-5a911c7df4fc','','','a8b45e3e-3386-5576-8f90-d4a0d0bd2ac3','Habrotrocha bidens Haigh, 1967','Haigh, 1967',1967,0,'56cdf9ea-3f16-51fb-b204-ffc280a50312','Habrotrocha bidens','56cdf9ea-3f16-51fb-b204-ffc280a50312','Habrotrocha bidens','56cdf9ea-3f16-51fb-b204-ffc280a50312','Habrotrocha bidens','340867b3-7cfa-4fd9-9c4d-5a911c7df4fc','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('3406ca73-636e-45af-84c3-964489608917','','','ded2941e-6eda-5f10-be11-a3c5ea6c5a25','Nolanaceae','',0,0,'ded2941e-6eda-5f10-be11-a3c5ea6c5a25','Nolanaceae','ded2941e-6eda-5f10-be11-a3c5ea6c5a25','Nolanaceae','ded2941e-6eda-5f10-be11-a3c5ea6c5a25','Nolanaceae','4f1c175d-ebd4-4279-b8ac-c262a0e79a15','Plantae|Tracheophyta|Magnoliopsida|Solanales|Nolanaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('34067f12-fc8b-494d-acfa-b22c5a42f17c','','','440af5ea-5712-555b-902b-ab5621260840','Collotheca pelagica Rousselet, 1893','Rousselet, 1893',1893,0,'84dee6a4-b70c-5190-b11f-9d9a373a4daa','Collotheca pelagica','84dee6a4-b70c-5190-b11f-9d9a373a4daa','Collotheca pelagica','968db509-8b53-5632-a230-03d8cc4ddc44','Collotheca pelagic','34067f12-fc8b-494d-acfa-b22c5a42f17c','Animalia|Gnathifera|Rotifera|Collothecacea|Collothecidae|Collotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3408b30b-fac1-47a7-b376-98a4d505c260','','','11c2b397-cdf1-508b-bfcc-e67d43263de5','Erysibe quadrata Wallr.','Wallr.',0,0,'0b20af7d-ed9c-5f5a-a3d8-a4fb7aaa762d','Erysibe quadrata','0b20af7d-ed9c-5f5a-a3d8-a4fb7aaa762d','Erysibe quadrata','5c98e749-ec4f-5331-bc0d-6665ea31836c','Erysibe quadrat','7fa760e2-4a2f-4c2f-85d5-ababe52d9e21','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales||Erysibe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3411cd83-798b-4835-825c-028a4fb2feeb','','','441b2ba2-2b33-5d68-91bd-b1f54d6dd081','Aclastus','',0,0,'441b2ba2-2b33-5d68-91bd-b1f54d6dd081','Aclastus','441b2ba2-2b33-5d68-91bd-b1f54d6dd081','Aclastus','441b2ba2-2b33-5d68-91bd-b1f54d6dd081','Aclastus','3411cd83-798b-4835-825c-028a4fb2feeb','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Aclastus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('340aa6e1-1fd3-4898-b75d-bafcaa27affa','','','bc08b92e-7414-5b39-8b8d-064d55830fc1','Pycnocentria patricki Ward, 1995','Ward, 1995',1995,0,'97bced31-5216-5ec9-8f1e-99ad0fe3670c','Pycnocentria patricki','97bced31-5216-5ec9-8f1e-99ad0fe3670c','Pycnocentria patricki','74c3dbb1-d552-5784-9e3e-992a66294080','Pycnocentria patrick','340aa6e1-1fd3-4898-b75d-bafcaa27affa','Animalia|Arthropoda|Insecta|Trichoptera|Conoesucidae|Pycnocentria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('340ee6d4-f826-4749-afde-8dcf420eb045','','','48375798-2f42-5f8e-9b5f-b6b39a855516','Carabodes','',0,0,'48375798-2f42-5f8e-9b5f-b6b39a855516','Carabodes','48375798-2f42-5f8e-9b5f-b6b39a855516','Carabodes','48375798-2f42-5f8e-9b5f-b6b39a855516','Carabodes','340ee6d4-f826-4749-afde-8dcf420eb045','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Carabodidae|Carabodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3412fda5-c472-4b83-b2fb-7088e47ab121','','','ad85a44e-88ed-5833-8dd2-f662b7001336','Sphaerella lantanae Nitschke','Nitschke',0,0,'0a21e569-92ac-5cbd-83c1-13d5248276a8','Sphaerella lantanae','0a21e569-92ac-5cbd-83c1-13d5248276a8','Sphaerella lantanae','d9a6edfd-b01a-5e59-aca0-576273b89364','Sphaerella lantan','0576c05f-cdc8-40e3-b3f1-84040877ef95','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34119602-d6f1-4d4a-a074-a3af130e9d12','','','22e1d68e-b0df-5b7f-9421-927cd51cd557','Staurothele Norman','Norman',0,0,'0c85bace-14f8-5db8-a593-9192d08f849f','Staurothele','0c85bace-14f8-5db8-a593-9192d08f849f','Staurothele','0c85bace-14f8-5db8-a593-9192d08f849f','Staurothele','34119602-d6f1-4d4a-a074-a3af130e9d12','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Staurothele','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('340ef1e4-a92f-46e9-9253-6109807315e6','','','e0b9f577-a04f-5053-b2e2-7374647236aa','Rhododendron rushforthii Argent &. D.F.Chamb.','Argent',0,0,'246bd2d6-d488-52f6-a9bb-dfa2941ae35c','Rhododendron rushforthii','246bd2d6-d488-52f6-a9bb-dfa2941ae35c','Rhododendron rushforthii','a3a44764-a0c0-5f61-9a40-d91b082f513f','Rhododendron rushforth','340ef1e4-a92f-46e9-9253-6109807315e6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('34152ef3-f1be-4e8b-979a-aa6ac5270ad7','','','c8cb685d-08cd-56f7-be4a-c801711dc67f','Neoschrammeniella fulvodesmus Levi & Levi, 1983','Levi & Levi, 1983',1983,0,'3896ae82-ebfd-5d4d-886f-e94424a5f439','Neoschrammeniella fulvodesmus','3896ae82-ebfd-5d4d-886f-e94424a5f439','Neoschrammeniella fulvodesmus','1eca3973-3944-59a1-b06f-031d03d35193','Neoschrammeniella fuluodesm','34152ef3-f1be-4e8b-979a-aa6ac5270ad7','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Corallistidae|Neoschrammeniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('341e309f-09d8-466a-adf4-6fce46b2be8a','','','1ef592dc-3618-5951-9878-6401d3ae8bf9','Parapsyllus struthophilus Smit, 1979','Smit, 1979',1979,0,'ee6c62e0-40a3-52c1-914e-4b888d13a45d','Parapsyllus struthophilus','ee6c62e0-40a3-52c1-914e-4b888d13a45d','Parapsyllus struthophilus','3fd41f03-fb79-52f9-9048-f9557e12d87f','Parapsyllus struthophil','341e309f-09d8-466a-adf4-6fce46b2be8a','Animalia|Arthropoda|Insecta|Siphonaptera|Rhopalopsyllidae|Parapsyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3417d766-ffdd-4c97-bf8c-8318f7903056','','','bec8a947-fc94-52b8-b609-31d9b8f00171','Cassinia argophylla A.Cunn. ex DC.','A.Cunn. ex DC.',0,0,'26534892-5805-5f7a-8fc3-84c706f8dc38','Cassinia argophylla','26534892-5805-5f7a-8fc3-84c706f8dc38','Cassinia argophylla','ec47b95d-6b14-5ed5-bb6d-047bf41c8a47','Cassinia argophyll','e2166a00-f29c-480b-8f84-ab5f6bfb092d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cassinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('34164ad1-8864-495b-807a-c52217c921b7','','','cea7ee0d-6892-55b5-a7c4-221b2e880153','Verticillium nanum Berk. & Broome','Berk. & Broome',0,0,'683acc4c-6dc9-5d7b-bce6-e12d8502b576','Verticillium nanum','683acc4c-6dc9-5d7b-bce6-e12d8502b576','Verticillium nanum','0f5a44d0-7ee0-58cc-9323-a28b58be8f30','Verticillium nan','34164ad1-8864-495b-807a-c52217c921b7','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34241fe4-f698-45d2-9730-5cb325988132','','','8b3e0097-4e67-5b99-a3eb-fd39a3103a6e','Trichocolea hatcheri E.A.Hodgs.','E.A.Hodgs.',0,0,'d59496d1-db25-556c-acc4-20efa8159bcf','Trichocolea hatcheri','d59496d1-db25-556c-acc4-20efa8159bcf','Trichocolea hatcheri','a1a88054-0e94-5c87-8070-0a4f22142a36','Trichocolea hatcher','34241fe4-f698-45d2-9730-5cb325988132','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Trichocoleaceae|Trichocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('341f84a0-0e5a-4d80-b139-da954904de83','','','581fb579-dce6-55d2-8a31-fb9c663d509d','Pholiota species Soop','',0,0,'50a9f803-65e9-55dc-ae2e-efda390a4e87','Pholiota','50a9f803-65e9-55dc-ae2e-efda390a4e87','Pholiota','50a9f803-65e9-55dc-ae2e-efda390a4e87','Pholiota','341f84a0-0e5a-4d80-b139-da954904de83','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('34236677-9316-4ba5-9062-ef5230bc93bb','','','8bb444a9-55d0-53b5-a84c-2f65ded5ff07','Xenodermichthys','',0,0,'8bb444a9-55d0-53b5-a84c-2f65ded5ff07','Xenodermichthys','8bb444a9-55d0-53b5-a84c-2f65ded5ff07','Xenodermichthys','8bb444a9-55d0-53b5-a84c-2f65ded5ff07','Xenodermichthys','34236677-9316-4ba5-9062-ef5230bc93bb','Animalia|Chordata|Actinopterygii|Osmeriformes|Alepocephalidae|Xenodermichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3420800c-17e2-4028-a005-dcc038525d1f','','','13580166-f76f-5c64-b9c7-bceb9e654c14','Fabronia seriola Müll.Hal.','Müll.Hal.',0,0,'2d2aaf9c-76ec-5860-bb94-31dade700017','Fabronia seriola','2d2aaf9c-76ec-5860-bb94-31dade700017','Fabronia seriola','0e241777-f515-51e2-8b9a-e7e4752e7925','Fabronia seriol','','Plantae||Bryopsida|Hypnales|Fabroniaceae|Fabronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3420699c-5818-4f20-b5bb-be9263e04c58','','','8484499c-1a29-5926-9c0c-73787b07cfc4','Pseudoastrosphaeriellaceae Phook. & K.D. Hyde','Phook. & K.D. Hyde',0,0,'f7272f48-daff-5c71-8d36-248da521e07c','Pseudoastrosphaeriellaceae','f7272f48-daff-5c71-8d36-248da521e07c','Pseudoastrosphaeriellaceae','f7272f48-daff-5c71-8d36-248da521e07c','Pseudoastrosphaeriellaceae','3420699c-5818-4f20-b5bb-be9263e04c58','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pseudoastrosphaeriellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('34258ae6-b2cf-448a-8daf-3a28c7238d78','','','57c51b45-d628-5a7b-bcd4-47f7f140e743','Lepiota clypeolaria sensu Massee','',0,0,'44362f9e-513b-5989-90c7-b3af6b506ffb','Lepiota clypeolaria','44362f9e-513b-5989-90c7-b3af6b506ffb','Lepiota clypeolaria','5fa1e069-3faa-5b57-91da-2536b4794a1c','Lepiota clypeolar','34258ae6-b2cf-448a-8daf-3a28c7238d78','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3398732f-a76a-4562-a379-01bc835117d9','','','955e82d8-32c2-5cd6-80af-603a3b5ce352','Cixius inexspectata Larivière, 1999','Larivière, 1999',1999,0,'406328a6-e5ae-5801-958f-397b8139a566','Cixius inexspectata','406328a6-e5ae-5801-958f-397b8139a566','Cixius inexspectata','9ecaa375-ec0a-5da5-ae71-f1f10ca3aaec','Cixius inexspectat','7a492e74-2703-4598-b725-e1eec60169cd','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Cixius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3426be34-547b-4468-be31-6488addb6a22','','','dc86b899-a18d-584b-8cec-79c3b002a457','Ophryops aegrotus (Bates, 1876)','(Bates, 1876)',1876,0,'127f6dff-1a61-5d12-931a-74978ee706e5','Ophryops aegrotus','127f6dff-1a61-5d12-931a-74978ee706e5','Ophryops aegrotus','07859b41-8a64-5915-ac58-1bfa5bdfd8c8','Ophryops aegrot','3426be34-547b-4468-be31-6488addb6a22','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Ophryops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34278ad2-3df3-42cb-a3b3-f249e6a207af','','','dad0fbd7-6120-5360-9463-c2a8e1226892','Hirneola nigra var. fuscosuccinea (Mont.) Fr.','(Mont.) Fr.',0,0,'e026fb2d-a958-5fb5-9b62-1973d3700061','Hirneola nigra fuscosuccinea','77d10def-9086-5c61-887e-f8f2ad2ede05','Hirneola nigra var. fuscosuccinea','df4cd7c7-cc2c-54ae-8086-a87f4fe7eb9e','Hirneola nigr fuscosuccine','d39002c9-f8d5-4d99-a8ea-017be681acdc','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Hirneola','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('339f3888-19c1-4500-b452-03067dcbf251','','','91a2e2a4-019c-5a45-a16e-6bf083b612e8','Trichostomum buchananii R.Br.bis','R.Br.bis',0,0,'b1ea9029-60d9-5fd3-9f24-46a917903960','Trichostomum buchananii','b1ea9029-60d9-5fd3-9f24-46a917903960','Trichostomum buchananii','57d50569-3884-51a5-8b6e-f4cf088e6f23','Trichostomum buchanan','16788084-865a-4e5c-bd3e-ff242a08c865','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('339c016b-0e68-4586-aa0c-3f086e72ed7a','','','08c26d5b-5f34-536f-8a81-6175ed53594b','Phaeochoraceae K.D. Hyde, P.F. Cannon & M.E. Barr','K.D. Hyde, P.F. Cannon & M.E. Barr',0,0,'aa878070-5a13-51bf-9006-a7bea4b07d25','Phaeochoraceae','aa878070-5a13-51bf-9006-a7bea4b07d25','Phaeochoraceae','aa878070-5a13-51bf-9006-a7bea4b07d25','Phaeochoraceae','339c016b-0e68-4586-aa0c-3f086e72ed7a','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phaeochoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('339fd8ed-3066-4e89-b8f2-98655a66ae6b','','','ab97ecc9-0b81-54a1-abcf-5f2270cf16cd','Thaumastoderma','',0,0,'ab97ecc9-0b81-54a1-abcf-5f2270cf16cd','Thaumastoderma','ab97ecc9-0b81-54a1-abcf-5f2270cf16cd','Thaumastoderma','ab97ecc9-0b81-54a1-abcf-5f2270cf16cd','Thaumastoderma','339fd8ed-3066-4e89-b8f2-98655a66ae6b','Animalia|Gastrotricha||Macrodasyida|Macrodasyidae|Thaumastoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('33a3c659-8e7d-4264-aba8-449ee1cf73cc','','','0e45b9fc-49b2-52d1-9139-683ac17590e4','Iravadiidae','',0,0,'0e45b9fc-49b2-52d1-9139-683ac17590e4','Iravadiidae','0e45b9fc-49b2-52d1-9139-683ac17590e4','Iravadiidae','0e45b9fc-49b2-52d1-9139-683ac17590e4','Iravadiidae','33a3c659-8e7d-4264-aba8-449ee1cf73cc','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Iravadiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('33a39dc4-ddb1-41b9-97fb-5a39b787f262','','','250b410a-c1d4-5254-b541-ca2f096fd8f4','Rapanea australis (A.Rich.) W.R.B. Oliver','(A.Rich.) W.R.B. Oliver',0,0,'58e24905-976f-5f01-b2fa-6779ddccdab2','Rapanea australis','58e24905-976f-5f01-b2fa-6779ddccdab2','Rapanea australis','91c8c900-9c8e-559e-934b-83db5d409da6','Rapanea austral','9812b6ba-565e-4be1-b812-2b1913e8f956','Plantae|Tracheophyta|Magnoliopsida|Ericales|Myrsinaceae|Rapanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33a08674-e07f-4b9d-889e-fb64f42e4d9c','','','93d542e8-d1a0-5950-b9a0-445fc8696a25','Lophocolea rotundistipula Steph.','Steph.',0,0,'33626088-a41f-5ab4-852e-17b450bcfc2e','Lophocolea rotundistipula','33626088-a41f-5ab4-852e-17b450bcfc2e','Lophocolea rotundistipula','c2c50a4b-94f8-5f17-ac84-4f7f8d354da7','Lophocolea rotundistipul','21b845b9-91f7-419f-9019-310148a40c47','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33ab7f9e-97f2-42ae-b9df-26d741434861','','','2571b02f-f7f1-59fa-8048-6817a50510ca','Electroma','',0,0,'2571b02f-f7f1-59fa-8048-6817a50510ca','Electroma','2571b02f-f7f1-59fa-8048-6817a50510ca','Electroma','2571b02f-f7f1-59fa-8048-6817a50510ca','Electroma','33ab7f9e-97f2-42ae-b9df-26d741434861','Animalia|Mollusca|Bivalvia|Pterioida|Pteriidae|Electroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('33a3b88b-3c7d-4f01-a2c2-fb64e3903faf','','','5ef0194d-e087-5682-bb69-781e04cd9d9c','Lunaceps actophilus (Kellogg & Chapman, 1899)','(Kellogg & Chapman, 1899)',1899,0,'6774457a-681a-5857-871e-634448dc87f5','Lunaceps actophilus','6774457a-681a-5857-871e-634448dc87f5','Lunaceps actophilus','f0291f5f-519d-525d-b7b0-2b8921821bcb','Lunaceps actophil','33a3b88b-3c7d-4f01-a2c2-fb64e3903faf','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Lunaceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33a9dd46-e677-4f27-984c-8b7043700248','','','5aaa4245-9397-5305-b293-ce847c3a7428','Nemapogon Schrank, 1802','Schrank, 1802',1802,0,'281a18bc-b6cc-5ec9-acd1-d67903eedd8a','Nemapogon','281a18bc-b6cc-5ec9-acd1-d67903eedd8a','Nemapogon','281a18bc-b6cc-5ec9-acd1-d67903eedd8a','Nemapogon','33a9dd46-e677-4f27-984c-8b7043700248','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Nemapogon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('33a7b783-cae9-434a-81d3-63b7f28b551b','','','3b1ccece-e163-5ff4-9463-e3d36e5ccb26','Atheta Thompson, 1858','Thompson, 1858',1858,0,'2c6193b7-2382-5513-9020-d170d5558b48','Atheta','2c6193b7-2382-5513-9020-d170d5558b48','Atheta','2c6193b7-2382-5513-9020-d170d5558b48','Atheta','33a7b783-cae9-434a-81d3-63b7f28b551b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Atheta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('33a9c68a-3a7f-46c1-91df-943c00c2dc31','','','96ecdf9e-b71e-5cd2-bee2-ac9a1d8d640a','Oxyopes gracilipes (White, 1849)','(White, 1849)',1849,0,'75745e14-4814-5784-8d04-d2423a7bd308','Oxyopes gracilipes','75745e14-4814-5784-8d04-d2423a7bd308','Oxyopes gracilipes','a4ea29ed-0177-56cf-a014-e40ab0971593','Oxyopes gracilip','33a9c68a-3a7f-46c1-91df-943c00c2dc31','Animalia|Arthropoda|Arachnida|Araneae|Oxyopidae|Oxyopes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33b05957-67cc-41d8-8195-04f1275381ac','','','b50fa450-7c90-5b3d-a4bd-1d6b0eda8774','Entoloma fuscum sensu E. Horak','',0,0,'69712ff3-2867-57d5-ab91-1a7e9eef0adb','Entoloma fuscum','69712ff3-2867-57d5-ab91-1a7e9eef0adb','Entoloma fuscum','747da0c4-d906-5ac0-865a-fb4bd9844eb3','Entoloma fusc','4c5d5415-d8c6-4958-879c-07fc816eb22a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('33b25368-f67e-4951-82de-26be6a1ebf90','','','1a8f9889-b390-5aa4-9d66-078026388d97','Hedychium coronarium var. subditum sensu New Zealand Botanists','',0,0,'7bae2f34-9d90-59f0-beb7-8d27418874b5','Hedychium coronarium subditum','eeed6568-a99a-5e18-864b-10a99a214ce5','Hedychium coronarium var. subditum','9fe6a5f6-a291-5f0f-9f7c-ef6ad684e82e','Hedychium coronari subdit','c4cc3a29-1583-48f7-99e5-c1d0a9b89de2','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Hedychium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('33b3353b-36e9-4537-a7c2-2e9a05b61d65','','','d4cbda12-d1a8-5e23-a0df-3d273331216c','Rhysodes luscus Chevrolat, 1875','Chevrolat, 1875',1875,0,'62a64dcd-e097-554c-a476-86ae1edf26e9','Rhysodes luscus','62a64dcd-e097-554c-a476-86ae1edf26e9','Rhysodes luscus','66ba8495-4dbf-5222-88b5-83424d744365','Rhysodes lusc','7af301c0-d666-4ea7-a96e-56a591ddd79a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Rhysodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33b077ff-3642-4c97-abf5-59d37ebfcc93','','','0b32c1a8-b1b7-5e0b-8a1a-81fbabfd5587','Brachyolus asperatus Broun, 1914','Broun, 1914',1914,0,'459325f3-0831-5bf6-9d5d-6743203a422c','Brachyolus asperatus','459325f3-0831-5bf6-9d5d-6743203a422c','Brachyolus asperatus','6163fc6f-5945-53c2-b6dd-63384229fc20','Brachyolus asperat','1e7fedc7-7db9-4de4-9136-68177c2c72c7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Brachyolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33b6dbdf-914a-4c05-912f-fb24430b6daa','','','df1beafe-3a4a-599b-9a8e-5caebb5d120b','Lyperobius carinatus Broun, 1881','Broun, 1881',1881,0,'e591d253-91c4-5cb1-a246-2a993499d07d','Lyperobius carinatus','e591d253-91c4-5cb1-a246-2a993499d07d','Lyperobius carinatus','84a472dc-89ea-55b0-b679-51d3503dc3b7','Lyperobius carinat','33b6dbdf-914a-4c05-912f-fb24430b6daa','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lyperobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33bd7877-27c9-4dd7-866e-890d6481acc6','','','17d71743-6132-5bc1-922e-d6c181a3f4cc','Pelmatocerandra','',0,0,'17d71743-6132-5bc1-922e-d6c181a3f4cc','Pelmatocerandra','17d71743-6132-5bc1-922e-d6c181a3f4cc','Pelmatocerandra','17d71743-6132-5bc1-922e-d6c181a3f4cc','Pelmatocerandra','33bd7877-27c9-4dd7-866e-890d6481acc6','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Pelmatocerandra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('33bcea2a-d3b5-4f24-9f2c-9351d8213e7b','','','cbc074eb-444f-5a87-8667-9729b25e2c89','Schizophyllopsis Váňa & L.Söderstr.','Váňa & L.Söderstr.',0,0,'ac34bdb2-498a-5ace-af09-cebd58d69530','Schizophyllopsis','ac34bdb2-498a-5ace-af09-cebd58d69530','Schizophyllopsis','ac34bdb2-498a-5ace-af09-cebd58d69530','Schizophyllopsis','33bcea2a-d3b5-4f24-9f2c-9351d8213e7b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Schizophyllopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('33bf8c59-c274-4701-8324-ba50eb34a4de','','','616e5b0b-583d-520f-9183-6cf2e560a51d','Rhizophlyctis variabilis Karling','Karling',0,0,'884d2b7b-8a10-553c-916b-953a0f6cde83','Rhizophlyctis variabilis','884d2b7b-8a10-553c-916b-953a0f6cde83','Rhizophlyctis variabilis','24991c38-20d5-5be0-a292-239410cb1273','Rhizophlyctis uariabil','33bf8c59-c274-4701-8324-ba50eb34a4de','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophlyctidales|Rhizophlyctidaceae|Rhizophlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33c65c87-aad4-40ab-9fd2-4837da3c5094','','','a2cd5de5-d4ff-5610-a8e0-fa7373b88e99','Umagillidae','',0,0,'a2cd5de5-d4ff-5610-a8e0-fa7373b88e99','Umagillidae','a2cd5de5-d4ff-5610-a8e0-fa7373b88e99','Umagillidae','a2cd5de5-d4ff-5610-a8e0-fa7373b88e99','Umagillidae','33c65c87-aad4-40ab-9fd2-4837da3c5094','Animalia|Platyhelminthes|Neoophora|Fecampiida|Umagillidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('33c3d61c-c5c4-4113-ac72-4a0a8123fba1','','','b7319cf6-19b4-5aea-ac13-eef6ff54db07','Scatopsoidea','',0,0,'b7319cf6-19b4-5aea-ac13-eef6ff54db07','Scatopsoidea','b7319cf6-19b4-5aea-ac13-eef6ff54db07','Scatopsoidea','b7319cf6-19b4-5aea-ac13-eef6ff54db07','Scatopsoidea','33c3d61c-c5c4-4113-ac72-4a0a8123fba1','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('33c17e7a-f8d0-44bd-8efb-23d044f19dd3','','','8aa21850-090f-5d91-9374-40c5742045a6','Brassica oxyrrhina (Coss.) Wilk.','(Coss.) Wilk.',0,0,'906cfd64-27b0-5255-b7ff-e755ebeab9ed','Brassica oxyrrhina','906cfd64-27b0-5255-b7ff-e755ebeab9ed','Brassica oxyrrhina','2770ec7e-8477-5975-add3-95717f15c375','Brassica oxyrrhin','33c17e7a-f8d0-44bd-8efb-23d044f19dd3','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33c4c47c-daea-41c1-963a-277bdeb2caa2','','','e1b9a0e5-31ed-581c-a3ec-c8229022e24e','Carystoterpa minor Hamilton & Morales, 1992','Hamilton & Morales, 1992',1992,0,'b2e93c49-b91e-5f66-acd6-8926626500f8','Carystoterpa minor','b2e93c49-b91e-5f66-acd6-8926626500f8','Carystoterpa minor','b2e93c49-b91e-5f66-acd6-8926626500f8','Carystoterpa minor','33c4c47c-daea-41c1-963a-277bdeb2caa2','Animalia|Arthropoda|Insecta|Hemiptera|Aphrophoridae|Carystoterpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33c3e4e5-c22b-4cb4-bdc0-92c4aafc3c53','','','d99d319e-02e3-5cc2-8a36-918175e19bfa','Lavandula ×intermedia ''Seal''','',0,0,'b0b35760-dc23-56c2-8d43-61395270b5da','Lavandula intermedia','da1680c4-9839-5f50-a225-4e090d91ee0b','Lavandula × intermedia','7159f204-ac59-5a3c-99f7-61322bdfc909','Lavandula intermed','33c3e4e5-c22b-4cb4-bdc0-92c4aafc3c53','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lavandula','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('33cc558a-bd5d-4f09-82cb-03ade1372966','','','3475e22b-6340-5bb5-94c4-fb57da9fc08b','Serrivomer samoensis Bauchot, 1959','Bauchot, 1959',1959,0,'8935a062-d569-5b14-86af-7ba956e0447b','Serrivomer samoensis','8935a062-d569-5b14-86af-7ba956e0447b','Serrivomer samoensis','630a7dad-c312-58b4-a67e-6a4cd2c905ff','Serrivomer samoens','33cc558a-bd5d-4f09-82cb-03ade1372966','Animalia|Chordata|Actinopterygii|Anguilliformes|Serrivomeridae|Serrivomer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33c8bb8f-6290-4e44-841d-6d212f48bba2','','','4fd9ef47-d484-5b16-9986-3e1e61421ce9','Hippeastrum latent virus','',0,0,'','','','','','','25f8a32f-bae6-4aa2-8bc3-1d268cf048b1','Virus|||Tymovirales|Betaflexiviridae|Carlavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('33cb1d0b-095b-4879-9c74-6020de460a3c','','','8748b017-25e5-5bd3-a644-bc1cd6b08aa7','Chloridium caesium (Nees) Réblová and Seifert, 2016','(Nees) Réblová and Seifert, 2016',0,0,'af9b8976-317d-5aa2-a2d9-bdd84a154cc7','Chloridium caesium','af9b8976-317d-5aa2-a2d9-bdd84a154cc7','Chloridium caesium','c34d03b7-513d-5f27-9b20-4b62a4b22c8e','Chloridium caesi','33cb1d0b-095b-4879-9c74-6020de460a3c','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chloridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('33ce6292-a1fd-4958-9e77-08838a4a6dcc','','','a3d57357-d91f-5eb8-9729-c3196ba19fee','Hexathelidae','',0,0,'a3d57357-d91f-5eb8-9729-c3196ba19fee','Hexathelidae','a3d57357-d91f-5eb8-9729-c3196ba19fee','Hexathelidae','a3d57357-d91f-5eb8-9729-c3196ba19fee','Hexathelidae','33ce6292-a1fd-4958-9e77-08838a4a6dcc','Animalia|Arthropoda|Arachnida|Araneae|Hexathelidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('33cb516d-6291-4048-8130-fe9222bea848','','','afd0a2ea-904f-5c4e-a269-ccaf6ef4c5ed','Ozothamnus microphyllus Hook.f.','Hook.f.',0,0,'bf4b1673-48d0-5609-ba6b-8f5993b4b0ac','Ozothamnus microphyllus','bf4b1673-48d0-5609-ba6b-8f5993b4b0ac','Ozothamnus microphyllus','eeb4a25e-0113-5ba9-b889-5df1fd29715b','Ozothamnus microphyll','877dc0d5-e937-463e-bf9d-9d9e84157a70','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ozothamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33cb4b64-7dfa-473e-b8d8-ecbb672a0c63','','','49632b6b-f650-55fa-babd-a4731b215ef3','Galerina marginata (Batsch) Kühner','(Batsch) Kühner',0,0,'1d45d864-ad31-5a28-859f-f73831d129a8','Galerina marginata','1d45d864-ad31-5a28-859f-f73831d129a8','Galerina marginata','fd3e2bf4-06b9-508f-9a4f-885d901af49b','Galerina marginat','33cb4b64-7dfa-473e-b8d8-ecbb672a0c63','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Galerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33cec594-e771-4fe8-ad37-a389aff3814e','','','f790d545-e8db-5cec-b846-fae40c6e50c6','Dicyema maorum Short, 1971','Short, 1971',1971,0,'bd39c032-72a5-5837-82f8-c9b844782e29','Dicyema maorum','bd39c032-72a5-5837-82f8-c9b844782e29','Dicyema maorum','0e2e86a8-39bf-51fb-b055-8f4de80790d2','Dicyema maor','33cec594-e771-4fe8-ad37-a389aff3814e','Animalia|Dicyemida|Rhombozoa|Dicyemida|Dicyemidae|Dicyema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33cd5e57-8db1-4436-abcd-6b08f5c671c3','','','09ad4089-16c6-5690-87a1-6d912c53aa1c','Littorella P.J. Bergius','P.J. Bergius',0,0,'8738b620-7330-5136-916e-84050407455d','Littorella','8738b620-7330-5136-916e-84050407455d','Littorella','8738b620-7330-5136-916e-84050407455d','Littorella','78cab01a-a58d-45e7-8e22-890927d291ac','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Littorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('33cffe17-9a60-467f-878c-e3d5be32b206','','','7d782175-125e-52ce-991c-2dda5ee46ceb','Caesalpiniaceae','',0,0,'7d782175-125e-52ce-991c-2dda5ee46ceb','Caesalpiniaceae','7d782175-125e-52ce-991c-2dda5ee46ceb','Caesalpiniaceae','7d782175-125e-52ce-991c-2dda5ee46ceb','Caesalpiniaceae','f547e9ef-a3b9-45d0-ac6b-c52f0f36d5ec','Plantae|Tracheophyta|Magnoliopsida|Fabales|Caesalpiniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('33d19849-bb2f-41ac-806b-e57874e9199d','','','c4a1e87e-68a9-57c5-b076-3f465b6def2c','Glycobacteria','',0,0,'c4a1e87e-68a9-57c5-b076-3f465b6def2c','Glycobacteria','c4a1e87e-68a9-57c5-b076-3f465b6def2c','Glycobacteria','c4a1e87e-68a9-57c5-b076-3f465b6def2c','Glycobacteria','33d19849-bb2f-41ac-806b-e57874e9199d','Bacteria|||||','','kingdom|phylum|class|order|family|genus','infrakingdom','0','0','0','ICNB',1);
INSERT INTO core VALUES('33d7791d-4e95-4a0c-b7a0-215a752bca06','','','fda7d2de-ad62-596e-83dc-de36300e363d','Vidamus nitidus Broun, 1921','Broun, 1921',1921,0,'233e92a9-f233-57c3-8d56-332821718cb2','Vidamus nitidus','233e92a9-f233-57c3-8d56-332821718cb2','Vidamus nitidus','9828dc15-027d-5c97-af64-5240e0639f97','Vidamus nitid','33d7791d-4e95-4a0c-b7a0-215a752bca06','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Vidamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33d4ead9-e16e-435f-aa71-5194c6cbf39a','','','1f6c75a1-cd10-56e5-8275-e7d0285cfda6','Spirorbis species A Benham, 1927','',0,0,'3c76a8f7-38f5-519e-b17a-3b826ba95662','Spirorbis','3c76a8f7-38f5-519e-b17a-3b826ba95662','Spirorbis','3c76a8f7-38f5-519e-b17a-3b826ba95662','Spirorbis','33d4ead9-e16e-435f-aa71-5194c6cbf39a','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Spirorbis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('33d889f4-73d7-4f02-b0ca-51bafac01232','','','3c81e52d-5289-523e-84e9-d126e453ee48','Lampadena notialis Nafpaktitis & Paxton, 1968','Nafpaktitis & Paxton, 1968',1968,0,'03550bec-c0af-571d-b836-7ba4655e91f8','Lampadena notialis','03550bec-c0af-571d-b836-7ba4655e91f8','Lampadena notialis','185677a5-4f89-5c2e-bef6-6cabe987ff8a','Lampadena notial','33d889f4-73d7-4f02-b0ca-51bafac01232','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Lampadena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33d4b157-c8eb-45ce-830c-688742906b2d','','','9275e277-c13f-5e01-925a-074abe66aeee','Austrothaumalea neozelandica Tonnoir, 1927','Tonnoir, 1927',1927,0,'1eaf02bd-b330-5377-a892-093b6b404add','Austrothaumalea neozelandica','1eaf02bd-b330-5377-a892-093b6b404add','Austrothaumalea neozelandica','4d09e3ab-376a-56ca-9211-855b072869cc','Austrothaumalea neozelandic','33d4b157-c8eb-45ce-830c-688742906b2d','Animalia|Arthropoda|Insecta|Diptera|Thaumaleidae|Austrothaumalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33dbf2a3-ff5a-4d28-8373-028dfbf9d69c','','','4f1972d5-89a9-5e81-91dc-5a1dde299582','Tenuipalpidae','',0,0,'4f1972d5-89a9-5e81-91dc-5a1dde299582','Tenuipalpidae','4f1972d5-89a9-5e81-91dc-5a1dde299582','Tenuipalpidae','4f1972d5-89a9-5e81-91dc-5a1dde299582','Tenuipalpidae','33dbf2a3-ff5a-4d28-8373-028dfbf9d69c','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('33ddf7eb-8807-467f-a815-074b91753820','','','3394f503-b240-5d19-a7f2-95c3aec24188','Polystichum wawranum (Szyszyl.) Perrie','(Szyszyl.) Perrie',0,0,'40c0e154-2c33-5b89-9166-eee38e7617cf','Polystichum wawranum','40c0e154-2c33-5b89-9166-eee38e7617cf','Polystichum wawranum','f60d47d7-56f8-5f16-9ead-442807f92bc1','Polystichum wawran','33ddf7eb-8807-467f-a815-074b91753820','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32f731a9-8832-4217-b235-29a9fdf81a7a','','','21a14661-8625-5c8b-a0c3-8824fdd01084','Jungermannia abbreviata Hook.f. & Taylor','Hook.f. & Taylor',0,0,'6507574f-a9a9-57f7-bb0e-c7abaea0277b','Jungermannia abbreviata','6507574f-a9a9-57f7-bb0e-c7abaea0277b','Jungermannia abbreviata','90daf3f0-be58-5183-9143-356c90448bd8','Jungermannia abbreuiat','c31cdc73-13af-4f53-a3ed-997ab86fcf86','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32fcaeef-5e2f-47e7-9257-0bc3c0263c86','','','59f1f88b-25ed-5dbb-bbd1-2e55abcb3a0d','Stethaspis lineata (Arrow, 1924)','(Arrow, 1924)',1924,0,'b5dba67b-6776-5227-a3d8-27223511896b','Stethaspis lineata','b5dba67b-6776-5227-a3d8-27223511896b','Stethaspis lineata','9a3b32da-0d18-5ba7-998a-b2b82c7dc519','Stethaspis lineat','32fcaeef-5e2f-47e7-9257-0bc3c0263c86','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Stethaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33da422c-5b5f-4b89-afe4-e13fc9f6884c','','','969ff1ba-47cb-50bc-96da-002deef3d5a1','Agaricus lepiotiformis Cooke & Massee','Cooke & Massee',0,0,'0908f26e-9dcf-5654-a9f0-641262b944fd','Agaricus lepiotiformis','0908f26e-9dcf-5654-a9f0-641262b944fd','Agaricus lepiotiformis','e2496b22-8fa3-541e-b6fd-0e221f7d8bfd','Agaricus lepiotiform','d0d46fc2-b15a-44a5-8f93-f346bd66765b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32f9f450-bbc8-4db7-9f5a-218bf1b7fb00','','','bf29de0a-66ef-53d9-b3ed-dd23cd4a4790','Pichia bimundalis (Wick. & Santa María) Kurtzman','(Wick. & Santa María) Kurtzman',0,0,'224ce60d-cb84-5d97-834c-1e4154dbb779','Pichia bimundalis','224ce60d-cb84-5d97-834c-1e4154dbb779','Pichia bimundalis','1ff8b100-7634-5aa3-970a-73798c11c46d','Pichia bimundal','4c232c41-88f0-4131-9801-a1084eb16420','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Pichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32fe4e8e-2007-43cb-9cdb-a43f1b7787b4','','','d176ec01-4b55-5fed-8a32-5e92f25273a0','Cancilla cernohorskyi (Rehder & Wilson, 1975)','(Rehder & Wilson, 1975)',1975,0,'e25e7da7-9eb7-5ae5-aa6f-d09036734465','Cancilla cernohorskyi','e25e7da7-9eb7-5ae5-aa6f-d09036734465','Cancilla cernohorskyi','06183c72-d1c5-5008-8c63-f4f6345e9bda','Cancilla cernohorsky','32fe4e8e-2007-43cb-9cdb-a43f1b7787b4','Animalia|Mollusca|Gastropoda|Neogastropoda|Mitridae|Cancilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32fe678c-d9d9-41b4-a5b1-1d6015058929','','','d54823f8-2782-523a-bb40-e02b8d707704','Dracaena liberica (Gérôme & Labroy) Byng & Christenh.','(Gérôme & Labroy) Byng & Christenh.',0,0,'13c204fc-f301-5128-b287-4c058f3158da','Dracaena liberica','13c204fc-f301-5128-b287-4c058f3158da','Dracaena liberica','e73c4c04-b009-5c26-b252-499d6c793260','Dracaena liberic','32fe678c-d9d9-41b4-a5b1-1d6015058929','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dracaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32ffd6f4-57e4-445f-b0da-9a591f2bca37','','','79087df0-ac2f-5462-bfa3-ac99d7099553','Pristoderus lawsoni (Wollaston, 1873)','(Wollaston, 1873)',1873,0,'bb72f3f4-3d97-57e1-9d29-28a56276a4d4','Pristoderus lawsoni','bb72f3f4-3d97-57e1-9d29-28a56276a4d4','Pristoderus lawsoni','79953a18-bf60-57b1-901a-4e69f2022f8a','Pristoderus lawson','32ffd6f4-57e4-445f-b0da-9a591f2bca37','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33086213-81ff-4b05-bf55-2f958dd14682','','','b09d773b-c906-5fd4-b320-279d94d43e2b','Biemna species Dendy, 1924','',0,0,'249ffb18-fe4f-5db1-bf29-75f8c81d852e','Biemna','249ffb18-fe4f-5db1-bf29-75f8c81d852e','Biemna','249ffb18-fe4f-5db1-bf29-75f8c81d852e','Biemna','33086213-81ff-4b05-bf55-2f958dd14682','Animalia|Porifera|Demospongiae|Poecilosclerida|Dendoricellidae|Biemna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3308371a-c87d-4f9f-b548-459091492192','','','c190f4a2-8d29-5fcb-b6aa-717b67e096ea','Scirpus pygmaeus (Vahl) A.Gray','(Vahl) A.Gray',0,0,'b2ee0295-b827-5164-9e59-b66913133715','Scirpus pygmaeus','b2ee0295-b827-5164-9e59-b66913133715','Scirpus pygmaeus','f4b625fa-b858-5925-95db-857da83a1dc4','Scirpus pygmae','a11c20c3-c9a3-48c5-aa46-48df9988a946','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33097960-e560-4a41-8824-8ad195e701a8','','','f21d4762-ded0-587c-971a-b3797129ba56','Calymella semivestita (Labill.) Ching','(Labill.) Ching',0,0,'40ead3ac-0dc5-5563-8b4c-5bb3ea3f0e33','Calymella semivestita','40ead3ac-0dc5-5563-8b4c-5bb3ea3f0e33','Calymella semivestita','17094957-08e5-5e88-8c33-91c91e868b60','Calymella semiuestit','9ff5d002-97e8-4af5-ba8b-a75d48f297ab','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Calymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33093266-a16d-4fb1-8720-ac859b783817','','','1a80a886-c5d6-5e72-b2cf-43e64d76424f','Passerina pilosa L.f.','L.f.',0,0,'3516b3a5-ada2-5f3b-ac64-e6524923011b','Passerina pilosa','3516b3a5-ada2-5f3b-ac64-e6524923011b','Passerina pilosa','a60d8c8e-b94e-53f8-9be0-ebd688decf6e','Passerina pilos','e4e0d48f-85d4-43b4-a5cd-ef962590da58','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Passerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('330cc826-9eaa-4829-96d0-bbf045c2d268','','','b9f4a82f-0d01-5f11-979c-ac0297e1553b','Calodera rhopalicornis Bernhauer, 1943','Bernhauer, 1943',1943,0,'7f859690-fe52-56c7-b95d-564f87341a2d','Calodera rhopalicornis','7f859690-fe52-56c7-b95d-564f87341a2d','Calodera rhopalicornis','fcf611cf-5f71-59ea-8f38-8579257a8161','Calodera rhopalicorn','330cc826-9eaa-4829-96d0-bbf045c2d268','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Calodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33128a42-0154-4a52-a1c0-80f233c94fe8','','','bc044d77-b743-5c94-9d9a-5da10de2ec17','Thecideida','',0,0,'bc044d77-b743-5c94-9d9a-5da10de2ec17','Thecideida','bc044d77-b743-5c94-9d9a-5da10de2ec17','Thecideida','bc044d77-b743-5c94-9d9a-5da10de2ec17','Thecideida','33128a42-0154-4a52-a1c0-80f233c94fe8','Animalia|Brachiopoda|Rhynchonellata|Thecideida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('331b817b-350e-461e-b515-ac315a69a184','','','afdb3bb3-6ad2-59b2-b81d-8e69d0bddf14','Duvaliomimus (Duvaliomimus) crypticus Townsend, 2010','Townsend, 2010',2010,0,'16908e53-6e69-5c33-9505-bce551d1ce9b','Duvaliomimus crypticus','16908e53-6e69-5c33-9505-bce551d1ce9b','Duvaliomimus crypticus','77905482-0cbd-5f7b-856f-47665fb5a3f6','Duvaliomimus cryptic','331b817b-350e-461e-b515-ac315a69a184','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('331b1581-5409-42aa-ae50-9f305ae1af60','','','6d3fe2a1-83af-51fa-83a9-7e19c242c501','Monosporidium pavettae (Gokhale & Patel) Buriticá','(Gokhale & Patel) Buriticá',0,0,'27424b03-8ddf-5161-bb00-df8aeeb4a06c','Monosporidium pavettae','27424b03-8ddf-5161-bb00-df8aeeb4a06c','Monosporidium pavettae','55fe9775-45f7-501f-bf79-20eaf10c676a','Monosporidium pauett','331b1581-5409-42aa-ae50-9f305ae1af60','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Monosporidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('331e1062-e0ce-4c2c-a3b1-74625c62d9e6','','','1e75d42e-0067-5a20-a82a-4f65c34ef7f6','Ephydra novaezealandiae Tonnoir & Malloch, 1926','Tonnoir & Malloch, 1926',1926,0,'984b81b8-4e79-55f7-97c9-01357a208ac8','Ephydra novaezealandiae','984b81b8-4e79-55f7-97c9-01357a208ac8','Ephydra novaezealandiae','e727887b-1b3e-5dc9-9e87-d25b51a77c0b','Ephydra nouaezealandi','46366794-a21b-4bb2-a9c3-f0e845092b42','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Ephydra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('332bdf4f-f4e1-4b4d-9a06-201c5930205c','','','2a816eea-b89b-5095-85e4-63f88046093a','Prosochaeta Malloch, 1935','Malloch, 1935',1935,0,'33a38688-5cc6-5fa2-8962-d2a764ff85e6','Prosochaeta','33a38688-5cc6-5fa2-8962-d2a764ff85e6','Prosochaeta','33a38688-5cc6-5fa2-8962-d2a764ff85e6','Prosochaeta','332bdf4f-f4e1-4b4d-9a06-201c5930205c','Animalia|Arthropoda|Insecta|Diptera|Huttoninidae|Prosochaeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3328a8e7-f65b-4333-900a-0e635ca0d627','','','e057f0f4-b15d-516f-9a96-6e83c5401152','Tetragonicipitidae','',0,0,'e057f0f4-b15d-516f-9a96-6e83c5401152','Tetragonicipitidae','e057f0f4-b15d-516f-9a96-6e83c5401152','Tetragonicipitidae','e057f0f4-b15d-516f-9a96-6e83c5401152','Tetragonicipitidae','3328a8e7-f65b-4333-900a-0e635ca0d627','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Tetragonicipitidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('332c407e-1ecd-47f9-a7df-114966193063','','','8263d060-7ba4-5d06-8786-c6a32fe5ca72','Ustilago heleochloae Vánky & M. Gönczöl','Vánky & M. Gönczöl',0,0,'473e1770-47a3-57fc-9f8d-52c1ea184600','Ustilago heleochloae','473e1770-47a3-57fc-9f8d-52c1ea184600','Ustilago heleochloae','ab4a04ed-4954-5f99-9181-5b6d45a9a863','Ustilago heleochlo','332c407e-1ecd-47f9-a7df-114966193063','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('332718f2-0e4b-4a21-bb99-8c52b4b399ab','','','fd4f3300-305e-52fc-bdd1-ea789dc98e31','Dardanus','',0,0,'fd4f3300-305e-52fc-bdd1-ea789dc98e31','Dardanus','fd4f3300-305e-52fc-bdd1-ea789dc98e31','Dardanus','fd4f3300-305e-52fc-bdd1-ea789dc98e31','Dardanus','332718f2-0e4b-4a21-bb99-8c52b4b399ab','Animalia|Arthropoda|Malacostraca|Decapoda|Diogenidae|Dardanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('332762fa-ed8c-472f-b86d-f5ec2a38d9f7','','','127d61aa-c95e-551c-a9d7-49a660eb2ba5','Anatopynia boninensis Tokunaga, 1964','Tokunaga, 1964',1964,0,'23d74575-1713-5d02-9923-d07f53221287','Anatopynia boninensis','23d74575-1713-5d02-9923-d07f53221287','Anatopynia boninensis','24755685-162b-538a-96f5-b9e004254bfe','Anatopynia boninens','332762fa-ed8c-472f-b86d-f5ec2a38d9f7','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|''Anatopynia''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('332e0e69-bc57-4a33-acf0-5a6c6426577a','','','fdcbbcb5-58f5-5451-9890-39ebabd3b563','Gabucinidae','',0,0,'fdcbbcb5-58f5-5451-9890-39ebabd3b563','Gabucinidae','fdcbbcb5-58f5-5451-9890-39ebabd3b563','Gabucinidae','fdcbbcb5-58f5-5451-9890-39ebabd3b563','Gabucinidae','332e0e69-bc57-4a33-acf0-5a6c6426577a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Gabucinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3332bc9f-4015-4035-9f40-ad32d3eb8cd2','','','5521bac6-c621-58db-8976-cca498545bca','Puccinia stenotaphricola J. Walker','J. Walker',0,0,'81c28032-4689-5558-9bb3-561ec39f23e7','Puccinia stenotaphricola','81c28032-4689-5558-9bb3-561ec39f23e7','Puccinia stenotaphricola','609a3115-2070-5559-a2e5-23b15231a880','Puccinia stenotaphricol','3332bc9f-4015-4035-9f40-ad32d3eb8cd2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33349027-7653-4163-96ce-11e8a8a5c83e','','','845f51ee-1cd2-53f6-94c7-cfa762065037','Lomatia longifolia R.Br.','R.Br.',0,0,'392b8424-72aa-5d09-a0ae-237944a0683b','Lomatia longifolia','392b8424-72aa-5d09-a0ae-237944a0683b','Lomatia longifolia','8dc0243c-f7fe-570d-af6c-bd3c68f78d1b','Lomatia longifol','22c78edc-4d91-405d-9f32-7df8606bf15f','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Lomatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3338c7cd-3d63-45b0-9b64-22b70bc770fd','','','80ded3b6-fa89-56eb-87f8-6dcce7a08e66','Fissurina crucifera McCulloch, 1977','McCulloch, 1977',1977,0,'a8160b75-b7f9-5590-8bfd-5c8eb5931b1b','Fissurina crucifera','a8160b75-b7f9-5590-8bfd-5c8eb5931b1b','Fissurina crucifera','9c3e5591-c3d4-591d-a39b-ae731cadfc50','Fissurina crucifer','3338c7cd-3d63-45b0-9b64-22b70bc770fd','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33366bd9-b883-4b11-9004-6393e19488ca','','','db270555-d8ce-50cf-9dfa-20cbb48cb570','Zeopoecilus caperatus Johns, 2007','Johns, 2007',2007,0,'9cff02df-535b-5f22-8275-2cef0a1ebb67','Zeopoecilus caperatus','9cff02df-535b-5f22-8275-2cef0a1ebb67','Zeopoecilus caperatus','f3446f47-ea01-5c87-b778-3d9a2669e221','Zeopoecilus caperat','33366bd9-b883-4b11-9004-6393e19488ca','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zeopoecilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('333c05a2-4705-48c0-bbe7-c2640088879b','','','4dc109c1-e047-5e1a-b68b-f9bd1c78eacf','Compsopogonales','',0,0,'4dc109c1-e047-5e1a-b68b-f9bd1c78eacf','Compsopogonales','4dc109c1-e047-5e1a-b68b-f9bd1c78eacf','Compsopogonales','4dc109c1-e047-5e1a-b68b-f9bd1c78eacf','Compsopogonales','333c05a2-4705-48c0-bbe7-c2640088879b','Plantae|Rhodophyta|Compsopogonophyceae|Compsopogonales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('333c4f50-b153-4599-810b-bb9c633bba05','','','1b344d88-ac1a-540f-b0e4-a16f2fd6634b','Phytomyza Fallén, 1810','Fallén, 1810',1810,0,'c5b30db4-5473-51b3-b247-c005a6329d24','Phytomyza','c5b30db4-5473-51b3-b247-c005a6329d24','Phytomyza','c5b30db4-5473-51b3-b247-c005a6329d24','Phytomyza','333c4f50-b153-4599-810b-bb9c633bba05','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Phytomyza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('33422673-d9ee-4100-b86f-522174db464e','','','5caa7023-83f6-5b28-80dd-bfbc0334edf5','Juniperus ×media ''Pfitzerana Aurea''','',0,0,'826dc225-9082-5922-b195-99bee36047f9','Juniperus media','14c7961a-dff1-5853-94fa-6e146ee82666','Juniperus × media','df219faa-dcc4-5d22-a809-77b481db78f7','Juniperus med','33422673-d9ee-4100-b86f-522174db464e','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('33350eff-8d3c-4e1e-a81a-edf67160ba10','','','0f66aa43-b919-5905-b29d-368c4d00e9b0','Hymenochaete dissimilis G. Cunn.','G. Cunn.',0,0,'287e10c0-5258-5011-bb35-a372235a9c5c','Hymenochaete dissimilis','287e10c0-5258-5011-bb35-a372235a9c5c','Hymenochaete dissimilis','c22f4472-17b5-54bf-bf98-a856517b278f','Hymenochaete dissimil','33350eff-8d3c-4e1e-a81a-edf67160ba10','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33434722-b75a-4d3e-8ca8-87ac848885d5','','','aa674f90-ff84-5245-aa87-1fea2dac29d2','Cylindrospermum licheniforme Kütz.','Kütz.',0,0,'a2ad3e7a-153c-5970-bbd9-074d95cbfc12','Cylindrospermum licheniforme','a2ad3e7a-153c-5970-bbd9-074d95cbfc12','Cylindrospermum licheniforme','a0ee899a-0a7f-5472-9eb5-47864d9dcfa4','Cylindrospermum licheniform','33434722-b75a-4d3e-8ca8-87ac848885d5','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Cylindrospermum','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('33451fa7-961e-4bc2-acf3-03dd73516781','','','25c3d912-0705-513b-a6c8-8120a8942290','Cylindrobasidium laeve (Pers.) Chamuris','(Pers.) Chamuris',0,0,'12018513-128f-5251-9950-6881bb1e94ee','Cylindrobasidium laeve','12018513-128f-5251-9950-6881bb1e94ee','Cylindrobasidium laeve','02553b44-3485-50f5-ad62-17416d0a3503','Cylindrobasidium laeu','33451fa7-961e-4bc2-acf3-03dd73516781','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Cylindrobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3346ddc4-44c9-4d98-b79e-18d36cd2ef7c','','','00be21af-04b8-5ed6-84fb-45d92d0be7e6','Hypharpax Macleay, 1825','Macleay, 1825',1825,0,'5cd3edb0-9a1b-5c97-b744-4f3a1960a30d','Hypharpax','5cd3edb0-9a1b-5c97-b744-4f3a1960a30d','Hypharpax','5cd3edb0-9a1b-5c97-b744-4f3a1960a30d','Hypharpax','3346ddc4-44c9-4d98-b79e-18d36cd2ef7c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Hypharpax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('33482bbd-9674-4c6c-b803-375ee67da39b','','','8e5b18ff-8720-5946-be7a-a976979e2ebf','Discorbinella bertheloti (d’Orbigny, 1839)','(d’Orbigny, 1839)',1839,0,'172f2357-34bf-5dbe-9676-84eef2fca7fb','Discorbinella bertheloti','172f2357-34bf-5dbe-9676-84eef2fca7fb','Discorbinella bertheloti','fadc7411-7977-563f-bbd4-ad42869f4d49','Discorbinella berthelot','33482bbd-9674-4c6c-b803-375ee67da39b','Chromista|Foraminifera|Polythalamea|Rotaliida|Discorbinellidae|Discorbinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('33471d44-e6ec-4eab-862d-d136ecc14e78','','','67d944b1-7cf3-5b2e-bda7-293b954a5f1c','Ascochyta subalpina f. penniseti Punith.','Punith.',0,0,'a93d081c-02ff-51c1-9b8c-54ecf9f87e80','Ascochyta subalpina penniseti','667a9180-729c-53a0-a720-32c5440cdc84','Ascochyta subalpina f. penniseti','13bdae21-7c20-5d04-b19f-79326da43142','Ascochyta subalpin penniset','33471d44-e6ec-4eab-862d-d136ecc14e78','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('34ca1625-80bf-4b47-91a4-d5730f6b62fa','','','68798e47-56ea-566d-a4b3-f67bb8bc6d09','Jacobaea maritima (L.) Pelser & Meijden','(L.) Pelser & Meijden',0,0,'5d71e7b0-e196-53eb-a68d-29e913749598','Jacobaea maritima','5d71e7b0-e196-53eb-a68d-29e913749598','Jacobaea maritima','4e75423a-6c0f-574d-a0c7-6b98ff5706bc','Jacobaea maritim','34ca1625-80bf-4b47-91a4-d5730f6b62fa','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Jacobaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34cb223f-a2cd-41f0-9e5e-0ff585d9e6bf','','','5ee406bb-0a16-5c2f-89a4-23263dd0aa84','Eugnomus maculosus Broun, 1881','Broun, 1881',1881,0,'0d4b16e1-2425-5144-bf2d-41fc80fd7387','Eugnomus maculosus','0d4b16e1-2425-5144-bf2d-41fc80fd7387','Eugnomus maculosus','848bcbf3-c811-53ee-aa7b-8e0a29ea6d77','Eugnomus maculos','34cb223f-a2cd-41f0-9e5e-0ff585d9e6bf','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eugnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34cef2da-00b6-4c53-bb01-22406951f5b5','','','9bb33bad-9fff-5344-9f70-1c9942c7cd60','Tarastethus propinquus Broun, 1917','Broun, 1917',1917,0,'39983290-0bb1-5184-a387-711c2b4252a5','Tarastethus propinquus','39983290-0bb1-5184-a387-711c2b4252a5','Tarastethus propinquus','fb9ab1d4-3b68-5d7c-bd7b-28602263c0c9','Tarastethus propinqu','9471d39b-4283-4654-bbb5-c300212e6182','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tarastethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34cbeeae-3cc7-4f45-a31d-9a2c1e0bdf99','','','e528a707-29f0-53a9-af30-dd50dbc90ee8','Sathrochthoniella zealandica Beier, 1967','Beier, 1967',1967,0,'20be0421-1250-5b8b-874e-b40ca46631ee','Sathrochthoniella zealandica','20be0421-1250-5b8b-874e-b40ca46631ee','Sathrochthoniella zealandica','57c4a0cb-b241-5ebf-bc32-3f52db61b5bd','Sathrochthoniella zealandic','34cbeeae-3cc7-4f45-a31d-9a2c1e0bdf99','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chthonidae|Sathrochthoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34cdd02a-1aa2-4fbd-a9bf-c64079fa5ac9','','','316a7e20-c75e-5063-a563-eff983924360','Agaricus festivus Fr.','Fr.',0,0,'d5a0c272-5fd3-5bf6-8803-6320db899d7b','Agaricus festivus','d5a0c272-5fd3-5bf6-8803-6320db899d7b','Agaricus festivus','d2186160-9af0-51e0-9377-9b0722fdba75','Agaricus festiu','90d4a600-2fa6-4b01-9c3a-3ffed94a7504','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34d1ac07-02d7-4ce7-93d3-41ef9a3fef2a','','','66a12446-5607-58a8-9c9e-64f437f6b90f','Boletus mollis Pers.','Pers.',0,0,'698bf8d6-cee6-5853-b30e-a4035204c221','Boletus mollis','698bf8d6-cee6-5853-b30e-a4035204c221','Boletus mollis','3fe755cc-14dc-514a-aad8-07d5a06b93b4','Boletus moll','1cb45197-bd24-42f3-a899-6e5da295a097','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34d11ed7-2ae4-489e-8548-05d0ec3fade1','','','433f3403-bb50-5eba-8b47-900d72c90a61','Paulownia kawakamii T.Itô','T.Itô',0,0,'520f2288-e29c-5feb-9856-904ce6cbed2d','Paulownia kawakamii','520f2288-e29c-5feb-9856-904ce6cbed2d','Paulownia kawakamii','2665e595-db65-571c-85d3-9960daedbd83','Paulownia kawakam','34d11ed7-2ae4-489e-8548-05d0ec3fade1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Paulowniaceae|Paulownia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34d2ca65-5d1e-45d8-aa39-98dae78644e8','','','724b6a5a-c0af-5236-a474-fbe5f28b7d4a','Puffinus griseus (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'cb5695fe-a719-5387-a95e-36e3d8e60b53','Puffinus griseus','cb5695fe-a719-5387-a95e-36e3d8e60b53','Puffinus griseus','bb63ce5f-cbe9-5ed2-874f-b99e0f185da8','Puffinus grise','34d2ca65-5d1e-45d8-aa39-98dae78644e8','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34d87a72-3fd3-4617-a0b6-c6bdb91d160f','','','fa0697e4-1637-5578-b467-97330ebfbd34','Barbarea verna (Mill.) Asch.','(Mill.) Asch.',0,0,'62855300-49a6-5d03-bb9f-79e89510f3e6','Barbarea verna','62855300-49a6-5d03-bb9f-79e89510f3e6','Barbarea verna','6a5247b0-b451-5d89-a6ad-bb30bc901ff1','Barbarea uern','34d87a72-3fd3-4617-a0b6-c6bdb91d160f','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Barbarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34dd2e33-e73c-40e6-aa39-9a1de0cd9d1f','','','2f0d13fe-3e5e-534d-b58f-b76bafea944e','Macalpinomyces zonotriches Vánky','Vánky',0,0,'c71b03bf-2d89-56bf-8ccd-566665b45ae9','Macalpinomyces zonotriches','c71b03bf-2d89-56bf-8ccd-566665b45ae9','Macalpinomyces zonotriches','49b71a2e-2e1a-5eab-bb68-a8ed4bbcf366','Macalpinomyces zonotrich','34dd2e33-e73c-40e6-aa39-9a1de0cd9d1f','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Macalpinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34e2637f-69b4-4ec0-af06-d5398b8b9b60','','','e907e46a-7cb8-5768-a742-d63569f6a3df','Statice L.','L.',0,0,'d91ee95d-adee-5b9f-af30-db801a456003','Statice','d91ee95d-adee-5b9f-af30-db801a456003','Statice','d91ee95d-adee-5b9f-af30-db801a456003','Statice','687e8ed0-86a2-477c-b578-7c9c4446dfd0','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Plumbaginaceae|Statice','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('34e95e62-7740-4438-bf8c-20cc35736574','','','696739ef-e225-5c6c-aeda-460954721f50','Pseudocyphellaria mallota (Tuck.) H.Magn.','(Tuck.) H.Magn.',0,0,'bc2ca6be-87ff-51c4-89dc-8a9e13d9afcc','Pseudocyphellaria mallota','bc2ca6be-87ff-51c4-89dc-8a9e13d9afcc','Pseudocyphellaria mallota','0b1f1fff-7c57-5a90-80f5-1a120cdcdc54','Pseudocyphellaria mallot','34e95e62-7740-4438-bf8c-20cc35736574','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34e3000c-f5bf-49ff-a91c-a77af7cca94b','','','ca3988be-d9f6-5eba-a1a5-19ddcba5c76a','Cephaleuros mycoidea G. Karst.','G. Karst.',0,0,'2ac8dd4a-c9f3-5765-86de-725e0ed6185a','Cephaleuros mycoidea','2ac8dd4a-c9f3-5765-86de-725e0ed6185a','Cephaleuros mycoidea','e26a1b6d-bd35-5614-97f7-ff7f1ac7a80b','Cephaleuros mycoide','','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Cephaleuros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34e97ec6-5606-4091-8465-c2e83dac7ec4','','','cb537522-fd16-5070-8a65-53d8156c86ff','Luteoporia F. Wu, Jia J. Chen & S.H. He','F. Wu, Jia J. Chen & S.H. He',0,0,'65a05e41-6979-502b-89ed-387f01a6eb90','Luteoporia','65a05e41-6979-502b-89ed-387f01a6eb90','Luteoporia','65a05e41-6979-502b-89ed-387f01a6eb90','Luteoporia','34e97ec6-5606-4091-8465-c2e83dac7ec4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Luteoporia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('34e57e17-e56d-4c67-89d7-c9a55198c0cc','','','a48ac887-2fd4-57c7-9bb4-e1d5d900fabd','Physarum robustum (Lister) Nann.-Bremek.','(Lister) Nann.-Bremek.',0,0,'be771ebe-e201-511a-9097-1ac43e5fd2ff','Physarum robustum','be771ebe-e201-511a-9097-1ac43e5fd2ff','Physarum robustum','8b2c0413-0810-5277-b71f-34f5ae4fdaf0','Physarum robust','34e57e17-e56d-4c67-89d7-c9a55198c0cc','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34ed3a5d-e02e-4ab2-859f-28d242686d65','','','703b08cd-e315-5dff-a718-ba90847dfda8','Heterodera trifolii Goffart, 1932','Goffart, 1932',1932,0,'63e7d655-2da1-5df6-a074-b634c9d708a2','Heterodera trifolii','63e7d655-2da1-5df6-a074-b634c9d708a2','Heterodera trifolii','4377316d-06f1-58a0-b17b-70b3c7873971','Heterodera trifol','34ed3a5d-e02e-4ab2-859f-28d242686d65','Animalia|Nematoda|Secernentea|Tylenchida|Heteroderidae|Heterodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34efe3df-68fa-40db-901b-3039b2f6faac','','','e82a0602-2d6b-5b9d-92e2-aa7fd97db8de','Aleurodiscus tabacinus Cooke','Cooke',0,0,'0b1638b9-e845-589f-a28c-7d95f38d3b73','Aleurodiscus tabacinus','0b1638b9-e845-589f-a28c-7d95f38d3b73','Aleurodiscus tabacinus','ad77df31-1dad-5168-b763-55f0d3ccfe56','Aleurodiscus tabacin','aaf70a4e-f824-4952-853b-48b0988724b2','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34f1a5bd-6658-45cf-af18-838c2dfe85cc','','','d9974d9e-55af-5def-82fa-4f2028fce30a','Sophiothrips','',0,0,'d9974d9e-55af-5def-82fa-4f2028fce30a','Sophiothrips','d9974d9e-55af-5def-82fa-4f2028fce30a','Sophiothrips','d9974d9e-55af-5def-82fa-4f2028fce30a','Sophiothrips','34f1a5bd-6658-45cf-af18-838c2dfe85cc','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Sophiothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('34ef068b-ad94-4aa6-8cec-5ded494c8faa','','','b9d7de43-f629-5300-a1ba-6aa8ee99442b','Vermicularia circinans Berk.','Berk.',0,0,'31fd9c27-3eb9-556b-854e-de036790fb78','Vermicularia circinans','31fd9c27-3eb9-556b-854e-de036790fb78','Vermicularia circinans','31fd9c27-3eb9-556b-854e-de036790fb78','Vermicularia circinans','db29e939-c5eb-4914-8161-57d8f71572fa','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Vermicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34faba7e-7ba8-46a0-872a-43c2e9ab5a18','','','bbcb4de2-965f-5908-a52a-54c7dc1a95f3','Hyaloria Möller','Möller',0,0,'47ff7908-c53a-5de1-b05b-ff731ed9c754','Hyaloria','47ff7908-c53a-5de1-b05b-ff731ed9c754','Hyaloria','47ff7908-c53a-5de1-b05b-ff731ed9c754','Hyaloria','34faba7e-7ba8-46a0-872a-43c2e9ab5a18','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Hyaloriaceae|Hyaloria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('34f4bafd-3dbf-46f9-a553-5fee49f2c01a','','','1c1b1590-f81f-5c49-85d4-217ceb595652','Jaaginema','',0,0,'1c1b1590-f81f-5c49-85d4-217ceb595652','Jaaginema','1c1b1590-f81f-5c49-85d4-217ceb595652','Jaaginema','1c1b1590-f81f-5c49-85d4-217ceb595652','Jaaginema','34f4bafd-3dbf-46f9-a553-5fee49f2c01a','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Jaaginema','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('34f20872-b7a9-4817-ba0f-8cbcac8cbcc1','','','7982ada8-b91d-5222-a56f-434ebdffed8d','Navicula cassieana Foged','Foged',0,0,'b04cfda8-1dd7-5931-a270-ad3c23defbf6','Navicula cassieana','b04cfda8-1dd7-5931-a270-ad3c23defbf6','Navicula cassieana','0a24ee7d-436b-5872-94ce-7bcff525f793','Navicula cassiean','34f20872-b7a9-4817-ba0f-8cbcac8cbcc1','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34f24250-5cba-43f2-b84a-e6e1d6abaff4','','','ca237c1a-6fae-5160-a81f-9fee2043d675','Nidularium billbergioides (Schult. & Schult.f.) L.B.Sm.','(Schult. & Schult.f.) L.B.Sm.',0,0,'00eed61e-85bc-54a6-81fe-74016acf9c0d','Nidularium billbergioides','00eed61e-85bc-54a6-81fe-74016acf9c0d','Nidularium billbergioides','85305626-7d71-565a-ab39-3cef880ad3f1','Nidularium billbergioid','59c1c0c3-66f3-4bf4-a6fe-4edf747b36b4','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Nidularium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34f776de-c027-41d1-8be7-64a1d9244acc','','','bbdd582f-b3b8-56e8-bd59-0f009a43090e','Panax lessonii DC. var. lessonii','',0,0,'6b345b05-00f4-51e8-86d1-862052b60cf4','Panax lessonii lessonii','4ccfd49b-92ab-50ec-9ddb-6efaef907cee','Panax lessonii var. lessonii','a21ac613-282a-5d88-b783-42f0a0196285','Panax lesson lesson','4593fe78-1e69-4c80-917b-41a7f64a445f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Panax','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('34ffa7be-bc9b-4563-8962-73c8d077be0b','','','3f8b0851-0fb8-550f-8fc8-d9156a618f38','Hiatella','',0,0,'3f8b0851-0fb8-550f-8fc8-d9156a618f38','Hiatella','3f8b0851-0fb8-550f-8fc8-d9156a618f38','Hiatella','3f8b0851-0fb8-550f-8fc8-d9156a618f38','Hiatella','34ffa7be-bc9b-4563-8962-73c8d077be0b','Animalia|Mollusca|Bivalvia|Myoida|Hiatellidae|Hiatella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('34fcf16d-c304-448a-8cb0-2dbe3567900b','','','60d24c88-7b72-5510-8467-af9ec1429ede','Phoma ruborum Westend.','Westend.',0,0,'dc4a8520-3c01-5660-a3e8-caddfaad4f77','Phoma ruborum','dc4a8520-3c01-5660-a3e8-caddfaad4f77','Phoma ruborum','6d7b89a9-3044-59c8-8995-554e34ab4b8b','Phoma rubor','34fcf16d-c304-448a-8cb0-2dbe3567900b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34fe2e82-8c57-4998-a1ed-d1d9fe92c188','','','111f52da-1bba-5e84-9d7e-ebe121c80056','Thamiaraea fuscicornis (Broun, 1880)','(Broun, 1880)',1880,0,'8e234354-d7e6-5a10-8876-518528184609','Thamiaraea fuscicornis','8e234354-d7e6-5a10-8876-518528184609','Thamiaraea fuscicornis','57e55144-dd3b-5e20-930d-7868773bd5a4','Thamiaraea fuscicorn','34fe2e82-8c57-4998-a1ed-d1d9fe92c188','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Thamiaraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34fb3595-8d60-480e-b39a-9e228af9930d','','','40139c8e-f65e-5d37-bf89-ea2b62d70d1d','Dictyolus boninensis S. Ito & S. Imai','S. Ito & S. Imai',0,0,'e28ac70b-db49-5f72-b8f7-9e6a96032a7f','Dictyolus boninensis','e28ac70b-db49-5f72-b8f7-9e6a96032a7f','Dictyolus boninensis','f5f71b58-53a5-5550-934b-592645e83c74','Dictyolus boninens','c755c4f5-b6f4-4c5a-8064-b3163770c084','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lichenomphaliaceae|Dictyolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34fdc6d1-5dac-4587-9c4f-e564ca2f1ed1','','','1fb0899d-e16b-5f71-9aec-117b62891ae7','Paracoccus abnormalis Cox, 1987','Cox, 1987',1987,0,'2ac60fbf-2802-5b36-b9ef-d61521fd8623','Paracoccus abnormalis','2ac60fbf-2802-5b36-b9ef-d61521fd8623','Paracoccus abnormalis','45d24653-d150-5e33-99a6-0ec6f64050ea','Paracoccus abnormal','34fdc6d1-5dac-4587-9c4f-e564ca2f1ed1','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Paracoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35069856-a01b-4cda-bf79-79bffe57da0c','','','c571ccf1-c8a1-549e-b006-622830c48fe6','Hymerhabdia','',0,0,'c571ccf1-c8a1-549e-b006-622830c48fe6','Hymerhabdia','c571ccf1-c8a1-549e-b006-622830c48fe6','Hymerhabdia','c571ccf1-c8a1-549e-b006-622830c48fe6','Hymerhabdia','35069856-a01b-4cda-bf79-79bffe57da0c','Animalia|Porifera|Demospongiae|Halichondrida|Bubaridae|Hymerhabdia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3502f1b7-6ff8-47ed-a440-7899fe3ef958','','','96b8fe93-7113-5cd6-b0c6-b8d88d4bfa11','Pseudomonas syringae pv. tabaci (Wolf and Foster 1917) Young et al. 1978','(Wolf and Foster 1917) Young et al. 1978',1917,0,'08e9767f-60e0-5c0a-b054-8c5ae8bf0cfe','Pseudomonas syringae tabaci','41206710-a823-51e2-898e-f8318a6fbe0f','Pseudomonas syringae pv. tabaci','320637a7-983d-5f14-93fb-3abb1c496d0e','Pseudomonas syring tabac','3502f1b7-6ff8-47ed-a440-7899fe3ef958','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('35065ffc-3f1d-4d56-a2af-daa02d572f65','','','cda33cda-e072-5d29-be3b-e18798bd7148','Polyporus udus sensu G. Cunn.','',0,0,'8fa8fafb-0ce6-54c6-b657-60821299847d','Polyporus udus','8fa8fafb-0ce6-54c6-b657-60821299847d','Polyporus udus','6002d645-b8ed-5eb2-8507-8ff54785e690','Polyporus ud','0d932c31-b2bb-437a-9954-8d0e950cb1ff','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('35055870-9cab-4e89-96ec-b1a58f486301','','','d36a452d-5114-5f1c-893c-877e03c05ef2','Septoria apii Chester','Chester',0,0,'0126258d-16db-5203-a2b3-47eedfea2f8b','Septoria apii','0126258d-16db-5203-a2b3-47eedfea2f8b','Septoria apii','76128397-5e39-5fb2-b92c-765e6819b165','Septoria ap','c8ba8e16-79bc-4374-a1ef-f9c44286e865','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3506b9b3-1f1d-4dba-bc32-e0fd2d2d7448','','','d28119b1-5ef0-5989-bbe6-4e9c3ada9dd8','Drechslera sorokiniana (Sacc.) Subram. & B.L. Jain','(Sacc.) Subram. & B.L. Jain',0,0,'ef50483f-a588-5d78-807e-6fdb0b74e04a','Drechslera sorokiniana','ef50483f-a588-5d78-807e-6fdb0b74e04a','Drechslera sorokiniana','8ca209e2-f169-50a1-b63d-d535352c017a','Drechslera sorokinian','2e34d1f8-434c-4aab-b1d4-8fb9ab047b51','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3509424b-380d-4666-b3d0-9bcf5037ad5f','','','c7ef9ee5-376a-5851-adb8-dc04ac41ecc6','Phaeosticta physciospora (Nyl.) Trevis.','(Nyl.) Trevis.',0,0,'b29b8304-cf62-5aa8-bc30-ce5c32c69a2d','Phaeosticta physciospora','b29b8304-cf62-5aa8-bc30-ce5c32c69a2d','Phaeosticta physciospora','b1e6c11a-3703-5ac4-9f8b-5b15fe7a543c','Phaeosticta physciospor','5a7e5da7-f5bd-45df-b50e-e741201c9956','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Phaeosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('350a723c-a649-458d-a381-c81b4796d5a3','','','7ebb447c-b3ba-553e-b29d-921c934e7014','Petrotettix spinosus Richards, 1972','Richards, 1972',1972,0,'6dc906d7-77ef-52f9-a52d-57f37ffc3e39','Petrotettix spinosus','6dc906d7-77ef-52f9-a52d-57f37ffc3e39','Petrotettix spinosus','7183b72a-42c8-5ed3-be4b-f244b4bce72c','Petrotettix spinos','350a723c-a649-458d-a381-c81b4796d5a3','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Petrotettix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('350a017b-183a-4c01-b899-f079f3ce74df','','','8fcbbd1a-2931-52f7-bf9f-147f5b971ddf','Travisia profundi Chamberlin, 1919','Chamberlin, 1919',1919,0,'87e87ec9-522f-537f-b97e-bf684249dd1a','Travisia profundi','87e87ec9-522f-537f-b97e-bf684249dd1a','Travisia profundi','952bd966-8c97-5e6a-905f-121ad7e23c11','Travisia profund','350a017b-183a-4c01-b899-f079f3ce74df','Animalia|Annelida|Polychaeta|Scolecida|Scalibregmatidae|Travisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3510aa54-4812-4a8d-9ac4-4ef6af62ed71','','','07870c52-1505-5f6e-9cc9-b4e209fdf606','Ctenoneurus pendergrasti Kormilev, 1971','Kormilev, 1971',1971,0,'6273d9eb-8fbd-5020-8135-1c2c751cbf26','Ctenoneurus pendergrasti','6273d9eb-8fbd-5020-8135-1c2c751cbf26','Ctenoneurus pendergrasti','af885855-b75d-560c-a70b-39b8000dfaa9','Ctenoneurus pendergrast','3510aa54-4812-4a8d-9ac4-4ef6af62ed71','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Ctenoneurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3511100a-9f4c-4798-908f-7b0b65ea8a06','','','2c0d60ba-7e03-5493-aa9a-0d6d741324a8','Stilbum catenatum Preuss','Preuss',0,0,'b0a4f740-258f-56e4-9826-d410fdec096a','Stilbum catenatum','b0a4f740-258f-56e4-9826-d410fdec096a','Stilbum catenatum','a760f7ef-854a-5729-afeb-4b176e132bbd','Stilbum catenat','6a9a80e8-f90d-42ec-becf-ff809b3a895d','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Chionosphaeraceae|Stilbum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35103384-d462-40dd-b031-a80176e949aa','','','187c858b-f702-55bf-9d5d-5f8d088eb122','Lectera P.F. Cannon','P.F. Cannon',0,0,'5de3ba30-dbd6-54c1-8299-c0c623ab4d86','Lectera','5de3ba30-dbd6-54c1-8299-c0c623ab4d86','Lectera','5de3ba30-dbd6-54c1-8299-c0c623ab4d86','Lectera','35103384-d462-40dd-b031-a80176e949aa','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Lectera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3350aea4-ca86-4acd-814d-684a416ed526','','','3eff4bd5-9daf-5cd8-b00d-1ae1b0cf5574','Passalora kirchneri (Hegyi) Petr.','(Hegyi) Petr.',0,0,'add8709c-0b32-5436-9976-e512921d1273','Passalora kirchneri','add8709c-0b32-5436-9976-e512921d1273','Passalora kirchneri','02929873-aa30-53c6-bb36-3ab59eca6d1f','Passalora kirchner','b5460116-ea1c-4785-980a-3e13db8d8e62','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('334bf25a-c83e-42a0-bf20-4bf1140691b9','','','7ad38f1c-db5b-5d7c-b3d3-d2244f7f24e6','Torymoides antipoda (Kirby, 1883)','(Kirby, 1883)',1883,0,'9d8576aa-af36-5093-9c8b-529f90427772','Torymoides antipoda','9d8576aa-af36-5093-9c8b-529f90427772','Torymoides antipoda','177694bc-0961-5049-aefb-3e6316003000','Torymoides antipod','334bf25a-c83e-42a0-bf20-4bf1140691b9','Animalia|Arthropoda|Insecta|Hymenoptera|Torymidae|Torymoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('334d733c-b2f4-424e-a23e-7e0ce6ed3daf','','','2dc398c0-d8b0-59cf-91c2-9edbc5fe47bb','Pseudocercospora ubi (Racib.) Deighton','(Racib.) Deighton',0,0,'918ad29e-5075-5619-b714-d7c0b7545874','Pseudocercospora ubi','918ad29e-5075-5619-b714-d7c0b7545874','Pseudocercospora ubi','28bb26bf-b726-5289-852e-a09a2274cb55','Pseudocercospora ub','334d733c-b2f4-424e-a23e-7e0ce6ed3daf','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33568e1d-48e9-4d14-9413-1b0525984caf','','','c77e8650-b431-5c29-815e-feb1e00a70d3','Eurete simplissima Semper, 1868','Semper, 1868',1868,0,'2685f4dc-ed2b-5f36-849e-bdcd443e1dc9','Eurete simplissima','2685f4dc-ed2b-5f36-849e-bdcd443e1dc9','Eurete simplissima','e1d668ae-1b71-5d69-81c5-338250bcb08d','Eurete simplissim','33568e1d-48e9-4d14-9413-1b0525984caf','Animalia|Porifera|Hexactinellida|Hexactinosida|Euretidae|Eurete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('335718cb-c78f-43bf-8a56-cb3fc594cfa7','','','2c918e8a-0349-59b3-b69e-d2de8df5950f','Cystocoleus niger (Huds.) Har.','(Huds.) Har.',0,0,'9c3fbf90-6dde-5309-8118-dfdcebd97bbd','Cystocoleus niger','9c3fbf90-6dde-5309-8118-dfdcebd97bbd','Cystocoleus niger','9c3fbf90-6dde-5309-8118-dfdcebd97bbd','Cystocoleus niger','335718cb-c78f-43bf-8a56-cb3fc594cfa7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Cystocoleaceae|Cystocoleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('335cfc2d-2a97-4e99-8e8e-cceaad376c74','','','065f1c57-8c81-5dea-9ab0-a44f1f174869','Cladhymenia','',0,0,'065f1c57-8c81-5dea-9ab0-a44f1f174869','Cladhymenia','065f1c57-8c81-5dea-9ab0-a44f1f174869','Cladhymenia','065f1c57-8c81-5dea-9ab0-a44f1f174869','Cladhymenia','335cfc2d-2a97-4e99-8e8e-cceaad376c74','Plantae|||Ceramiales|Rhodomelaceae|Cladhymenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('33633d36-94fa-4dd1-b4ff-1be59252808f','','','60c5b2ad-1ec0-513f-97c1-25e112564e4d','Staurastrum punctulatum var. punctulatum Brébisson','Brébisson',0,0,'603f8f8b-a61b-5153-9330-d8069118c143','Staurastrum punctulatum punctulatum','fa0dfa01-5008-54b5-a1fc-f4bbd53de52b','Staurastrum punctulatum var. punctulatum','75c1655d-f891-5dbc-980d-643d965d58c5','Staurastrum punctulat punctulat','33633d36-94fa-4dd1-b4ff-1be59252808f','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('335e2341-7935-4538-9476-966a4b61c7ad','','','5845e4e7-020e-52b2-b561-ed52765dad05','Griffithsia antarctica Hook.f. & Harv.','Hook.f. & Harv.',0,0,'a050266d-1270-5492-84cb-0640d52c9077','Griffithsia antarctica','a050266d-1270-5492-84cb-0640d52c9077','Griffithsia antarctica','ac4c8680-213f-5824-ac5f-4adeafa06219','Griffithsia antarctic','335e2341-7935-4538-9476-966a4b61c7ad','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Wrangeliaceae|Griffithsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('335e73d7-9608-47c2-8dde-deab57dd85ed','','','167d489c-d287-5980-b8f0-d3c4c4b4b3f2','Naeviopsis B. Hein','B. Hein',0,0,'84e258e8-5cac-593b-bea4-9f71601bc055','Naeviopsis','84e258e8-5cac-593b-bea4-9f71601bc055','Naeviopsis','84e258e8-5cac-593b-bea4-9f71601bc055','Naeviopsis','335e73d7-9608-47c2-8dde-deab57dd85ed','Fungi|Ascomycota|Leotiomycetes|Helotiales|Calloriaceae|Naeviopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('33687246-20cf-47c2-a0af-2a6260e3c563','','','5f6a8b73-4ace-572e-83e8-a891a0bedc1d','Gymnobathra Meyrick, 1883','Meyrick, 1883',1883,0,'7d1401a2-c09f-5dac-8355-46dedbaa8e97','Gymnobathra','7d1401a2-c09f-5dac-8355-46dedbaa8e97','Gymnobathra','7d1401a2-c09f-5dac-8355-46dedbaa8e97','Gymnobathra','33687246-20cf-47c2-a0af-2a6260e3c563','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Gymnobathra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('33667832-9618-4ec9-b068-8b37a4cf8158','','','fd5648a9-dd31-5741-84c1-f181980544a4','Derepyxis dispar (A. Stokes) Senn','(A. Stokes) Senn',0,0,'507b35b3-0ca8-500f-a017-ff19511f76cb','Derepyxis dispar','507b35b3-0ca8-500f-a017-ff19511f76cb','Derepyxis dispar','507b35b3-0ca8-500f-a017-ff19511f76cb','Derepyxis dispar','33667832-9618-4ec9-b068-8b37a4cf8158','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Derepyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33663c6a-b2c8-4b26-ba57-dd19a2cb8761','','','e7aa42e8-9cf8-520c-a9d9-754ae192e98c','Strigula subelegans Vain.','Vain.',0,0,'623f633c-ece6-545f-9df2-a675878ef605','Strigula subelegans','623f633c-ece6-545f-9df2-a675878ef605','Strigula subelegans','623f633c-ece6-545f-9df2-a675878ef605','Strigula subelegans','33663c6a-b2c8-4b26-ba57-dd19a2cb8761','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('336951e2-6a33-48ad-8fb5-3738b85c74e4','','','98642823-960f-5a95-97ff-082f78c71e16','Polystigma astragali (Lasch) Höhn.','(Lasch) Höhn.',0,0,'2a7ed7d4-c66c-54c3-bb27-fddc36e0dfff','Polystigma astragali','2a7ed7d4-c66c-54c3-bb27-fddc36e0dfff','Polystigma astragali','f8112a5e-d068-50ba-939d-343e8047d640','Polystigma astragal','04142f96-0dcd-41f0-914a-fe28c2a50c63','Fungi|Ascomycota|Sordariomycetes|Xylariales|Polystigmataceae|Polystigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33706005-a0d2-4f77-b907-e56ca2f31c4a','','','79e15665-653d-56a6-8c65-ef1d4136be23','Gliophorus chromolimoneus (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'ae1cf5b4-8586-5d3f-a13f-652485ae9e21','Gliophorus chromolimoneus','ae1cf5b4-8586-5d3f-a13f-652485ae9e21','Gliophorus chromolimoneus','8044fe7a-e9fd-5e44-9184-4c77548ce2a9','Gliophorus chromolimone','377b5162-f95b-4968-8604-582e8680cba2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Gliophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('336d0efc-8411-4f0b-8888-39790aeb6765','','','9d0ec071-b626-5ebf-98a6-4e58893d07a9','Alliaceae Borkh.','Borkh.',0,0,'bb2e8ee5-51b6-5dcd-a0c1-60e2e7da6872','Alliaceae','bb2e8ee5-51b6-5dcd-a0c1-60e2e7da6872','Alliaceae','bb2e8ee5-51b6-5dcd-a0c1-60e2e7da6872','Alliaceae','336d0efc-8411-4f0b-8888-39790aeb6765','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3370a98a-4114-4379-a915-45385b58d48a','','','d9503348-80cc-550b-82ee-e063547a29e0','Ranunculus amphitrichus Colenso','Colenso',0,0,'76f18a1e-8754-5be3-b5ed-e08c1247d6c2','Ranunculus amphitrichus','76f18a1e-8754-5be3-b5ed-e08c1247d6c2','Ranunculus amphitrichus','f8632f33-8677-5259-86ba-749fe4cff709','Ranunculus amphitrich','3370a98a-4114-4379-a915-45385b58d48a','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('337b402f-b45c-4aa9-bfb5-c2929d3474c3','','','75a66fa0-48f8-522b-9f9b-8525f4df8748','Isognomon nucleus (Lamarck, 1836)','(Lamarck, 1836)',1836,0,'17205590-6703-57da-bdfd-0f8c75d11f12','Isognomon nucleus','17205590-6703-57da-bdfd-0f8c75d11f12','Isognomon nucleus','53c4e7d4-9f91-5d28-a445-ef8987c62a19','Isognomon nucle','337b402f-b45c-4aa9-bfb5-c2929d3474c3','Animalia|Mollusca|Bivalvia|Pterioida|Isognomonidae|Isognomon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('337215fb-8232-4030-9243-f68d3299c0c0','','','bcbeed97-a5a8-557e-9ccb-1522e2bbb893','Notopandalus','',0,0,'bcbeed97-a5a8-557e-9ccb-1522e2bbb893','Notopandalus','bcbeed97-a5a8-557e-9ccb-1522e2bbb893','Notopandalus','bcbeed97-a5a8-557e-9ccb-1522e2bbb893','Notopandalus','337215fb-8232-4030-9243-f68d3299c0c0','Animalia|Arthropoda|Malacostraca|Decapoda|Pandalidae|Notopandalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('337b65f2-8f5f-4d04-87ee-fda2f5a42ffb','','','d616f68d-e620-5dd3-a37e-dcad201bb680','Xanthomonas axonopodis pv. clitoriae (Pandit and Kulkarni 1979) Vauterin et al., 1995','(Pandit and Kulkarni 1979) Vauterin et al., 1995',1979,0,'d58d70e4-aea4-53d4-8447-0f55a3f5c1b0','Xanthomonas axonopodis clitoriae','53444e7b-9e8b-5eb9-b194-c506f51c0277','Xanthomonas axonopodis pv. clitoriae','7c5855a7-191c-5746-bed3-9c3d347f55be','Xanthomonas axonopod clitori','337b65f2-8f5f-4d04-87ee-fda2f5a42ffb','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('337c8ea4-b65c-4b1d-9ae6-6d664a1364b5','','','edc7d4fd-9bec-5f28-973d-44147c5fa2a5','Ionema cobbi (Steiner, 1916)','(Steiner, 1916)',1916,0,'c77c3c0b-f550-599e-aa8b-29a9e5d23f39','Ionema cobbi','c77c3c0b-f550-599e-aa8b-29a9e5d23f39','Ionema cobbi','a0671203-2a27-5712-99cd-f48d78e7384c','Ionema cobb','337c8ea4-b65c-4b1d-9ae6-6d664a1364b5','Animalia|Nematoda|Adenophorea|Chromadorida|Leptolaimidae|Ionema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('337ecd82-1285-4623-b3ee-b4ade31f5aa9','','','fbad5b17-caf6-5e1a-8a72-fc45f6319c74','Maorothius hamifer Assing, 2000','Assing, 2000',2000,0,'37979d93-4599-544f-bf02-653e58ac7ebf','Maorothius hamifer','37979d93-4599-544f-bf02-653e58ac7ebf','Maorothius hamifer','37979d93-4599-544f-bf02-653e58ac7ebf','Maorothius hamifer','337ecd82-1285-4623-b3ee-b4ade31f5aa9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorothius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3382a386-933b-43b6-ae68-c3450f3bf25e','','','4d2051a0-cb8a-5146-8613-41efe1000c02','Agaricus subflammans Speg.','Speg.',0,0,'a145325b-13e4-59ec-be82-ba21dfd9554c','Agaricus subflammans','a145325b-13e4-59ec-be82-ba21dfd9554c','Agaricus subflammans','a145325b-13e4-59ec-be82-ba21dfd9554c','Agaricus subflammans','abfc4bd8-af79-49a3-85fe-2b92ad4eb587','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33889359-6c20-48a2-877a-6d55f2e92df1','','','1e6dffcd-881a-5c05-a0fd-857192661bc0','Uredo dichromenae Arthur','Arthur',0,0,'0f34f96a-5784-5084-a90e-ca0bbbcf561b','Uredo dichromenae','0f34f96a-5784-5084-a90e-ca0bbbcf561b','Uredo dichromenae','207b237a-461d-597d-8941-3e475b5c4e42','Uredo dichromen','33889359-6c20-48a2-877a-6d55f2e92df1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33863d8f-3839-42e2-bed6-4db6285ae3fb','','','999ea22a-6392-58f1-9ea9-0bbdae86dc74','Maorinus alacer (Broun, 1915)','(Broun, 1915)',1915,0,'65320ab1-4306-5aea-848b-b6a6be03d4ae','Maorinus alacer','65320ab1-4306-5aea-848b-b6a6be03d4ae','Maorinus alacer','65320ab1-4306-5aea-848b-b6a6be03d4ae','Maorinus alacer','33863d8f-3839-42e2-bed6-4db6285ae3fb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3388b39e-ad5e-458b-af7b-d3e734546dee','','','b7a3c919-3df6-5521-a44b-7856f91e9134','Xanthorhoe adonis Hudson, 1898','Hudson, 1898',1898,0,'f0646fbf-379d-5bee-bfbd-eda76224e3e5','Xanthorhoe adonis','f0646fbf-379d-5bee-bfbd-eda76224e3e5','Xanthorhoe adonis','e2fb6b25-e4ed-5bb2-9009-4d74c6af795f','Xanthorhoe adon','e8b094ec-cf40-4353-913b-ed21c2b00b01','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('338ebce4-2f85-40d5-ad09-0943b1836565','','','e2086415-4746-5425-86f4-3c3183d6fd30','Caesalpinia spinosa (Molina) Kuntze','(Molina) Kuntze',0,0,'df509c72-78f1-5ace-9556-07bafbf15a21','Caesalpinia spinosa','df509c72-78f1-5ace-9556-07bafbf15a21','Caesalpinia spinosa','4e0f0df2-7f3d-52bd-abda-a95f5c7be1f9','Caesalpinia spinos','65c2ba8b-055f-496c-8b4e-ecb3f58e84be','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Caesalpinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3392043b-dbe0-4b98-bba2-904c8f0e4a51','','','02b4b69b-5357-50c4-bd16-ec203534c1bc','Klebsiella pneumoniae (Schroeter 1886) Trevisan, 1887','(Schroeter 1886) Trevisan, 1887',1886,0,'cc167eef-b518-5e73-9539-1a6525e5477f','Klebsiella pneumoniae','cc167eef-b518-5e73-9539-1a6525e5477f','Klebsiella pneumoniae','1da548b6-fc70-536c-87a8-4e38c7d34878','Klebsiella pneumoni','3392043b-dbe0-4b98-bba2-904c8f0e4a51','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Klebsiella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('347c8ec1-d996-405f-830c-0147704d0139','','','f01a327f-8327-5ae6-b51b-85109b0f31f6','Flosmaris','',0,0,'f01a327f-8327-5ae6-b51b-85109b0f31f6','Flosmaris','f01a327f-8327-5ae6-b51b-85109b0f31f6','Flosmaris','f01a327f-8327-5ae6-b51b-85109b0f31f6','Flosmaris','347c8ec1-d996-405f-830c-0147704d0139','Animalia|Cnidaria||Actiniaria|Sagartiidae|Flosmaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3390de99-d63f-4094-90c5-ba1342e6983d','','','1032a0d6-2ad2-545c-b25b-9e6c4254adda','Rhododrilus attenuatus Lee, 1952','Lee, 1952',1952,0,'2bf4d89a-cdf3-547d-85c1-43dcb99fafe0','Rhododrilus attenuatus','2bf4d89a-cdf3-547d-85c1-43dcb99fafe0','Rhododrilus attenuatus','f311f390-0d3c-5b6f-944f-96edfd19ea19','Rhododrilus attenuat','3390de99-d63f-4094-90c5-ba1342e6983d','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Rhododrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33983da7-31cf-465e-8054-056b4f3c89d7','','','cd06eebb-4e32-5776-84b0-eb90efe9d948','Stenocephalum Chamuris & C.J.K. Wang','Chamuris & C.J.K. Wang',0,0,'7c1fdb41-f71b-5bee-8edf-dc6ff03b4546','Stenocephalum','7c1fdb41-f71b-5bee-8edf-dc6ff03b4546','Stenocephalum','7c1fdb41-f71b-5bee-8edf-dc6ff03b4546','Stenocephalum','33983da7-31cf-465e-8054-056b4f3c89d7','Fungi|Ascomycota||||Stenocephalum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('347c0497-e2f4-40f3-9595-33e9ccbe67de','','','eda17847-dc81-591e-ba7e-0402f97dd9f8','Kitasatospora mediocidica Labeda, 1988','Labeda, 1988',1988,0,'d1a2e6dc-0955-5e73-acd5-d19c756b540a','Kitasatospora mediocidica','d1a2e6dc-0955-5e73-acd5-d19c756b540a','Kitasatospora mediocidica','482c7025-97f4-56b2-9eb6-ba9bc6750a2b','Kitasatospora mediocidic','347c0497-e2f4-40f3-9595-33e9ccbe67de','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Kitasatospora','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('3394b38e-570c-434e-a4dd-cf44b69e434b','','','eb4b9f2d-c6e3-5ead-8ec1-497628bc7820','Spinicaudata','',0,0,'eb4b9f2d-c6e3-5ead-8ec1-497628bc7820','Spinicaudata','eb4b9f2d-c6e3-5ead-8ec1-497628bc7820','Spinicaudata','eb4b9f2d-c6e3-5ead-8ec1-497628bc7820','Spinicaudata','3394b38e-570c-434e-a4dd-cf44b69e434b','Animalia|Arthropoda|Branchiopoda|Diplostraca||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('3393e3b9-f081-4911-871f-bdf77124a0c1','','','eb6b7469-c55c-5905-9939-48664ddb8959','Staphylococcus auricularis Kloos and Schleifer, 1983','Kloos and Schleifer, 1983',1983,0,'a80f36f1-d6b1-5fcb-ac98-8d223918eee9','Staphylococcus auricularis','a80f36f1-d6b1-5fcb-ac98-8d223918eee9','Staphylococcus auricularis','09b30228-074e-5782-8ff0-7574e407b1f1','Staphylococcus auricular','3393e3b9-f081-4911-871f-bdf77124a0c1','Bacteria|Bacillota|Bacilli|Bacillales|Staphylococcaceae|Staphylococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('347dd6c6-35c8-40c9-b04a-1b4514bd5ea0','','','741c3369-4a1b-5f3d-8437-4dff23f876f1','Phytophthora de Bary','de Bary',0,0,'d2e13225-2c77-52ab-8715-5c872ac0ef58','Phytophthora','d2e13225-2c77-52ab-8715-5c872ac0ef58','Phytophthora','d2e13225-2c77-52ab-8715-5c872ac0ef58','Phytophthora','347dd6c6-35c8-40c9-b04a-1b4514bd5ea0','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('348134d6-53ce-4af8-b73f-c41d07aa904b','','','59d525b6-0075-5887-b1f9-ee2158c2642d','Erysiphe aggregata (Peck) Farl.','(Peck) Farl.',0,0,'dbc0aff7-0b8f-5c3a-b57b-db1f16dd0b24','Erysiphe aggregata','dbc0aff7-0b8f-5c3a-b57b-db1f16dd0b24','Erysiphe aggregata','480cc142-0359-5834-8e22-a8b9697a98b1','Erysiphe aggregat','348134d6-53ce-4af8-b73f-c41d07aa904b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3483a342-eaaf-48b3-b30d-b0b6a1ed0529','','','8db1941c-1152-5647-853f-495cd31da3a2','Sagola Sharp, 1874','Sharp, 1874',1874,0,'bbda2eb4-1c03-5bc7-9203-cf85879c4058','Sagola','bbda2eb4-1c03-5bc7-9203-cf85879c4058','Sagola','bbda2eb4-1c03-5bc7-9203-cf85879c4058','Sagola','3483a342-eaaf-48b3-b30d-b0b6a1ed0529','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3489c882-a78c-47ce-9280-2412c5465ebf','','','247b356d-0a66-5aeb-b44e-fc511051d14f','Mamestra Ochsenheimer, 1816','Ochsenheimer, 1816',1816,0,'a39e1175-9f4b-5df4-919e-8f21d2be1578','Mamestra','a39e1175-9f4b-5df4-919e-8f21d2be1578','Mamestra','a39e1175-9f4b-5df4-919e-8f21d2be1578','Mamestra','3489c882-a78c-47ce-9280-2412c5465ebf','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Mamestra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3487ded2-5da4-40e5-a025-b8df4c20343f','','','b40fd52a-f220-5167-80b2-2d5cd05388f8','Penion sulcatus (Lamarck, 1816)','(Lamarck, 1816)',1816,0,'39e2d5a3-79f1-5f24-8b92-ee3b6bbe7dc0','Penion sulcatus','39e2d5a3-79f1-5f24-8b92-ee3b6bbe7dc0','Penion sulcatus','5d5cb659-656e-50ea-adaf-87936ebab52e','Penion sulcat','3487ded2-5da4-40e5-a025-b8df4c20343f','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Penion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3491f7f4-331a-464a-b22f-0d7c732ed880','','','fd1f6c23-4248-52f9-86e9-3d95b46ddfd2','Tawera spissa (Deshayes, 1835)','(Deshayes, 1835)',1835,0,'64d0a3ce-c78b-5cde-bb6a-43df27135273','Tawera spissa','64d0a3ce-c78b-5cde-bb6a-43df27135273','Tawera spissa','2d9cb7ac-ffd0-5343-964d-8046bd9a859a','Tawera spiss','3491f7f4-331a-464a-b22f-0d7c732ed880','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Tawera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('348d6034-02bf-4743-b695-af644e73d4ee','','','355e03ee-35e6-5965-9c44-9977708a37c2','Penicillium lehmanii Pitt','Pitt',0,0,'b4b72d8e-6173-5b63-96ae-997f58bc6d6e','Penicillium lehmanii','b4b72d8e-6173-5b63-96ae-997f58bc6d6e','Penicillium lehmanii','122bfd67-2c84-5903-aa80-a35b44bcb60e','Penicillium lehman','cbc9cf9a-0915-4bf1-9379-f2fe966ffaa0','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3493d371-7ec6-4081-a64c-a46a90631294','','','3e04f601-216a-524e-93b0-61e131f2c6f1','Chionohebe ciliolata subsp. fiordensis (Ashwin) de Lange & A.Mark','(Ashwin) de Lange & A.Mark',0,0,'a7cf788d-cf86-5013-b81f-d56a628fbb5a','Chionohebe ciliolata fiordensis','b8036f7e-09f9-5f46-a132-7b49e5315979','Chionohebe ciliolata subsp. fiordensis','13b2febf-cc73-51fa-ae62-065b562227a8','Chionohebe ciliolat fiordens','19c58dee-280d-4bf7-9655-a8d30948cc05','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Chionohebe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('34957f1b-2b11-4554-922e-da9ba79aae2d','','','2fb065e2-4506-5c8c-878c-997395c0f8bf','Graphiola phoenicis (Moug.) Poit.','(Moug.) Poit.',0,0,'9e2a5fa2-8550-5a3d-b6a1-39273a59562d','Graphiola phoenicis','9e2a5fa2-8550-5a3d-b6a1-39273a59562d','Graphiola phoenicis','7eec8483-265c-507f-a57f-f334996dfb21','Graphiola phoenic','34957f1b-2b11-4554-922e-da9ba79aae2d','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Graphiolaceae|Graphiola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('349c35d1-3edb-4935-a580-8c1b0794d5c6','','','84e08b5d-9f3d-5f76-9b0c-7336971f360b','Whangareiella suborbata Bordoni, 2017','Bordoni, 2017',2017,0,'23b6971f-16e0-56d7-9ef5-ce4af9a61cdf','Whangareiella suborbata','23b6971f-16e0-56d7-9ef5-ce4af9a61cdf','Whangareiella suborbata','c85bb321-e1a1-511e-98c5-7b530ca7a4b8','Whangareiella suborbat','349c35d1-3edb-4935-a580-8c1b0794d5c6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Whangareiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('349d1e79-c767-433b-b550-d4f5ef943d57','','','3c8b3766-3047-5dcb-b214-bbbc3c1d5f06','Plantago triandra Berggr.','Berggr.',0,0,'cc532c57-1f4a-5ca4-89a4-80df52a943f1','Plantago triandra','cc532c57-1f4a-5ca4-89a4-80df52a943f1','Plantago triandra','fccc3065-c93b-5a75-8d7b-1829ed690b5f','Plantago triandr','349d1e79-c767-433b-b550-d4f5ef943d57','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34a35385-a198-4bd6-8657-0c3fefe0a50f','','','a7d92063-4900-5509-90ca-366ccdff1fed','Costentalina species (NZOI P937)','',0,0,'52a04601-4756-5d1d-ae80-f9950dcad047','Costentalina','52a04601-4756-5d1d-ae80-f9950dcad047','Costentalina','52a04601-4756-5d1d-ae80-f9950dcad047','Costentalina','34a35385-a198-4bd6-8657-0c3fefe0a50f','Animalia|Mollusca|Scaphopoda|Gadilida|Entalinidae|Costentalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('34961dc2-e066-4faf-b6d3-d7dbe0ca7668','','','0f028140-dbf4-598f-b6b9-d2f7bf4fd696','Chamaesipho columna (Spengler, 1790)','(Spengler, 1790)',1790,0,'25327a74-82b0-59d9-90da-570891787ada','Chamaesipho columna','25327a74-82b0-59d9-90da-570891787ada','Chamaesipho columna','7889f524-1726-5bd3-b65e-088241d315fa','Chamaesipho column','34961dc2-e066-4faf-b6d3-d7dbe0ca7668','Animalia|Arthropoda|Maxilopoda|Sessilia|Chthamalidae|Chamaesipho','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('349e2ccc-39bf-491a-b4df-ac061ebd6ec2','','','1e069ca8-4c57-5658-a438-c1e60ed30187','Anencyrus Sharp, 1886','Sharp, 1886',1886,0,'f257e7e4-556c-56e7-814e-880ec9551f60','Anencyrus','f257e7e4-556c-56e7-814e-880ec9551f60','Anencyrus','f257e7e4-556c-56e7-814e-880ec9551f60','Anencyrus','349e2ccc-39bf-491a-b4df-ac061ebd6ec2','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Anencyrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('349f5392-c027-4e27-919b-d6deaeae3445','','','bfbadee0-c418-5bab-b5f7-db30c6d0edf8','Torula maculicola Romell & Sacc.','Romell & Sacc.',0,0,'c5a58cdb-a3ad-50f7-915a-a7a2456daac1','Torula maculicola','c5a58cdb-a3ad-50f7-915a-a7a2456daac1','Torula maculicola','a5554858-2bb6-5b3e-9ad5-124882d27b09','Torula maculicol','ceba0092-3125-4a9c-b458-5ec63f05dc92','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34a18ee8-42de-4fc2-9f96-c3a00ef9d71f','','','56ec817f-925f-5bed-908c-d17f6063ab23','Discostromopsis leptospermi H.J. Swart','H.J. Swart',0,0,'c2949c98-a344-581d-b984-ee0de113c5b7','Discostromopsis leptospermi','c2949c98-a344-581d-b984-ee0de113c5b7','Discostromopsis leptospermi','e06e85bd-788c-5de6-82d8-aa2b27634901','Discostromopsis leptosperm','addf8a73-d341-4c3b-bc19-7614b9e4f342','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Discostromopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34a39ff0-083b-4b76-a2ca-df4f0fde47c3','','','064ce610-1d76-5710-be6c-2d4a8c22eeb1','Metarhizium flavoviride var. novozealandicum Driver & Milner','Driver & Milner',0,0,'e587565d-63b6-5ae5-82b3-ba69df4b62c4','Metarhizium flavoviride novozealandicum','076c6ac5-f630-5437-893f-1346e5aa8863','Metarhizium flavoviride var. novozealandicum','604949d6-8cd5-5a5b-85a7-37e72f48b437','Metarhizium flauouirid nouozealandic','ac4041fd-e3a4-44f7-b377-b16e48d5dd77','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Metarhizium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('34a4c5b2-d75e-4658-a37a-0fcc42cbf8f7','','','5bad5f18-a46c-500e-a6a4-608f452dd96e','Cladonia campbelliana (Vain.) Gyeln.','(Vain.) Gyeln.',0,0,'15e0df32-6965-548d-bfae-55b7391498a6','Cladonia campbelliana','15e0df32-6965-548d-bfae-55b7391498a6','Cladonia campbelliana','3a4a16b0-493f-5c45-a80b-faff2fd15b6c','Cladonia campbellian','c0dccfff-58fe-4b4c-9c07-ddffd69cb1bf','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34a7a1d2-d47f-4f94-93f8-cbe276e6d436','','','3753cf07-b14b-5936-a253-715a8487ca61','Marquandomyces marquandii (Massee) Samson, Houbraken & Luangsa-ard','(Massee) Samson, Houbraken & Luangsa-ard',0,0,'124032db-d691-5415-a1ad-81cf78a9f9b4','Marquandomyces marquandii','124032db-d691-5415-a1ad-81cf78a9f9b4','Marquandomyces marquandii','86bd06c3-700d-5042-a209-41ad4e7e1ed1','Marquandomyces marquand','34a7a1d2-d47f-4f94-93f8-cbe276e6d436','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Marquandomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34a710ab-0b4a-4ab9-95ab-f549b17c795d','','','84f282a9-9392-5b15-ab86-ac20fa5f576c','Polyporus oviformis (G. Cunn.) G. Cunn.','(G. Cunn.) G. Cunn.',0,0,'4c616b9f-a04a-59b4-b4fd-8e9d426bcbfe','Polyporus oviformis','4c616b9f-a04a-59b4-b4fd-8e9d426bcbfe','Polyporus oviformis','9590f274-8523-5125-a5a6-cec27683bc15','Polyporus ouiform','7ccd15b4-7cc4-40cf-8326-b0f593cddc39','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34b2c275-9d28-4231-a36a-17365d9956ac','','','3e65646e-c1ec-5b25-bb41-3e61cc16f90e','Lignosus rhinocerus (Cooke) Ryvarden','(Cooke) Ryvarden',0,0,'9d04e6e5-30be-53b6-a4cc-4b30050484b3','Lignosus rhinocerus','9d04e6e5-30be-53b6-a4cc-4b30050484b3','Lignosus rhinocerus','60359d6a-ecfb-56fc-9536-e097ad19c84c','Lignosus rhinocer','34b2c275-9d28-4231-a36a-17365d9956ac','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lignosus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34b08d5f-8605-4c3c-8b3d-9ec62cbfd5dd','','','09610532-8158-5bd3-b108-15fb9b904731','Sciacharis (Sciacharis) dunicola (Franz, 1975)','(Franz, 1975)',1975,0,'910294f8-6df8-525b-8489-f442dd66f693','Sciacharis dunicola','910294f8-6df8-525b-8489-f442dd66f693','Sciacharis dunicola','81ff7b96-cbc2-5d4e-979d-13aee754956d','Sciacharis dunicol','34b08d5f-8605-4c3c-8b3d-9ec62cbfd5dd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34b6c9c7-624d-4623-a3a5-1223d04e4d76','','','025ceb3f-8b28-56d3-8d85-e092a36c9101','Corynebacterium iranicum Carlson and Vidaver, 1982','Carlson and Vidaver, 1982',1982,0,'63bb37e4-8fbf-5a43-8cce-ae60be4d584c','Corynebacterium iranicum','63bb37e4-8fbf-5a43-8cce-ae60be4d584c','Corynebacterium iranicum','3f381ba8-8933-516b-a468-7ebd972183ca','Corynebacterium iranic','9f0c7878-de27-4c6d-a2fe-4d9db655d557','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('34b588fe-61f0-4ec1-87f9-4b9607704e1f','','','3358fcb6-6570-5234-9b10-e97cf40800ab','Munseyella punctata Whatley & Downing, 1983','Whatley & Downing, 1983',1983,0,'1e05f422-638f-5021-b6e7-61ec3a114c75','Munseyella punctata','1e05f422-638f-5021-b6e7-61ec3a114c75','Munseyella punctata','0b6f01d9-d377-505d-835b-5bbf94ae1949','Munseyella punctat','34b588fe-61f0-4ec1-87f9-4b9607704e1f','Animalia|Arthropoda|Ostracoda|Podocopida|Pectocytheridae|Munseyella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34b3c78e-50c2-4ae3-abc7-c1378075d437','','','66ffe01e-996b-574e-9b7d-23e6e8cad36c','Pentadactyla longidentis (Hutton, 1878)','(Hutton, 1878)',1878,0,'38ffb7ed-a52b-5b60-91a3-8ac8a50d6886','Pentadactyla longidentis','38ffb7ed-a52b-5b60-91a3-8ac8a50d6886','Pentadactyla longidentis','9ad82250-492e-5676-a9fc-c4049c7fdecd','Pentadactyla longident','34b3c78e-50c2-4ae3-abc7-c1378075d437','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Phyllophoridae|Pentadactyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34ba1cd5-1772-4c79-b4bb-1f6f0bf346d5','','','2883794c-8137-544f-8a76-695ab561403e','Helminthosporium stenospilum Drechsler','Drechsler',0,0,'a5a9bcf8-77f0-5775-8d98-a9b103ea82b5','Helminthosporium stenospilum','a5a9bcf8-77f0-5775-8d98-a9b103ea82b5','Helminthosporium stenospilum','cf57cb12-237e-5987-aec5-c5f1840fedd7','Helminthosporium stenospil','26013152-14a8-4ecc-b958-fc05a0bf7114','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34bf03ea-3838-4650-9433-5cd6ca3d6e03','','','6df1927f-8518-5471-843d-09fcf54d561d','Luteoporia lutea (G. Cunn.) C.C. Chen & Sheng H. Wu','(G. Cunn.) C.C. Chen & Sheng H. Wu',0,0,'4fa0631a-f320-5d9e-a978-b2347d7c8bc9','Luteoporia lutea','4fa0631a-f320-5d9e-a978-b2347d7c8bc9','Luteoporia lutea','77737454-110b-539d-9dd8-be6d5066628d','Luteoporia lute','34bf03ea-3838-4650-9433-5cd6ca3d6e03','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Luteoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34bb34ad-97bf-4ac7-b33b-79c320ccbf48','','','3d501c1e-1ddc-5b39-86a8-b35be23c2f6f','Phyllachora punctum sensu Dingley','',0,0,'7d0fc5e6-2a36-5579-9839-25f1385bad75','Phyllachora punctum','7d0fc5e6-2a36-5579-9839-25f1385bad75','Phyllachora punctum','4f1ffe57-f05f-5d8b-8700-a0e45b7e116f','Phyllachora punct','b0cb5a47-6626-40d5-8cb4-bf726376c3cf','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('34bda186-f969-45fa-9da3-82745c2599f9','','','53f59de0-1336-53f8-9e87-8899fed4525c','Pseudothis Theiss. & Syd.','Theiss. & Syd.',0,0,'4edc6cc6-0773-56e7-8e29-5a3b2d8dc152','Pseudothis','4edc6cc6-0773-56e7-8e29-5a3b2d8dc152','Pseudothis','4edc6cc6-0773-56e7-8e29-5a3b2d8dc152','Pseudothis','34bda186-f969-45fa-9da3-82745c2599f9','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Pseudothis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('34bfdf9f-1bdd-4961-a65c-e92fbb324c03','','','f7f3f171-2536-5a1d-b5b2-bdbd1041f684','Collybia raphanipes var. glaucophylla sensu Segedin','',0,0,'df0c144a-598d-5513-8f9c-c9c1177c7bc1','Collybia raphanipes glaucophylla','a80a2298-3e1f-58eb-a6d8-09c0d240678e','Collybia raphanipes var. glaucophylla','984d3e8e-e7a8-572c-bf5e-6cde6123cb89','Collybia raphanip glaucophyll','e60b34e9-343b-4023-97b0-21411849b674','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('34c489de-28a6-40c2-a75c-29c282d7eb63','','','0bfb5f76-5ec9-588a-9c39-f3e77c08017f','Phoma alnea (Nitschke) Sacc.','(Nitschke) Sacc.',0,0,'7958ad90-d247-53ef-8ca0-1db9247693a2','Phoma alnea','7958ad90-d247-53ef-8ca0-1db9247693a2','Phoma alnea','efb9b583-dae8-5be8-bd19-607c6b24e434','Phoma alne','34c489de-28a6-40c2-a75c-29c282d7eb63','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34c0b2d9-2004-4061-8180-b762cd813130','','','fa018758-f921-5fb1-aa21-0034955cc067','Forficuloecus','',0,0,'fa018758-f921-5fb1-aa21-0034955cc067','Forficuloecus','fa018758-f921-5fb1-aa21-0034955cc067','Forficuloecus','fa018758-f921-5fb1-aa21-0034955cc067','Forficuloecus','34c0b2d9-2004-4061-8180-b762cd813130','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Forficuloecus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('32701bd9-8882-4f17-bb90-c15836ed6092','','','f22a52bb-41a2-5302-b097-e7a957368b76','Clitocybe geotropa (Bull.) Quél.','(Bull.) Quél.',0,0,'45b08d0d-79b0-5d06-8a47-e9cef1532dd7','Clitocybe geotropa','45b08d0d-79b0-5d06-8a47-e9cef1532dd7','Clitocybe geotropa','7d2f69ae-205e-5b2e-8385-bcbe89d58592','Clitocybe geotrop','132f7d6e-f5d0-4df1-b982-62ff1abdee2b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34c6f4ec-f08d-44be-96b2-e853af4a2115','','','046865bb-ce9c-55d4-b8ab-2f6231d079c3','Ficus racemosa','',0,0,'046865bb-ce9c-55d4-b8ab-2f6231d079c3','Ficus racemosa','046865bb-ce9c-55d4-b8ab-2f6231d079c3','Ficus racemosa','5a69409c-bc00-58a8-845f-17817a41c127','Ficus racemos','34c6f4ec-f08d-44be-96b2-e853af4a2115','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Ficus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34c48b3c-0083-4582-834d-c8a6f1f6ee78','','','ffacb979-200a-59fd-ac86-9e31cfc326e3','Euonymus europaeus L.','L.',0,0,'054d6dec-b68a-5981-abe7-5babce779689','Euonymus europaeus','054d6dec-b68a-5981-abe7-5babce779689','Euonymus europaeus','28436b34-d641-502b-be2a-8bd6cb8cb414','Euonymus europae','34c48b3c-0083-4582-834d-c8a6f1f6ee78','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|Euonymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32737548-b2c6-47e5-8b42-1c364bcf982c','','','13a04c3d-4af7-5cee-8561-84ea64406681','Dicranoloma pungens (Hook.f. & Wilson) Paris','(Hook.f. & Wilson) Paris',0,0,'4654de7a-6867-5b49-9564-e354146abc45','Dicranoloma pungens','4654de7a-6867-5b49-9564-e354146abc45','Dicranoloma pungens','4654de7a-6867-5b49-9564-e354146abc45','Dicranoloma pungens','bf729f07-5e1c-470f-bc13-566fa1424dee','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32745c67-32bc-426b-bb29-4086d325d05e','','','70acc89c-3a72-50d3-a585-17c948111410','Sclerocystis rubiformis Gerd. & Trappe','Gerd. & Trappe',0,0,'accf43b1-eb76-5d7b-8706-302dc881bc8b','Sclerocystis rubiformis','accf43b1-eb76-5d7b-8706-302dc881bc8b','Sclerocystis rubiformis','957db964-cdb7-5d61-9ee9-81098138ca31','Sclerocystis rubiform','c96277cc-ff7e-4f5f-a943-3d8e6f3f75d8','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Sclerocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32714e11-2682-4ff7-9f04-b883e0fd7e86','','','9e8bb12c-c3c2-5e84-b783-67092cfba50a','Hirschioporus abietinus (Pers.) Donk','(Pers.) Donk',0,0,'242c7264-991c-5583-91ae-87aabef6419b','Hirschioporus abietinus','242c7264-991c-5583-91ae-87aabef6419b','Hirschioporus abietinus','2b821df7-00c0-5bdf-addc-0299b2d48a5e','Hirschioporus abietin','ec3257fe-b72f-4760-aa10-cbc489dd0245','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||Hirschioporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3270fc8a-e2f2-488e-a4a6-d359fae4d2bc','','','d965784f-4f89-5987-9c48-a87f540ac9d5','Asca brevisetosa Wood, 1965','Wood, 1965',1965,0,'9490920b-616a-5ada-8ab7-0204a0d5a312','Asca brevisetosa','9490920b-616a-5ada-8ab7-0204a0d5a312','Asca brevisetosa','134d3426-4aec-5107-8cbe-b7b9a92e1fc9','Asca breuisetos','3270fc8a-e2f2-488e-a4a6-d359fae4d2bc','Animalia|Arthropoda|Arachnida|Mesostigmata|Ascidae|Asca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32792efb-bb1b-4628-a00f-50365219bc23','','','75957e02-30d9-59b6-8587-0aa9ccb3855f','Paratillus','',0,0,'75957e02-30d9-59b6-8587-0aa9ccb3855f','Paratillus','75957e02-30d9-59b6-8587-0aa9ccb3855f','Paratillus','75957e02-30d9-59b6-8587-0aa9ccb3855f','Paratillus','32792efb-bb1b-4628-a00f-50365219bc23','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Paratillus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('327a8ed3-631c-42f7-9487-2f8d26c5698b','','','bdcf4ef5-69e5-5579-a5d1-2b0a07065457','Sabatieria','',0,0,'bdcf4ef5-69e5-5579-a5d1-2b0a07065457','Sabatieria','bdcf4ef5-69e5-5579-a5d1-2b0a07065457','Sabatieria','bdcf4ef5-69e5-5579-a5d1-2b0a07065457','Sabatieria','327a8ed3-631c-42f7-9487-2f8d26c5698b','Animalia|Nematoda|Adenophorea|Araeolaimida|Comesomatidae|Sabatieria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('32792ae7-20ee-4e3c-912a-3109bbe7dff8','','','98af13e2-a59d-5c40-bca6-dcdb2d77d306','Caryota L.','L.',0,0,'2bf347b5-c8b7-53f1-89ee-9cd513566151','Caryota','2bf347b5-c8b7-53f1-89ee-9cd513566151','Caryota','2bf347b5-c8b7-53f1-89ee-9cd513566151','Caryota','32792ae7-20ee-4e3c-912a-3109bbe7dff8','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Caryota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('327895c4-9538-42ad-a327-7f19c466a2f4','','','813d48cc-9306-5e42-b477-748974bf7612','Veronica venustula Colenso','Colenso',0,0,'2402f90b-6487-5ab1-8123-ccbe408a0a5b','Veronica venustula','2402f90b-6487-5ab1-8123-ccbe408a0a5b','Veronica venustula','28b7d080-fc6a-5f25-957a-d47b82e05189','Veronica uenustul','327895c4-9538-42ad-a327-7f19c466a2f4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('327b35ea-aaa5-4456-9cee-be2c4b734580','','','79ac380a-b315-533d-9b9a-58aab1763caf','Deinacrida rugosa Buller, 1871','Buller, 1871',1871,0,'4d3107cd-890f-5d40-9f3e-ed80384e1859','Deinacrida rugosa','4d3107cd-890f-5d40-9f3e-ed80384e1859','Deinacrida rugosa','3113d1bf-b60e-570b-8159-7b37c173b798','Deinacrida rugos','327b35ea-aaa5-4456-9cee-be2c4b734580','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Deinacrida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3281f612-421f-422b-869a-2833b2a13883','','','58327fbe-65df-5cd6-8856-e3c8c4d4f383','Euconnus calcaritibia Franz, 1975','Franz, 1975',1975,0,'2999adb4-7910-5752-b98a-2fd0b48d5512','Euconnus calcaritibia','2999adb4-7910-5752-b98a-2fd0b48d5512','Euconnus calcaritibia','3678f936-9435-57f5-9bb1-5f4723907873','Euconnus calcaritib','79fc8474-e50f-4886-ae59-83e3b803b95b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32805aa7-6a05-4361-843e-a79ee0b38883','','','06fb8c9d-567d-51b1-a4e7-b0fb8415195f','Nestor meridionalis meridionalis (Gmelin)','(Gmelin)',0,0,'21c0ead2-f8da-5800-b215-02ab54cf3c30','Nestor meridionalis meridionalis','21c0ead2-f8da-5800-b215-02ab54cf3c30','Nestor meridionalis meridionalis','25df0b5c-1c2c-5b56-85ae-e13d13669321','Nestor meridional meridional','32805aa7-6a05-4361-843e-a79ee0b38883','Animalia|Chordata|Aves|Psittaciformes|Strigopidae|Nestor','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('327cc4b3-2076-40b7-bc7b-c69b17b4b0da','','','ebdaf99f-d0d1-51ba-a157-5cd5a4971d81','Stolonivector fiordlandiae (E.A.Hodgs.) J.J.Engel','(E.A.Hodgs.) J.J.Engel',0,0,'2133accb-e78d-5a31-a240-13f0974d8c72','Stolonivector fiordlandiae','2133accb-e78d-5a31-a240-13f0974d8c72','Stolonivector fiordlandiae','a957e1b7-d217-53ee-a9e2-020af87f9993','Stolonivector fiordlandi','327cc4b3-2076-40b7-bc7b-c69b17b4b0da','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Stolonivector','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32888cb2-9e53-4db9-8a34-1711a37d0cb9','','','3f24d1f8-b8b1-5710-a754-cbb2acd1d186','Lophocolea parvispinea (J.J.Engel) L.Söderstr.','(J.J.Engel) L.Söderstr.',0,0,'592b446c-881d-55ce-b082-7fb322029eb1','Lophocolea parvispinea','592b446c-881d-55ce-b082-7fb322029eb1','Lophocolea parvispinea','3f8d97eb-d4c2-5943-ac7f-a2c9ff34439a','Lophocolea paruispine','030d9731-e78a-45d0-87e0-2fdad5ca7ae1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32841d0a-a850-450f-a5dc-4c5ea81bf77d','','','1ea1b5a5-625f-5e95-a7e5-5c25430fe948','Calothrix parietina','',0,0,'1ea1b5a5-625f-5e95-a7e5-5c25430fe948','Calothrix parietina','1ea1b5a5-625f-5e95-a7e5-5c25430fe948','Calothrix parietina','ff90ec97-99f4-53ab-be79-3203e81993e2','Calothrix parietin','32841d0a-a850-450f-a5dc-4c5ea81bf77d','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|Calothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('3287eb8e-5d36-47d4-8a42-9c49c06e3ff5','','','101b8b36-8716-5481-a9d0-7bf8ad084899','Colpurini','',0,0,'101b8b36-8716-5481-a9d0-7bf8ad084899','Colpurini','101b8b36-8716-5481-a9d0-7bf8ad084899','Colpurini','101b8b36-8716-5481-a9d0-7bf8ad084899','Colpurini','3287eb8e-5d36-47d4-8a42-9c49c06e3ff5','Animalia|Arthropoda|Insecta|Hemiptera|Coreidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('328432b9-95d0-4d13-9c5f-b40fe83135b4','','','63d69601-c42f-5c86-b49a-ba98a4541a3e','Pseudocephalozia R.M.Schust.','R.M.Schust.',0,0,'6c07e1f8-bac8-5918-ac55-870503aeccc4','Pseudocephalozia','6c07e1f8-bac8-5918-ac55-870503aeccc4','Pseudocephalozia','6c07e1f8-bac8-5918-ac55-870503aeccc4','Pseudocephalozia','328432b9-95d0-4d13-9c5f-b40fe83135b4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Pseudocephalozia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3288493e-8d29-4f9a-924b-7815c576ad2f','','','f0a95859-f6f5-51ac-9826-a2d4e72f88ff','Clarkia amoena (Lehm.) A.Nelson & J.F.Macbr.','(Lehm.) A.Nelson & J.F.Macbr.',0,0,'b764aa96-87be-5035-8228-62d486ab7a61','Clarkia amoena','b764aa96-87be-5035-8228-62d486ab7a61','Clarkia amoena','dcc12575-0982-5c10-84b5-6b51752ea1a1','Clarkia amoen','3288493e-8d29-4f9a-924b-7815c576ad2f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Clarkia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('328cbbd4-85fb-499f-be28-160cd89f5b78','','','6bb88225-c543-55e3-b5f4-3752597446b9','Spergularia J.Presl & C.Presl','J.Presl & C.Presl',0,0,'4291d241-8d99-5667-9708-fb23542b96aa','Spergularia','4291d241-8d99-5667-9708-fb23542b96aa','Spergularia','4291d241-8d99-5667-9708-fb23542b96aa','Spergularia','328cbbd4-85fb-499f-be28-160cd89f5b78','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Spergularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('328c1599-a74a-472b-939b-7347bbbeb819','','','30aba10e-d626-52b0-99f2-f1b46d571336','Quercus L.','L.',0,0,'d7d343c3-7523-5477-8826-49b8808ca614','Quercus','d7d343c3-7523-5477-8826-49b8808ca614','Quercus','d7d343c3-7523-5477-8826-49b8808ca614','Quercus','328c1599-a74a-472b-939b-7347bbbeb819','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('328e0c62-fc67-421f-9b68-8144b0b2d36c','','','70eced78-4fc9-53d6-b983-13eaa6c64121','Clavulina floridana (Singer) Corner','(Singer) Corner',0,0,'8ebca260-bd9b-52cf-9718-d8a4ef659807','Clavulina floridana','8ebca260-bd9b-52cf-9718-d8a4ef659807','Clavulina floridana','8afb3350-fd2e-5026-bd22-09bfcba0821e','Clavulina floridan','328e0c62-fc67-421f-9b68-8144b0b2d36c','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Clavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('328aac60-2de1-4758-9501-546e6676f28b','','','8629d9da-ba0b-53b0-b510-e63483ac10ed','Papilio rapae Linnaeus, 1758','Linnaeus, 1758',1758,0,'367ff7de-ba97-548b-bc01-1dd1f690e1ed','Papilio rapae','367ff7de-ba97-548b-bc01-1dd1f690e1ed','Papilio rapae','7e3226d3-b574-5ab9-9b2f-5d86754e8324','Papilio rap','ebd2513b-af80-49e0-b86a-de779471fdc8','Animalia|Arthropoda|Insecta|Lepidoptera|Papilionidae|Papilio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('328ea1e8-ae70-435d-a936-e111ea4fd64e','','','8e07890e-729d-5788-a61c-c75124cf9d46','Hyacinthus botryoides L.','L.',0,0,'83c23fbc-0d65-5a03-ab49-072e0920d8e4','Hyacinthus botryoides','83c23fbc-0d65-5a03-ab49-072e0920d8e4','Hyacinthus botryoides','ab77ec55-0f76-59ba-9c7c-8f6295c36179','Hyacinthus botryoid','dd9d03c9-90cf-4058-98c9-f71e5d8cc5e0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Hyacinthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3292378c-0095-451e-ad9e-1faefe19ab6f','','','34c49496-1da3-51d6-a07f-66e6eff6dc40','Thelepus rugosus (Ehlers, 1897)','(Ehlers, 1897)',1897,0,'375ce12e-4c0d-5318-8d16-92eb8bb11872','Thelepus rugosus','375ce12e-4c0d-5318-8d16-92eb8bb11872','Thelepus rugosus','e71ce89c-e1e2-58f7-a66b-c18b8d6e5f52','Thelepus rugos','3292378c-0095-451e-ad9e-1faefe19ab6f','Animalia|Annelida||Terebellida|Terebellidae|Thelepus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32911faa-5829-48eb-a79d-76c1a22eb9c5','','','4bd1e71a-1aeb-5701-a141-6b2e92bc74ab','Ichneutica plena (Walker, 1865)','(Walker, 1865)',1865,0,'7e521ffb-bf99-5f75-aa60-7e999d169620','Ichneutica plena','7e521ffb-bf99-5f75-aa60-7e999d169620','Ichneutica plena','db6724f3-8645-51c6-a8b2-575796d4b86a','Ichneutica plen','32911faa-5829-48eb-a79d-76c1a22eb9c5','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32971899-6e8e-4a52-b3de-02fd5a1e558b','','','8bfb1b3b-1e3d-5d74-95fd-04722a725b75','Elsinoe mattirolianum G. Arnaud & Bitanc.','G. Arnaud & Bitanc.',0,0,'35bb5923-fe14-5f21-9c1d-1b207cad75fb','Elsinoe mattirolianum','35bb5923-fe14-5f21-9c1d-1b207cad75fb','Elsinoe mattirolianum','66e7944d-2cd4-5f46-b671-98bc80a87ff0','Elsinoe mattirolian','32971899-6e8e-4a52-b3de-02fd5a1e558b','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('329e39c7-3617-4a90-88d4-2f37bc6981ef','','','a9d27dba-2e1c-5e5a-a430-4438e70a5e64','Entosthodon subnudus var. gracilis (Hook.f. & Wilson) Fife','(Hook.f. & Wilson) Fife',0,0,'554b0376-c7a6-544f-b5cb-3c1e21a36d0f','Entosthodon subnudus gracilis','461111e9-b5da-582a-929b-323d0a5b310a','Entosthodon subnudus var. gracilis','20aee0f2-75ab-54cd-9cce-66ec8b5186bb','Entosthodon subnud gracil','329e39c7-3617-4a90-88d4-2f37bc6981ef','Plantae||Bryopsida|Funariales|Funariaceae|Entosthodon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3298f09e-4590-4e2d-853a-26c737dcedf6','','','65e3df1e-6ca0-5cb5-a909-0506a3b7a923','Trichilia spectabilis G.Forst.','G.Forst.',0,0,'51819fce-e4c5-530c-a4f9-59f1620e50cd','Trichilia spectabilis','51819fce-e4c5-530c-a4f9-59f1620e50cd','Trichilia spectabilis','a1c0ae24-b812-5275-81e4-9692436d443d','Trichilia spectabil','7c337c32-b2f7-4192-8add-da71f85d7a95','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Meliaceae|Trichilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('329a1b37-0aa2-4dc1-8ff8-aaf90517ca7d','','','300faa8a-97ab-5d6e-8b28-1a6d9fd441f4','Obliquichthys maryannae Hardy, 1987','Hardy, 1987',1987,0,'bc8fd270-666a-51ae-bf00-fd7e64ea7385','Obliquichthys maryannae','bc8fd270-666a-51ae-bf00-fd7e64ea7385','Obliquichthys maryannae','2c5aedf2-879a-5ad2-86c2-3025379654ab','Obliquichthys maryann','329a1b37-0aa2-4dc1-8ff8-aaf90517ca7d','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Obliquichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32a0306a-45fd-4031-b2d8-5d8754633473','','','85767e7a-64e6-530e-a5d4-1c094b1ea281','Meliola mangiferae Earle','Earle',0,0,'533e5cd5-5342-51bc-8340-775c382d16c2','Meliola mangiferae','533e5cd5-5342-51bc-8340-775c382d16c2','Meliola mangiferae','d108bf8d-162d-5960-8519-9b9d6946c2e6','Meliola mangifer','32a0306a-45fd-4031-b2d8-5d8754633473','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32a2b1b4-8032-4a87-b327-4a9ab89fefcf','','','34765c2a-0abc-5b62-882d-e9042f605c51','Tulipa bakeri A.D.Hall','A.D.Hall',0,0,'3722fc8c-559a-5c04-8181-d8bb06b9ffeb','Tulipa bakeri','3722fc8c-559a-5c04-8181-d8bb06b9ffeb','Tulipa bakeri','07d12727-3164-5de6-b308-108bdb312413','Tulipa baker','5282ef73-ec8f-49e5-b731-c261940b28c1','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Tulipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('329edea0-14ca-49fc-9d50-e831fbb8d6c3','','','4b56fa6f-f5b6-55b8-afa3-7e7382f6e324','Atropellis Zeller & Goodd.','Zeller & Goodd.',0,0,'75df7238-460c-5cb7-86a7-91b169ebcfce','Atropellis','75df7238-460c-5cb7-86a7-91b169ebcfce','Atropellis','75df7238-460c-5cb7-86a7-91b169ebcfce','Atropellis','329edea0-14ca-49fc-9d50-e831fbb8d6c3','Fungi|Ascomycota|Leotiomycetes|Helotiales|Godroniaceae|Atropellis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('32a4cf5c-f428-44d9-93f1-1e2ad4eccda5','','','ce86daeb-757a-56c5-a7ca-d9c5f9386c26','Multivalvulida','',0,0,'ce86daeb-757a-56c5-a7ca-d9c5f9386c26','Multivalvulida','ce86daeb-757a-56c5-a7ca-d9c5f9386c26','Multivalvulida','ce86daeb-757a-56c5-a7ca-d9c5f9386c26','Multivalvulida','32a4cf5c-f428-44d9-93f1-1e2ad4eccda5','Animalia|Cnidaria|Myxozoa|Multivalvulida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('32a39ec5-8773-4690-a9a1-597dc7119401','','','a5d5e6fc-7df4-52e4-8fad-330124f31dbd','Embellisia abundans E.G. Simmons','E.G. Simmons',0,0,'2b4c9ef7-8893-5419-8fc0-a4060194f340','Embellisia abundans','2b4c9ef7-8893-5419-8fc0-a4060194f340','Embellisia abundans','2b4c9ef7-8893-5419-8fc0-a4060194f340','Embellisia abundans','73c70473-d05f-4ccb-a467-bd134c78ae34','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Embellisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32a5696b-4636-4e39-9832-77e7e0c8901b','','','cca985d9-4888-51d9-9771-dff448e65196','Pleurotrocha petromyzon (Ehrenberg, 1830)','(Ehrenberg, 1830)',1830,0,'bf0bc435-08ed-59bd-83c0-be1ec85bd73f','Pleurotrocha petromyzon','bf0bc435-08ed-59bd-83c0-be1ec85bd73f','Pleurotrocha petromyzon','bf0bc435-08ed-59bd-83c0-be1ec85bd73f','Pleurotrocha petromyzon','32a5696b-4636-4e39-9832-77e7e0c8901b','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Pleurotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32abe639-6578-4075-bd9a-0143eb6eea0e','','','230f9d25-ad7b-5d3f-8add-5007207c3c77','Procellaria aequinoctialis Linnaeus','Linnaeus',0,0,'5da46f0e-2196-5084-932d-d9343daa990b','Procellaria aequinoctialis','5da46f0e-2196-5084-932d-d9343daa990b','Procellaria aequinoctialis','377c3f8b-5eb5-5d1a-8dc0-a8ac46f9ab26','Procellaria aequinoctial','32abe639-6578-4075-bd9a-0143eb6eea0e','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Procellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a591a19-12a6-4616-ad28-2a2484c3016c','','','19aa6e7a-03c8-559f-852f-3597024a9f45','Hebeloma fragilipes Romagn.','Romagn.',0,0,'f60ef1bf-c716-5f13-945c-893f954d699a','Hebeloma fragilipes','f60ef1bf-c716-5f13-945c-893f954d699a','Hebeloma fragilipes','2a95d539-7d16-50bb-98f9-5037f2b9ea42','Hebeloma fragilip','1a591a19-12a6-4616-ad28-2a2484c3016c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a599ef3-1cf6-4161-ae25-9ef8b45ff2fa','','','c58dbcd8-c0d5-52cc-b226-7f90f5747f65','Naevioideae Nannf.','Nannf.',0,0,'7bd4b6e0-694b-5b1c-967f-a74d6f28a039','Naevioideae','7bd4b6e0-694b-5b1c-967f-a74d6f28a039','Naevioideae','7bd4b6e0-694b-5b1c-967f-a74d6f28a039','Naevioideae','1a599ef3-1cf6-4161-ae25-9ef8b45ff2fa','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('32aaef2f-f065-4522-9b31-cff5f46d3635','','','9361f7e4-29c1-535c-9733-f5b37fb5e6a4','Pogonatherum paniceum (Lam.) Hack.','(Lam.) Hack.',0,0,'c166f9e0-d309-5180-9c39-8d3c1104be5d','Pogonatherum paniceum','c166f9e0-d309-5180-9c39-8d3c1104be5d','Pogonatherum paniceum','c8fa3d72-c311-512f-918a-478562a56c6e','Pogonatherum panice','32aaef2f-f065-4522-9b31-cff5f46d3635','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pogonatherum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32ad6166-7ec5-4589-9329-b2eaf0192e97','','','8d91d562-db53-5568-8c85-ab32c0633ea9','Nothoscordum gracile (Aiton) Stearn','(Aiton) Stearn',0,0,'3a02ab4f-9dc9-5912-98a7-066cc66a1a7f','Nothoscordum gracile','3a02ab4f-9dc9-5912-98a7-066cc66a1a7f','Nothoscordum gracile','64db515c-0e2e-5fcf-967a-fc463a5fcf3d','Nothoscordum gracil','32ad6166-7ec5-4589-9329-b2eaf0192e97','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Nothoscordum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a5d05eb-c7d4-4478-a60b-175a71226e00','','','bf2ff27a-4ace-5861-958c-712b1ab5a668','Ctenopseustis distincta Salmon, 1948','Salmon, 1948',1948,0,'d0cf049e-31ec-5f91-acfb-cd5a2cd0f7ed','Ctenopseustis distincta','d0cf049e-31ec-5f91-acfb-cd5a2cd0f7ed','Ctenopseustis distincta','2415fb42-3e5a-5340-a48f-e590ab8e0941','Ctenopseustis distinct','df8a0180-7ad0-450b-83ea-5e767eeb4104','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Ctenopseustis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a5ed24d-6d23-4859-9f42-3c7a4685dd3a','','','6a904f1f-2099-5f98-ba64-b7868ebf3c1a','Limodorum striatum Thunb.','Thunb.',0,0,'27d2e659-178b-5bed-8a7e-fcb9bfc720ac','Limodorum striatum','27d2e659-178b-5bed-8a7e-fcb9bfc720ac','Limodorum striatum','2b0526fe-048d-5d53-9630-5baa8f720f5e','Limodorum striat','4d355ad0-c731-420c-8ed9-b42541ace4d0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Limodorum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a64af1c-4bc0-46ef-bf94-06cbf06c8efa','','','db3af22b-b631-5a1b-9494-5902e1a0a57b','Parmelia rudior (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'061141d2-75d2-5095-9d07-467ae4f93324','Parmelia rudior','061141d2-75d2-5095-9d07-467ae4f93324','Parmelia rudior','061141d2-75d2-5095-9d07-467ae4f93324','Parmelia rudior','d87f1600-4c14-4af4-8ed9-022d5700c6d3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a65d2b8-0364-42af-a5ee-5ff6ab677975','','','f9d1b55a-374f-521e-bae1-30bd3dde27f6','Nephrolepis hirsutula sensu New Zealand authors','',0,0,'5d5ccca2-b03e-51ea-b587-6dced0001611','Nephrolepis hirsutula','5d5ccca2-b03e-51ea-b587-6dced0001611','Nephrolepis hirsutula','daeed6d4-e3bc-531d-a2d9-ba29e937405e','Nephrolepis hirsutul','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Nephrolepidaceae|Nephrolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1a642471-bfdf-4491-847a-81e0cc5e8704','','','ad437d78-61ed-59a4-8a20-8054dde385f0','Pontellina','',0,0,'ad437d78-61ed-59a4-8a20-8054dde385f0','Pontellina','ad437d78-61ed-59a4-8a20-8054dde385f0','Pontellina','ad437d78-61ed-59a4-8a20-8054dde385f0','Pontellina','1a642471-bfdf-4491-847a-81e0cc5e8704','Animalia|Arthropoda|Maxilopoda|Calanoida|Pontellidae|Pontellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a66f82f-69e2-485c-aad4-3727d5a12d88','','','4fe157e8-5f88-5bbf-a8ca-d886667a6096','Xylaria tabacina (J. Kickx f.) Berk.','(J. Kickx f.) Berk.',0,0,'e9517a10-b984-5453-9909-312fbde31120','Xylaria tabacina','e9517a10-b984-5453-9909-312fbde31120','Xylaria tabacina','58f6d5fa-1d57-5bb6-b27d-95e39d470f84','Xylaria tabacin','1a66f82f-69e2-485c-aad4-3727d5a12d88','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a67d19f-8a33-4f90-aebd-42cb0a433e9c','','','81cb9833-be84-5459-b94b-21158cb04f36','Triphyllus zealandicus Sharp, 1886','Sharp, 1886',1886,0,'239377e7-e68a-5888-80e3-f1800252206e','Triphyllus zealandicus','239377e7-e68a-5888-80e3-f1800252206e','Triphyllus zealandicus','62953897-c91f-58e5-bd6c-766b4aed3df0','Triphyllus zealandic','1a67d19f-8a33-4f90-aebd-42cb0a433e9c','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Triphyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a63cd80-af1a-4be0-a448-e548be48109f','','','c971d301-2304-5209-8608-b85f6018fc1e','Tilletia polypogonis Vánky & N.D. Sharma','Vánky & N.D. Sharma',0,0,'ca7bb7c5-e532-5d08-a15a-6357fafaaaed','Tilletia polypogonis','ca7bb7c5-e532-5d08-a15a-6357fafaaaed','Tilletia polypogonis','eda2367b-df7e-5e33-b86e-bfd5a05293b0','Tilletia polypogon','1a63cd80-af1a-4be0-a448-e548be48109f','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a6c4654-9216-4359-b31b-261cd9c8bd87','','','a4650f85-0765-5468-bc46-4a6be476a8c1','Eunotia crista-galli Cleve','Cleve',0,0,'bc2a6824-913f-5afb-82b1-5e80b6d6926f','Eunotia crista-galli','bc2a6824-913f-5afb-82b1-5e80b6d6926f','Eunotia crista-galli','7e02d970-c9c6-5bd5-a371-a7d02c726d30','Eunotia crista-gall','1a6c4654-9216-4359-b31b-261cd9c8bd87','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a6c297f-ddc9-47c4-8e80-42465e26c48a','','','1bd3458c-eb56-52ea-93fa-fb18bacad4dd','Solenostoma brevissima Pearson','Pearson',0,0,'688b8c7b-617f-5c77-afe6-9e2381857cd8','Solenostoma brevissima','688b8c7b-617f-5c77-afe6-9e2381857cd8','Solenostoma brevissima','2a291733-1f49-5a3d-bf64-89c22b85f700','Solenostoma breuissim','49cb93d9-5775-4956-a95d-50a2ea3157b0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Solenostomataceae|Solenostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a6e0453-3324-4478-8346-2b6c8b179b65','','','fbdb05be-17f4-531a-bd76-12a4197a6afb','Tiphobiosis childi McFarlane, 1981','McFarlane, 1981',1981,0,'567f37fb-2e70-5241-ae55-d26f254d05bc','Tiphobiosis childi','567f37fb-2e70-5241-ae55-d26f254d05bc','Tiphobiosis childi','163fec96-0d0b-5a7b-832c-93d6f25106f9','Tiphobiosis child','1a6e0453-3324-4478-8346-2b6c8b179b65','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Tiphobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a6cd257-6a36-4026-83c5-a2defb344d68','','','0db3d950-a0a7-54f9-95c0-bc3e3420f0c5','Stylodactylus discissipes Bate, 1888','Bate, 1888',1888,0,'6881c657-51ab-5bc7-ad56-adfd7b7eb3c3','Stylodactylus discissipes','6881c657-51ab-5bc7-ad56-adfd7b7eb3c3','Stylodactylus discissipes','4feb536d-616e-54a3-84f0-d8497d649ed5','Stylodactylus discissip','1a6cd257-6a36-4026-83c5-a2defb344d68','Animalia|Arthropoda|Malacostraca|Decapoda|Stylodactylidae|Stylodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a6aebcd-099c-4e6a-8edf-f94e6e6b1346','','','f5e1d9e3-6893-51ae-a533-d8b61d728684','Ctenognathus urewera Larochelle and Lariviere, 2021','Larochelle and Lariviere, 2021',2021,0,'c8c55f99-fae7-50c2-b493-d7d39acf9ef5','Ctenognathus urewera','c8c55f99-fae7-50c2-b493-d7d39acf9ef5','Ctenognathus urewera','a586edc5-bea1-5ee7-8790-877806867999','Ctenognathus urewer','1a6aebcd-099c-4e6a-8edf-f94e6e6b1346','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a74a7c3-cc46-4a0b-a199-cf557f36a7a2','','','0613ceb2-53b5-5065-9f94-311bb3d05994','Mesorhizobium qingshengii Zheng et al. 2013','Zheng et al. 2013',2013,0,'0c73ad25-01db-54f0-a2ce-cab674d4449b','Mesorhizobium qingshengii','0c73ad25-01db-54f0-a2ce-cab674d4449b','Mesorhizobium qingshengii','ba4f593d-9464-5fd2-b969-a1c2bee2986c','Mesorhizobium qingsheng','1a74a7c3-cc46-4a0b-a199-cf557f36a7a2','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('1a765f2a-424c-46d7-bfbf-98af2ccad7fd','','','2e2d5b36-cab5-5662-9b60-f843bfd80e1a','Reophax pseudodistans Cushman, 1919','Cushman, 1919',1919,0,'7cc11dd7-d86f-5c79-b684-6f5eff6ef9c2','Reophax pseudodistans','7cc11dd7-d86f-5c79-b684-6f5eff6ef9c2','Reophax pseudodistans','7cc11dd7-d86f-5c79-b684-6f5eff6ef9c2','Reophax pseudodistans','1a765f2a-424c-46d7-bfbf-98af2ccad7fd','Chromista|Foraminifera|Polythalamea|Lituolida|Hormosinidae|Reophax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a7065f0-be84-4441-8351-e1d9c85ea47d','','','6869079d-9a35-5f5e-bc6c-2aeb2c55cb09','Cnephasia microbathra Meyrick, 1911','Meyrick, 1911',1911,0,'b2955749-adfb-571d-acb5-8895677f9a9f','Cnephasia microbathra','b2955749-adfb-571d-acb5-8895677f9a9f','Cnephasia microbathra','1c4f1719-9d2a-5737-82f8-316dde7d9721','Cnephasia microbathr','1a7065f0-be84-4441-8351-e1d9c85ea47d','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Cnephasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a78a71c-4bbc-416f-b92a-57b1eb1379ff','','','54452a70-f668-5ccc-83ed-8087af2f5ad6','Erechtites prenanthoides (A.Rich.) DC.','(A.Rich.) DC.',0,0,'04322160-0a98-57bf-a90a-2f2f043c6b18','Erechtites prenanthoides','04322160-0a98-57bf-a90a-2f2f043c6b18','Erechtites prenanthoides','c9f970bd-4787-585e-8a84-be6de2f71415','Erechtites prenanthoid','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erechtites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a78d5b5-bdb8-4c05-a38e-b59afcdfff87','','','a33455c6-809a-5058-af39-a28cb1ffcf3b','Neoeriochiton','',0,0,'a33455c6-809a-5058-af39-a28cb1ffcf3b','Neoeriochiton','a33455c6-809a-5058-af39-a28cb1ffcf3b','Neoeriochiton','a33455c6-809a-5058-af39-a28cb1ffcf3b','Neoeriochiton','1a78d5b5-bdb8-4c05-a38e-b59afcdfff87','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Neoeriochiton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a8560be-f343-4157-ac40-476c511df7f3','','','5dee649f-2610-5973-af4c-079711fc89ec','Asobara tabida (Nees, 1834)','(Nees, 1834)',1834,0,'3f289e7b-72bb-5b55-bd5c-a776c8a1f455','Asobara tabida','3f289e7b-72bb-5b55-bd5c-a776c8a1f455','Asobara tabida','2d99b017-736a-5d25-8063-dc8e549e1282','Asobara tabid','1a8560be-f343-4157-ac40-476c511df7f3','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Asobara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a85320a-9c49-4dfc-a59d-749ef000e53c','','','29a4b6bc-1b29-5ae5-8fbd-314a79a7c97a','Euconnus (Tetramelus) castawayensis Franz, 1975','Franz, 1975',1975,0,'f0f77ad4-8226-5100-9f28-7364e894a17a','Euconnus castawayensis','f0f77ad4-8226-5100-9f28-7364e894a17a','Euconnus castawayensis','e70c799a-5dd6-5415-ac41-ab58808d5dca','Euconnus castawayens','1a85320a-9c49-4dfc-a59d-749ef000e53c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a847f08-7718-4529-b9b5-7ec453652f72','','','cb4e3890-500b-55af-97c9-6111e97e9e1a','Basidiodendron pulvereum (Hauerslev) P. Roberts','(Hauerslev) P. Roberts',0,0,'3c3976ee-2380-510d-aa84-2adb3792963c','Basidiodendron pulvereum','3c3976ee-2380-510d-aa84-2adb3792963c','Basidiodendron pulvereum','cf8a557e-1439-5137-8765-e282b4f6de1c','Basidiodendron puluere','','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Basidiodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a8bc76d-73d1-40c0-8404-3d42b20a8baa','','','cc437faf-b4ed-5841-84e4-0e604e972b9e','Cytherella pulchra Brady, 1880','Brady, 1880',1880,0,'f836a3a1-48db-5cc7-bdd1-3852eb067c00','Cytherella pulchra','f836a3a1-48db-5cc7-bdd1-3852eb067c00','Cytherella pulchra','e459c300-b09a-5e7c-8191-0097be12def4','Cytherella pulchr','1a8bc76d-73d1-40c0-8404-3d42b20a8baa','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherellidae|Cytherella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a8e1954-e4b4-4d20-90d4-903dbbcbde26','','','81379f06-c32f-5e7c-8030-24085c4c34d4','Closterium costatum Corda ex Ralfs','Corda ex Ralfs',0,0,'45219c8f-d849-5762-9d3e-8d6cc63aed66','Closterium costatum','45219c8f-d849-5762-9d3e-8d6cc63aed66','Closterium costatum','ac4cfaff-9fe9-5464-b42f-12297a16ac8e','Closterium costat','1a8e1954-e4b4-4d20-90d4-903dbbcbde26','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1a8f68a1-b9ea-40f3-b883-dfc8edce2cda','','','1c90789b-6950-5f4e-a507-9788183763df','Taphropeltus','',0,0,'1c90789b-6950-5f4e-a507-9788183763df','Taphropeltus','1c90789b-6950-5f4e-a507-9788183763df','Taphropeltus','1c90789b-6950-5f4e-a507-9788183763df','Taphropeltus','1a8f68a1-b9ea-40f3-b883-dfc8edce2cda','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Taphropeltus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a9757d1-77b1-4395-aa8a-17e708412c0d','','','fcb23f34-d49a-5da1-943d-c31f641ff9a5','Shawia avicenniifolia Raoul','Raoul',0,0,'844897a0-2099-5acf-a3ee-f299b237fd4d','Shawia avicenniifolia','844897a0-2099-5acf-a3ee-f299b237fd4d','Shawia avicenniifolia','1b2d349b-ab28-5c96-bf54-9d7d27d88ae7','Shawia auicenniifol','6f5e447d-38b7-4767-b13d-2c11d5c85681','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Shawia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a943255-4f0f-4095-a374-9897df2ca9a4','','','cf843ee3-e3c4-56b8-b0de-b62dc6e508af','Neohydatothrips samayunkur (Kudo, 1996)','(Kudo, 1996)',1996,0,'41c3d827-b8bb-5f29-97fa-6467c39525a1','Neohydatothrips samayunkur','41c3d827-b8bb-5f29-97fa-6467c39525a1','Neohydatothrips samayunkur','41c3d827-b8bb-5f29-97fa-6467c39525a1','Neohydatothrips samayunkur','1a943255-4f0f-4095-a374-9897df2ca9a4','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Neohydatothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a954300-dc0e-4d03-ab40-edee84b16266','','','f3b78d92-dbf3-5845-b161-a27940729fa3','Moluccella','',0,0,'f3b78d92-dbf3-5845-b161-a27940729fa3','Moluccella','f3b78d92-dbf3-5845-b161-a27940729fa3','Moluccella','f3b78d92-dbf3-5845-b161-a27940729fa3','Moluccella','1a954300-dc0e-4d03-ab40-edee84b16266','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Moluccella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a941a8b-e7f0-49ea-9bfe-fa9f3f5e5814','','','14924f38-cdc2-538f-b55e-f97293d0cdc2','Phyllosticta alni-glutinosae P. Syd.','P. Syd.',0,0,'bf472f4c-a0f5-5e90-acf2-e15f13c407c6','Phyllosticta alni-glutinosae','bf472f4c-a0f5-5e90-acf2-e15f13c407c6','Phyllosticta alni-glutinosae','6b4e9a33-bab3-5337-a0ee-08f913adc099','Phyllosticta alni-glutinos','7c2d18af-b381-4119-9b1d-31ad67ab1f1f','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a99ff88-ef59-4984-bceb-0cb74584bfe4','','','2e6da31f-9531-547e-8f8f-3ccc45c49d25','Paradorydium philpotti Myers, 1923','Myers, 1923',1923,0,'2e55c244-b6c2-5e60-8c1b-19efc4bf2f9e','Paradorydium philpotti','2e55c244-b6c2-5e60-8c1b-19efc4bf2f9e','Paradorydium philpotti','7e0cb38e-03dc-507b-abb5-4bd1346dd0b2','Paradorydium philpott','1a99ff88-ef59-4984-bceb-0cb74584bfe4','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Paradorydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a9b4782-aa54-46ac-88fb-a2c33c2c93f4','','','4158fd78-0d37-59fa-bb07-78a44aa33824','Conchoecia skogsbergi Iles, 1953','Iles, 1953',1953,0,'631f8f61-6640-54d7-bdfa-93882b2e555d','Conchoecia skogsbergi','631f8f61-6640-54d7-bdfa-93882b2e555d','Conchoecia skogsbergi','8de5287a-7ca1-56a7-9a3d-c60dd8109cd2','Conchoecia skogsberg','1a9b4782-aa54-46ac-88fb-a2c33c2c93f4','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1aa081ac-ec73-4708-a19b-1eb8466c3bee','','','d4a4328f-a473-50dd-ae66-775840ee1c1a','Mecodema curvidens (Broun, 1915)','(Broun, 1915)',1915,0,'1ebb1c59-f74e-5572-84e0-590b730bc0a5','Mecodema curvidens','1ebb1c59-f74e-5572-84e0-590b730bc0a5','Mecodema curvidens','0169bc38-ac3f-52bc-bb9c-2d33b37f9900','Mecodema curuidens','1aa081ac-ec73-4708-a19b-1eb8466c3bee','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1aa00247-a859-4993-84d6-2452aa7a9f70','','','372caf21-8eb9-529a-ba3f-7b0d3dfb46e4','Ambrosia artemisiifolia L.','L.',0,0,'158f4af0-ce00-5638-8f69-f21bbd06ef22','Ambrosia artemisiifolia','158f4af0-ce00-5638-8f69-f21bbd06ef22','Ambrosia artemisiifolia','54431205-b0e3-5f6d-89ba-3ed82d774dfb','Ambrosia artemisiifol','1aa00247-a859-4993-84d6-2452aa7a9f70','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ambrosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a9e101f-c42f-4fa3-a2b7-31bec3e6ff59','','','2a182e8e-cf09-5c2e-b631-ef939cbb3ef9','Pencilletta','',0,0,'2a182e8e-cf09-5c2e-b631-ef939cbb3ef9','Pencilletta','2a182e8e-cf09-5c2e-b631-ef939cbb3ef9','Pencilletta','2a182e8e-cf09-5c2e-b631-ef939cbb3ef9','Pencilletta','1a9e101f-c42f-4fa3-a2b7-31bec3e6ff59','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Pencilletta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1aa0761b-dc8f-4bb2-b22b-85ee5d3f8eab','','','0b3edbac-821b-54a8-9847-1a7fedaeef74','Aspergillaceae Link','Link',0,0,'b595a2bd-7e60-5195-942f-ce210f51c23c','Aspergillaceae','b595a2bd-7e60-5195-942f-ce210f51c23c','Aspergillaceae','b595a2bd-7e60-5195-942f-ce210f51c23c','Aspergillaceae','1aa0761b-dc8f-4bb2-b22b-85ee5d3f8eab','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c0f51f9-330e-4739-b2c3-b0fb5d45d25d','','','39632eae-a5a6-5d53-bed7-cbd1386342b1','Ophiocreas mortenseni Koehler, 1930','Koehler, 1930',1930,0,'8692cd47-457b-593a-866d-b576b3a9b80a','Ophiocreas mortenseni','8692cd47-457b-593a-866d-b576b3a9b80a','Ophiocreas mortenseni','a70261eb-4719-5221-ac2d-613a51e547b7','Ophiocreas mortensen','1c0f51f9-330e-4739-b2c3-b0fb5d45d25d','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Asteroschematidae|Ophiocreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c14b3be-f8f9-42d9-aeff-83ef47e6fcf2','','','1bce222f-3895-5fe5-bdbf-f4ef8d473687','Bradyscela','',0,0,'1bce222f-3895-5fe5-bdbf-f4ef8d473687','Bradyscela','1bce222f-3895-5fe5-bdbf-f4ef8d473687','Bradyscela','1bce222f-3895-5fe5-bdbf-f4ef8d473687','Bradyscela','1c14b3be-f8f9-42d9-aeff-83ef47e6fcf2','Animalia|Gnathifera|Rotifera|Adinetida|Adinetidae|Bradyscela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c137333-e2a6-4afb-8707-4a522f7ab5a2','','','850f8943-3880-5b7c-8010-d45257908f6e','Thonandia nigricans (Petrie) H.P.Linder','(Petrie) H.P.Linder',0,0,'9cd973a1-6914-5af1-9e3f-80140696434c','Thonandia nigricans','9cd973a1-6914-5af1-9e3f-80140696434c','Thonandia nigricans','9cd973a1-6914-5af1-9e3f-80140696434c','Thonandia nigricans','4514439a-54dc-46b3-b500-08afbb6ad05a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Thonandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c178ec9-8941-4a37-a4f5-adefd6c0f351','','','6accc27d-030f-5b6a-b619-518aeab9c186','Fomes badius Cooke','Cooke',0,0,'572782fb-7931-56c5-bb28-dcba8affcfc9','Fomes badius','572782fb-7931-56c5-bb28-dcba8affcfc9','Fomes badius','5b8af30f-f96e-561a-9a98-6c5d95125a7c','Fomes bad','a50c193f-b279-4ae9-a542-48a2e9c04bd5','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c19398e-0676-4224-95db-0773343af9dd','','','864ad944-744f-507d-9b72-f0275190bc34','Spiroplectinella','',0,0,'864ad944-744f-507d-9b72-f0275190bc34','Spiroplectinella','864ad944-744f-507d-9b72-f0275190bc34','Spiroplectinella','864ad944-744f-507d-9b72-f0275190bc34','Spiroplectinella','1c19398e-0676-4224-95db-0773343af9dd','Chromista|Foraminifera|Polythalamea|Textulariida|Textulariidae|Spiroplectinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c17c884-4433-45f9-b9e5-d12d7834b71b','','','56e79831-4655-5055-813d-48bfe025a676','Stylaclista species T. Megyaszai','',0,0,'6c08ecb8-e129-5c77-8afa-93b143c9be87','Stylaclista','6c08ecb8-e129-5c77-8afa-93b143c9be87','Stylaclista','6c08ecb8-e129-5c77-8afa-93b143c9be87','Stylaclista','1c17c884-4433-45f9-b9e5-d12d7834b71b','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Stylaclista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1c11205f-ae36-44b0-afca-bc83c7e15d93','','','3730793d-0833-5aac-916b-d382cc32da15','Pteromalus puparum (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'15b24c84-720d-5f22-b8aa-d836b676226e','Pteromalus puparum','15b24c84-720d-5f22-b8aa-d836b676226e','Pteromalus puparum','0ef61a7c-2a52-51fa-bc48-edfb7904189e','Pteromalus pupar','1c11205f-ae36-44b0-afca-bc83c7e15d93','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Pteromalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c1d8264-5da8-4278-b3e4-30a16f8315f5','','','14986cec-53b4-5d45-ac8f-dd513c357779','Ctenognathus elevatus (White, 1846)','(White, 1846)',1846,0,'20008d82-58bd-5d05-88e9-6ce7301c8e75','Ctenognathus elevatus','20008d82-58bd-5d05-88e9-6ce7301c8e75','Ctenognathus elevatus','07431940-4181-5af5-8ed4-dd394b35bdf5','Ctenognathus eleuat','1c1d8264-5da8-4278-b3e4-30a16f8315f5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c1b87e7-f0dd-453d-9866-296a23e4a2e3','','','089903ec-cb66-5652-8b22-ea91f874743e','Aleochara Gravenhorst, 1802','Gravenhorst, 1802',1802,0,'3410c934-778d-5649-8ea4-dae37e6b5b92','Aleochara','3410c934-778d-5649-8ea4-dae37e6b5b92','Aleochara','3410c934-778d-5649-8ea4-dae37e6b5b92','Aleochara','1c1b87e7-f0dd-453d-9866-296a23e4a2e3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aleochara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c1dba9f-5c4b-46b7-8d5e-b411daa72fb9','','','cebfc5a3-5734-53bb-931f-ce9d330cf6c9','Aoraki denticulata major (Forster, 1948)','(Forster, 1948)',1948,0,'6b590080-7c85-5eb8-9af4-e7daa0e5da7d','Aoraki denticulata major','6b590080-7c85-5eb8-9af4-e7daa0e5da7d','Aoraki denticulata major','2ceb7bf0-a1ba-5879-8ff2-bc0e4685adcd','Aoraki denticulat maior','1c1dba9f-5c4b-46b7-8d5e-b411daa72fb9','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Aoraki','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c2316dd-e143-45eb-8a82-2968ccaef10d','','','6dd3e556-c635-56f3-99af-fed41b78be95','Schizoseris griffithsia (Suhr) M.J.Wynne','(Suhr) M.J.Wynne',0,0,'389bc1c7-17ae-56ae-9dbc-fc333241d6c9','Schizoseris griffithsia','389bc1c7-17ae-56ae-9dbc-fc333241d6c9','Schizoseris griffithsia','80da90da-1975-5bb8-9b51-fdfac87d6283','Schizoseris griffiths','1c2316dd-e143-45eb-8a82-2968ccaef10d','Plantae|||Ceramiales|Delesseriaceae|Schizoseris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c22f060-8e05-4ffe-9998-60e0bd5cfb28','','','2534a467-c129-5cc9-b16b-c620acce75aa','Euphorbia tirucalli L.','L.',0,0,'b87b1986-55d5-5045-b8d6-8ad7282c900c','Euphorbia tirucalli','b87b1986-55d5-5045-b8d6-8ad7282c900c','Euphorbia tirucalli','2cebf64f-e776-5293-94ba-467c47d49035','Euphorbia tirucall','1c22f060-8e05-4ffe-9998-60e0bd5cfb28','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c226a21-b909-4618-8685-9f7beecd9da5','','','c25ba5d2-73ed-5391-ba61-6b3a2cf2cbaf','Miltonia flavescens (Lindl.) Lindl.','(Lindl.) Lindl.',0,0,'8ccdf598-9afa-5841-9e9e-7c0b32ec35ba','Miltonia flavescens','8ccdf598-9afa-5841-9e9e-7c0b32ec35ba','Miltonia flavescens','a4d6f659-313c-5105-bc53-c8bdbf383aad','Miltonia flauescens','1c226a21-b909-4618-8685-9f7beecd9da5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Miltonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c3001e4-d683-4d1a-96cf-046770b4cacf','','','3d923a78-07cc-5451-8ffa-1bb059baf326','Larocheopsis','',0,0,'3d923a78-07cc-5451-8ffa-1bb059baf326','Larocheopsis','3d923a78-07cc-5451-8ffa-1bb059baf326','Larocheopsis','3d923a78-07cc-5451-8ffa-1bb059baf326','Larocheopsis','1c3001e4-d683-4d1a-96cf-046770b4cacf','Animalia|Mollusca|Gastropoda|Vetigastropoda|Scissurellidae|Larocheopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c27289b-d3b2-46ca-a9c5-1c561b4b962a','','','6ad9314e-4a9c-5207-b834-e8ec6ea2dd59','Cladonia mitis Sandst.','Sandst.',0,0,'d8b35e68-2fc0-5452-9e79-ba8fc61809c3','Cladonia mitis','d8b35e68-2fc0-5452-9e79-ba8fc61809c3','Cladonia mitis','b9545c37-245a-5895-8d32-9e5b812bbdd0','Cladonia mit','1c27289b-d3b2-46ca-a9c5-1c561b4b962a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c270384-50f6-48e0-9ef9-59a3adc46e30','','','c4495795-6d2a-5e87-a597-eb07565e4adc','Trochodendrales','',0,0,'c4495795-6d2a-5e87-a597-eb07565e4adc','Trochodendrales','c4495795-6d2a-5e87-a597-eb07565e4adc','Trochodendrales','c4495795-6d2a-5e87-a597-eb07565e4adc','Trochodendrales','1c270384-50f6-48e0-9ef9-59a3adc46e30','Plantae|Tracheophyta|Magnoliopsida|Trochodendrales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c27dd31-b1ee-4c2b-99a9-2cfaa435a8c5','','','9ad88254-a7e1-594c-8192-caf34ce620c3','Ochagavia lindleyana Mez','Mez',0,0,'6978f88a-ad6c-5a3d-8b6b-28d16a0974d1','Ochagavia lindleyana','6978f88a-ad6c-5a3d-8b6b-28d16a0974d1','Ochagavia lindleyana','5974fcfa-467e-5715-9b9f-76bdabc8ef2f','Ochagavia lindleyan','f5ba5057-f22b-4003-aed3-cd77be55e1f3','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Ochagavia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c2e4fa1-605e-4036-8a77-86ca62d99dbe','','','60369979-bbb4-5c77-b245-50f533299626','Aeodes nitidissima J.Agardh','J.Agardh',0,0,'e50e6124-4069-5234-8ce6-c4548b08a07b','Aeodes nitidissima','e50e6124-4069-5234-8ce6-c4548b08a07b','Aeodes nitidissima','e547fae9-beab-518d-8114-1159d476ea7e','Aeodes nitidissim','1c2e4fa1-605e-4036-8a77-86ca62d99dbe','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Halymeniaceae|Aeodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c2b9c32-fa2f-40a6-b393-caf6efecce3c','','','1bceaf60-bd9d-56da-8885-f80c92ad1e2a','Gymnobathra flavidella (Walker, 1864)','(Walker, 1864)',1864,0,'3ef4c7eb-0e4d-5571-bddc-4e6dcea4a90f','Gymnobathra flavidella','3ef4c7eb-0e4d-5571-bddc-4e6dcea4a90f','Gymnobathra flavidella','c5d71bb3-0f6a-5a39-80ce-269e814e266a','Gymnobathra flauidell','1c2b9c32-fa2f-40a6-b393-caf6efecce3c','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Gymnobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c29eba4-b71c-415f-9332-e781b5ad265d','','','12f2683f-8a66-5f94-8c2e-38fbb9d73704','Tetragonia cornuta Gaertn.','Gaertn.',0,0,'01ef8a9f-fec6-5924-bc50-c3f8917b1556','Tetragonia cornuta','01ef8a9f-fec6-5924-bc50-c3f8917b1556','Tetragonia cornuta','0b54b32e-b04a-5422-85ed-42e0c09c0a6c','Tetragonia cornut','905a42da-f69f-431d-bcff-81d49bcb3a88','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Tetragonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c341dd5-e6ae-4ca6-b3d1-3f801fdfb154','','','522ba4c6-1396-5144-a161-5045cd6ff77e','Agaricus subgen. Flavagaricus Wasser','Wasser',0,0,'2cffd280-d724-5858-923f-a55fbfb50a82','Flavagaricus','f9d629d9-319b-5f9e-9d77-81cfcc61ebb8','Agaricus subgen. Flavagaricus','2cffd280-d724-5858-923f-a55fbfb50a82','Flavagaricus','1c341dd5-e6ae-4ca6-b3d1-3f801fdfb154','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('1c3034a6-dea5-4ffa-a88f-72b5e0e91419','','','e59bedf4-d97f-5bd3-a1b2-0b655619e011','Circus teauteensis Scarlett, 1953','Scarlett, 1953',1953,0,'d6078785-c92c-5e6b-8586-4e11c582ab32','Circus teauteensis','d6078785-c92c-5e6b-8586-4e11c582ab32','Circus teauteensis','bf611d63-d3b1-53cd-a722-b1211f794d46','Circus teauteens','1c3034a6-dea5-4ffa-a88f-72b5e0e91419','Animalia|Chordata|Aves|Accipititrifomes|Accipitridae|Circus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c3c2a71-412c-4f97-bdd4-0f0ec8d07640','','','4fb1aead-9e25-51a7-9919-3fdf025902d0','Neocicindela latecincta (White, 1846)','(White, 1846)',1846,0,'a4143fe5-9561-5202-a1a1-fa02b905ab4c','Neocicindela latecincta','a4143fe5-9561-5202-a1a1-fa02b905ab4c','Neocicindela latecincta','c48256f2-19f0-5701-bf4c-a756b7b7b4b1','Neocicindela latecinct','1c3c2a71-412c-4f97-bdd4-0f0ec8d07640','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neocicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c3b8276-4667-4fc2-a6d7-1b7496228277','','','bc428996-5a42-5b39-959c-ce39cd9fce62','Pleosporaceae Nitschke','Nitschke',0,0,'04e41319-db9e-5f2d-8255-8a54f76ac217','Pleosporaceae','04e41319-db9e-5f2d-8255-8a54f76ac217','Pleosporaceae','04e41319-db9e-5f2d-8255-8a54f76ac217','Pleosporaceae','1c3b8276-4667-4fc2-a6d7-1b7496228277','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c38e425-c046-42da-8838-42c1476e68c2','','','89d8d62d-dee6-5362-af0c-e5ce3af65540','Polyporus radiatus sensu G. Cunn.','',0,0,'670a6580-bbab-5d74-9a87-c83efc6f8eea','Polyporus radiatus','670a6580-bbab-5d74-9a87-c83efc6f8eea','Polyporus radiatus','e3c9378d-5992-5125-bc87-ef6804047c10','Polyporus radiat','4765d5dc-0530-4b5a-88a1-41cc83326aef','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1c3822a6-e079-4d5f-a264-b4c45f5a3f43','','','7d500652-9f4b-5a14-8bba-d7cf09e62981','Lobatiriccardia coronopus subsp. australis (R.M.Schust) Nebel, Preussing, Schäf.Verw. & D.Quandt','(R.M.Schust) Nebel, Preussing, Schäf.Verw. & D.Quandt',0,0,'92998c25-67b9-53c1-a8d1-8e54776093eb','Lobatiriccardia coronopus australis','cb46b713-3835-53be-acd8-a263334a7dcc','Lobatiriccardia coronopus subsp. australis','490e875b-4c8e-55d0-9409-5bf69483c9ce','Lobatiriccardia coronop austral','1c3822a6-e079-4d5f-a264-b4c45f5a3f43','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Lobatiriccardia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c3fa011-d5cf-4196-8f56-5d51f38b4fed','','','48302a69-1de8-5bfb-8205-e26cba123138','Lissarca trapezina (F. Bernard, 1897)','(F. Bernard, 1897)',1897,0,'bdc6439b-cd6c-5403-98fb-88a026e7533f','Lissarca trapezina','bdc6439b-cd6c-5403-98fb-88a026e7533f','Lissarca trapezina','addd6e1f-a99d-548c-b1f0-5eb71cba6d54','Lissarca trapezin','1c3fa011-d5cf-4196-8f56-5d51f38b4fed','Animalia|Mollusca|Bivalvia|Arcoida|Philobryidae|Lissarca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c3ed06e-2b97-43d2-a925-c54b65b6a628','','','eeebde1b-e855-5e04-b802-7b21b164e9ee','Portulaca oleracea L.','L.',0,0,'560173f5-9da7-542d-9fdd-37a15e1049b3','Portulaca oleracea','560173f5-9da7-542d-9fdd-37a15e1049b3','Portulaca oleracea','6fe452a8-ab28-5249-8454-fc34cb27fea8','Portulaca olerace','1c3ed06e-2b97-43d2-a925-c54b65b6a628','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Portulacaceae|Portulaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c466dad-b438-4036-9435-f7b85b55cb26','','','5d319127-0d36-5eb7-a5e3-c36068161ec6','Bomarea rigidifolia Sodiro','Sodiro',0,0,'f3bfc15f-aeb1-50e7-8664-f2dad753fbfe','Bomarea rigidifolia','f3bfc15f-aeb1-50e7-8664-f2dad753fbfe','Bomarea rigidifolia','d4613ff0-ed98-5a24-9b82-4e5f41ae1033','Bomarea rigidifol','f932e653-ba1d-4e20-bc97-c4043335fbbc','Plantae|Tracheophyta|Magnoliopsida|Liliales|Alstroemeriaceae|Bomarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c4b27ce-eaf1-4198-933b-4dff1be28b3c','','','9749b1cf-7b51-5494-9a17-1bdc598f0b65','Clithris minor Tehon','Tehon',0,0,'f53a6985-d281-5750-94fe-83cd94e01012','Clithris minor','f53a6985-d281-5750-94fe-83cd94e01012','Clithris minor','f53a6985-d281-5750-94fe-83cd94e01012','Clithris minor','5fdf8b36-dd7c-447f-82c3-b5dc5182e81a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c4bf43d-1bae-4d2d-9448-848b24857b96','','','8a05822d-ddd0-5104-ac0c-99977ffd1111','Botryobasidium isabellinum (Fr.) D.P. Rogers','(Fr.) D.P. Rogers',0,0,'ce67c5e7-6e50-5b27-bc39-7bdd3ea86217','Botryobasidium isabellinum','ce67c5e7-6e50-5b27-bc39-7bdd3ea86217','Botryobasidium isabellinum','6e28697d-8ce7-50d6-a097-96d4ca5fdd53','Botryobasidium isabellin','1c4bf43d-1bae-4d2d-9448-848b24857b96','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Botryobasidiaceae|Botryobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c4da9ba-5b3a-41fd-90f3-ad003370994c','','','6c880165-063e-5b7e-8014-983176397638','Agave howardii (Verh.-Will.) Thiede & Eggli','(Verh.-Will.) Thiede & Eggli',0,0,'a5049cac-9d99-53da-a594-7c80300ee2e4','Agave howardii','a5049cac-9d99-53da-a594-7c80300ee2e4','Agave howardii','8a530f53-299f-55d6-a20e-6a429382aee9','Agave howard','1c4da9ba-5b3a-41fd-90f3-ad003370994c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Agave','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c5786e9-bc35-4b81-a05a-bcd219db776c','','','c595285b-4fc3-5816-bbb1-1211352b6cc9','Calostomataceae E. Fisch.','E. Fisch.',0,0,'521663db-9041-5cd2-b069-0797bb513606','Calostomataceae','521663db-9041-5cd2-b069-0797bb513606','Calostomataceae','521663db-9041-5cd2-b069-0797bb513606','Calostomataceae','1c5786e9-bc35-4b81-a05a-bcd219db776c','Fungi|Basidiomycota|Agaricomycetes|Boletales|Calostomataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c52333b-ec37-4b4e-8dfe-a2423f2ac6a1','','','c28a7487-9f6e-5b55-ad07-42781af2e5f2','Encalypta Hedw.','Hedw.',0,0,'70cd6daf-08e6-503b-ad29-d126ffe8f1d1','Encalypta','70cd6daf-08e6-503b-ad29-d126ffe8f1d1','Encalypta','70cd6daf-08e6-503b-ad29-d126ffe8f1d1','Encalypta','1c52333b-ec37-4b4e-8dfe-a2423f2ac6a1','Plantae||Bryopsida|Encalyptales|Encalyptaceae|Encalypta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c514407-c8e7-4591-bc79-a75e0d2dfa63','','','7445a58d-cfa4-5773-8961-92ceb4710204','Entoloma stevensoniae E. Horak','E. Horak',0,0,'5b1d90d8-126c-5f28-9d71-ff3f91333833','Entoloma stevensoniae','5b1d90d8-126c-5f28-9d71-ff3f91333833','Entoloma stevensoniae','f9d42560-0e59-54b3-9814-014b0c48ebe5','Entoloma steuensoni','deacc6e3-56ba-4345-b5d2-42e06c05e9dd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c5d172d-bc9f-40b5-a2f4-048b31e17f35','','','f3ae385e-8274-54be-ab41-a1f20d096e37','Megaceros longispirus (Carrington & Pearson) Steph.','(Carrington & Pearson) Steph.',0,0,'9e7d8e0d-eabb-5865-b0c4-a73ebee73197','Megaceros longispirus','9e7d8e0d-eabb-5865-b0c4-a73ebee73197','Megaceros longispirus','fda5d541-7202-5c41-acf7-e94e204ab557','Megaceros longispir','7ec8d392-5411-40da-a20c-acaed02eb782','Plantae|Anthocerotophyta|Anthocerotopsida|Dendrocerotales|Dendrocerotaceae|Megaceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c5f6517-4189-4bc1-898c-ac221c09b64a','','','405987db-d73f-50a7-8a8e-892ec4c5ef93','Entomobrya livida Salmon, 1941','Salmon, 1941',1941,0,'0005602e-3203-56e2-b9d9-25f799a0d895','Entomobrya livida','0005602e-3203-56e2-b9d9-25f799a0d895','Entomobrya livida','b04dfdaa-72d5-5ade-973d-a42ae8a8b636','Entomobrya liuid','1c5f6517-4189-4bc1-898c-ac221c09b64a','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c68e690-0740-4d18-9b77-02bfcc37d8cf','','','f1340bc4-2d57-5625-b8ea-1c436f3d17b6','Carex inopinata V.J.Cook','V.J.Cook',0,0,'64938a3c-e91d-5ef9-8ed9-944fa518e27f','Carex inopinata','64938a3c-e91d-5ef9-8ed9-944fa518e27f','Carex inopinata','cff0d658-5477-58b7-90c4-636586768921','Carex inopinat','1c68e690-0740-4d18-9b77-02bfcc37d8cf','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c6416fd-aca9-49f6-b5c4-122bdd8b105e','','','8e98f90a-abdb-5df9-b95d-43e7ed14e4d9','Sphaerodinium cinctum (Ehrenberg)','(Ehrenberg)',0,0,'e743e1a6-61a6-5228-8429-229cf47fb94c','Sphaerodinium cinctum','e743e1a6-61a6-5228-8429-229cf47fb94c','Sphaerodinium cinctum','ea8f70c0-3173-502f-b01c-07e9c86a9d09','Sphaerodinium cinct','1c6416fd-aca9-49f6-b5c4-122bdd8b105e','Chromista|Dinophyta|Dinophyceae|Peridiniales|Glenodiniopsidaceae|Sphaerodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c630a7b-e094-4f1e-a934-21127c106bd9','','','3d6d1d78-f505-550e-b76f-ee10e08e6632','Phoma ceanothi Henn.','Henn.',0,0,'bffd1483-7f01-5d0a-8fce-07d3174acf4c','Phoma ceanothi','bffd1483-7f01-5d0a-8fce-07d3174acf4c','Phoma ceanothi','f52f8598-ae7f-5a89-b8c3-7f445ba5002c','Phoma ceanoth','1c630a7b-e094-4f1e-a934-21127c106bd9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c61683b-fcbe-4926-bffc-a2771ab8a750','','','8b017208-368e-55db-a0ff-75428b09af21','Leptotarsus tenuifrons (Alexander, 1926)','(Alexander, 1926)',1926,0,'52d8942f-fdce-5c33-b075-fb895723f02f','Leptotarsus tenuifrons','52d8942f-fdce-5c33-b075-fb895723f02f','Leptotarsus tenuifrons','52d8942f-fdce-5c33-b075-fb895723f02f','Leptotarsus tenuifrons','1c61683b-fcbe-4926-bffc-a2771ab8a750','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c6d3889-5cc0-48f8-85bf-35fc9be4784b','','','70233aa5-7502-5369-9bb5-4a5b362b7112','Phrixgnathus pirongiaensis (suter, 1894)','',0,0,'3e942792-23f3-5f21-a5a8-8b120d483ad4','Phrixgnathus pirongiaensis','3e942792-23f3-5f21-a5a8-8b120d483ad4','Phrixgnathus pirongiaensis','b16a26f0-51c9-5d3f-a80d-5e145d331ec0','Phrixgnathus pirongiaens','1c6d3889-5cc0-48f8-85bf-35fc9be4784b','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1c6d78ff-8d35-4ded-9343-cd269bbe5b5e','','','1e54df81-5ba6-5cb7-b26f-cb0cd0c29261','Tryssaturus spinipes Hopkins, 1967','Hopkins, 1967',1967,0,'01c1da36-15bd-5cf5-8aa4-d9788251e743','Tryssaturus spinipes','01c1da36-15bd-5cf5-8aa4-d9788251e743','Tryssaturus spinipes','e4902308-4f50-5d2c-add1-83a17df771a1','Tryssaturus spinip','1c6d78ff-8d35-4ded-9343-cd269bbe5b5e','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Tryssaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c6a5b3e-4573-4be9-81fa-dd3e91fdd562','','','50c0589d-cc8b-5a56-a52f-7542c7ba74b1','Sphaerophorus tener Laurer','Laurer',0,0,'d2e73af7-924b-5542-9479-e7522214bf78','Sphaerophorus tener','d2e73af7-924b-5542-9479-e7522214bf78','Sphaerophorus tener','d2e73af7-924b-5542-9479-e7522214bf78','Sphaerophorus tener','524d542f-3aa9-4e9a-b524-ca2fb35a1dd4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c7a47ec-e9a3-453b-8574-23074f099e6c','','','8684e4f1-d070-5e26-8a00-de6296df4cf6','Coccodiella Hara','Hara',0,0,'9f66a091-2b5a-5141-9ee2-5fa0d7a36701','Coccodiella','9f66a091-2b5a-5141-9ee2-5fa0d7a36701','Coccodiella','9f66a091-2b5a-5141-9ee2-5fa0d7a36701','Coccodiella','1c7a47ec-e9a3-453b-8574-23074f099e6c','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Coccodiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c754313-6a22-4808-a9c5-26f3d2d4ce4f','','','f3d9ad0c-50ac-53fa-b8f3-fc1b050c8eab','Rhizopus maydis Bruderl.','Bruderl.',0,0,'fb0558f4-6a3e-54a1-b14a-819ed953c1a2','Rhizopus maydis','fb0558f4-6a3e-54a1-b14a-819ed953c1a2','Rhizopus maydis','582f10fb-a15f-5db4-a0ed-1293385b6cc0','Rhizopus mayd','63f8aab4-eaa4-4744-b332-9e7105491244','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Rhizopodaceae|Rhizopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c75de3d-d89a-41b9-b8b0-78f8e320aeee','','','d37cf602-1f89-5011-911a-f2ba7637dc89','Cladonia rei Schaer.','Schaer.',0,0,'0cbd6b2d-75c9-55f7-831e-7b315c2fcaf2','Cladonia rei','0cbd6b2d-75c9-55f7-831e-7b315c2fcaf2','Cladonia rei','283cd9af-93e4-5f49-afa2-2be158abea53','Cladonia re','1c75de3d-d89a-41b9-b8b0-78f8e320aeee','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c76de63-bf56-4c73-a5c7-e0974e250d3a','','','524dfc51-f097-5563-8bef-49889a865c64','Stictis emarginata Cooke & Massee','Cooke & Massee',0,0,'d5e8b017-ef29-5229-b1ba-3f9ce7ce910e','Stictis emarginata','d5e8b017-ef29-5229-b1ba-3f9ce7ce910e','Stictis emarginata','a3dd1f78-d43b-5562-aa97-ba5ea3baabc5','Stictis emarginat','e7d2ee30-a541-407f-92ee-c07fcafaac74','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c7d116f-fbad-4c30-bd67-882a8ea71263','','','a132cd61-df0b-5ecb-bf92-f28ffe9ed34a','Xanthorhoe semifissata (Walker, 1862)','(Walker, 1862)',1862,0,'338fb7bc-1b2d-52bb-b91d-94b7d90bb597','Xanthorhoe semifissata','338fb7bc-1b2d-52bb-b91d-94b7d90bb597','Xanthorhoe semifissata','dd657f70-c6ba-5cef-9341-c04b036df946','Xanthorhoe semifissat','1c7d116f-fbad-4c30-bd67-882a8ea71263','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c7e95fc-da27-4a4f-b032-8cdb8d73c56e','','','7e46d6ae-7ff4-5f8a-891a-ab1129a42186','Pichia membranifaciens (E.C. Hansen) E.C. Hansen','(E.C. Hansen) E.C. Hansen',0,0,'8a91ebeb-93d1-53c4-9609-ee52611aa4ef','Pichia membranifaciens','8a91ebeb-93d1-53c4-9609-ee52611aa4ef','Pichia membranifaciens','8a91ebeb-93d1-53c4-9609-ee52611aa4ef','Pichia membranifaciens','1c7e95fc-da27-4a4f-b032-8cdb8d73c56e','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Pichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c84aa28-04af-4ecf-9ed3-391ba54fe45b','','','c7d3e427-e794-5684-9d8d-f193d311e4c1','Doodia media sensu Dobbie & Crookes','',0,0,'868a13d6-9049-56a1-bb91-1a8dca46b640','Doodia media','868a13d6-9049-56a1-bb91-1a8dca46b640','Doodia media','626ebb39-f6ba-5df1-94ce-33bfdb7c1178','Doodia med','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Doodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1c8bc8f9-ecdc-450d-a42f-778577fc83a9','','','abad4529-f92d-52fa-a6e8-db1fcc1f7634','Gymnostomum calcareum var. australe Broth. & Geh.','Broth. & Geh.',0,0,'2ad56972-e65e-5a66-a26d-eb73a667844a','Gymnostomum calcareum australe','b63619a2-8fff-5b8c-855d-7fe0f1131c04','Gymnostomum calcareum var. australe','2e168d39-212d-588a-9ba2-0a4d4e1fe56f','Gymnostomum calcare austral','74d865e1-03f0-4c21-9755-2c6ff52e17f6','Plantae||Bryopsida|Pottiales|Pottiaceae|Gymnostomum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c959c1f-e2eb-4ee5-aa8e-1a636c896249','','','f22ceb1a-eb94-55ef-af85-258efd2377cb','Solandra Sw.','Sw.',0,0,'a41fe0c4-bac8-5f9f-8286-65707b12df33','Solandra','a41fe0c4-bac8-5f9f-8286-65707b12df33','Solandra','a41fe0c4-bac8-5f9f-8286-65707b12df33','Solandra','1c959c1f-e2eb-4ee5-aa8e-1a636c896249','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solandra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c911e41-f027-4220-aaf4-4b35a8c6ebe1','','','057a45b4-dc6d-572a-865f-5b11fd384e29','Trametes elegans (Spreng.) Fr.','(Spreng.) Fr.',0,0,'49ea041f-8491-536d-a478-6f3aa243c22d','Trametes elegans','49ea041f-8491-536d-a478-6f3aa243c22d','Trametes elegans','49ea041f-8491-536d-a478-6f3aa243c22d','Trametes elegans','1c911e41-f027-4220-aaf4-4b35a8c6ebe1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c91c3ac-e8af-45b6-a7ce-94fbbb4df6fa','','','b2f0f5ed-bdec-52fe-9ee9-bf94a42ae72a','Protobiella zelandica Tillyard, 1923','Tillyard, 1923',1923,0,'15ecbe2d-2d0a-570e-8ae7-47fdf02a1012','Protobiella zelandica','15ecbe2d-2d0a-570e-8ae7-47fdf02a1012','Protobiella zelandica','864c62b1-955d-591f-9d2a-553bd37c7145','Protobiella zelandic','1c91c3ac-e8af-45b6-a7ce-94fbbb4df6fa','Animalia|Arthropoda|Insecta|Neuroptera|Berothidae|Protobiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c8e810b-3ca4-44f7-bc44-fba259c7c813','','','2cac2778-6fb6-56ea-bc38-a75d53daa53b','Limatula subg. Stabilima','',0,0,'8503d9d0-15a4-5935-a346-57298e237db1','Stabilima','0a9b0b43-34fb-5723-89d7-7fadf2cba6e9','Limatula subgen. Stabilima','8503d9d0-15a4-5935-a346-57298e237db1','Stabilima','1c8e810b-3ca4-44f7-bc44-fba259c7c813','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Limatula','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('1c8ee792-4d9b-4785-a4f0-f3c90398a7ed','','','ca83f048-83bc-5404-8333-88fb3a1d6b84','Lampanyctus nobilis Taning, 1928','Taning, 1928',1928,0,'774866e4-6579-5c78-8913-13a6f91d687c','Lampanyctus nobilis','774866e4-6579-5c78-8913-13a6f91d687c','Lampanyctus nobilis','fb4b4152-4334-5f2f-8246-d5d456b5046b','Lampanyctus nobil','1c8ee792-4d9b-4785-a4f0-f3c90398a7ed','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Lampanyctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c9a6d36-0b07-4ec1-9e1d-332e8beecbeb','','','d84c9f92-d2ad-5140-9135-d433e16b5e7b','Tetrabothriidae','',0,0,'d84c9f92-d2ad-5140-9135-d433e16b5e7b','Tetrabothriidae','d84c9f92-d2ad-5140-9135-d433e16b5e7b','Tetrabothriidae','d84c9f92-d2ad-5140-9135-d433e16b5e7b','Tetrabothriidae','1c9a6d36-0b07-4ec1-9e1d-332e8beecbeb','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Tetrabothriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c9d17e1-b384-48b7-a949-81acce43b3b4','','','027f86f5-52fa-537c-8694-0049872475c7','Phyllachora subcircinans Speg.','Speg.',0,0,'aca57470-42f7-5aa9-aae3-cc3a20b19fe3','Phyllachora subcircinans','aca57470-42f7-5aa9-aae3-cc3a20b19fe3','Phyllachora subcircinans','aca57470-42f7-5aa9-aae3-cc3a20b19fe3','Phyllachora subcircinans','1c9d17e1-b384-48b7-a949-81acce43b3b4','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c9c8957-be89-4021-98e3-a37ac3ceeec5','','','a733c3cc-63c8-5574-8387-faff2dcd40b0','Hydrocotyle sibthorpioides var. oedipoda O.Deg. & Greenwell','O.Deg. & Greenwell',0,0,'832570cf-78f9-5b5a-9aa5-d61c3fbb66fe','Hydrocotyle sibthorpioides oedipoda','8929523a-89ec-5cf9-810d-78df622f6321','Hydrocotyle sibthorpioides var. oedipoda','a587bb48-3b15-5216-ae23-533d86295113','Hydrocotyle sibthorpioid oedipod','7823aebb-7b50-45e0-9412-973fdb2eac08','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c9b3eb8-dad6-4682-bff3-d4a3453b2a4f','','','cb9d06cc-7771-508e-9f26-3f71e89f1476','Dicranum candidum Brid. ex P.Beauv.','Brid. ex P.Beauv.',0,0,'c93f360f-4cec-50e1-a827-e2887c3e123e','Dicranum candidum','c93f360f-4cec-50e1-a827-e2887c3e123e','Dicranum candidum','a088b2c1-47db-50b2-a255-ebfd8a9f883a','Dicranum candid','82e92a57-e179-485e-abc6-911c3256a1f6','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1c9ed5de-f4ec-4635-89ac-34c61785cb8e','','','8f65bc76-af67-55c3-bbd4-c4174282ba37','Cladonia chlorophaea (Flörke ex Sommerf.) Spreng.','(Flörke ex Sommerf.) Spreng.',0,0,'516931c2-28e6-5db1-b5d6-730db46ad7ab','Cladonia chlorophaea','516931c2-28e6-5db1-b5d6-730db46ad7ab','Cladonia chlorophaea','a10c1688-5c7c-58af-a1cb-f07cc2bf0ee8','Cladonia chlorophae','1c9ed5de-f4ec-4635-89ac-34c61785cb8e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1c9fc756-8a49-4a0b-acff-94f5175e7d1b','','','8615351a-6326-585a-bdc7-6cad09b11878','Agave attenuata Salm-Dyck','Salm-Dyck',0,0,'16d562c0-cfba-55ed-9be8-acc9a7d13582','Agave attenuata','16d562c0-cfba-55ed-9be8-acc9a7d13582','Agave attenuata','226be58c-4d90-5995-8973-77dffd54cfdd','Agave attenuat','1c9fc756-8a49-4a0b-acff-94f5175e7d1b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Agave','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ca91c88-19a8-4e6c-b229-7d776b6e0d53','','','da37156b-4411-56e2-bd89-45619abb62c0','Austrothaumalea macfarlanei McLellan, 1988','McLellan, 1988',1988,0,'59250e58-d8e9-52ca-bc25-1985f005d061','Austrothaumalea macfarlanei','59250e58-d8e9-52ca-bc25-1985f005d061','Austrothaumalea macfarlanei','01cd06e2-46cf-5c7a-8518-d1ffc1cc5bbe','Austrothaumalea macfarlane','1ca91c88-19a8-4e6c-b229-7d776b6e0d53','Animalia|Arthropoda|Insecta|Diptera|Thaumaleidae|Austrothaumalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ca6bdb6-23bd-4eb2-abbf-471729a082ce','','','9410d50c-fb0a-5983-83d9-579d8a3acd2e','Mesotaenium macrococcum (Kütz.) J.Roy & Bisset','(Kütz.) J.Roy & Bisset',0,0,'5bb3e3e7-704c-5d31-84e9-5a039a6075c0','Mesotaenium macrococcum','5bb3e3e7-704c-5d31-84e9-5a039a6075c0','Mesotaenium macrococcum','48e64945-bd0a-58e5-944e-4bc6819f1a8f','Mesotaenium macrococc','1ca6bdb6-23bd-4eb2-abbf-471729a082ce','Plantae|Chlorophyta|Zygophyceae|Zygnematales|Mesotaeniaceae (Saccodermae)|Mesotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ca7f156-040b-4733-acce-cc25dc93c9cb','','','fe3c6c66-e9b9-5a6e-8a29-d0f9f2f7296d','Mycena speirea (Fr.) Gillet','(Fr.) Gillet',0,0,'f8d6fd46-b68f-5568-abd5-de6ce43869e9','Mycena speirea','f8d6fd46-b68f-5568-abd5-de6ce43869e9','Mycena speirea','26450e6c-3d8c-5ea0-8842-546f1803a15a','Mycena speire','e8243a52-a05e-4ddb-9548-30e681f33624','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cafa48f-1731-454e-a072-3b3b077ba3c4','','','c3b2bf23-adf8-56b2-b0be-bb5b549e8251','Trinema complanatum platystoma Schönborn, 1964','Schönborn, 1964',1964,0,'d88fdbbe-be8e-58ed-8270-2030389c9beb','Trinema complanatum platystoma','d88fdbbe-be8e-58ed-8270-2030389c9beb','Trinema complanatum platystoma','79e93bc8-c094-5f9e-9705-1fdfe0c3d90a','Trinema complanat platystom','1cafa48f-1731-454e-a072-3b3b077ba3c4','Chromista|Cercozoa|Imbricatea|Euglyphida|Trinematidae|Trinema','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cfa076f-adc2-41ad-92af-4ae2aa4130a4','','','4dc364b1-393f-5891-9b1a-d50f347b8e9a','Sphaerocionium ferrugineum (Colla) Copel.','(Colla) Copel.',0,0,'6a8fab4a-bc27-514a-97c8-51932d119114','Sphaerocionium ferrugineum','6a8fab4a-bc27-514a-97c8-51932d119114','Sphaerocionium ferrugineum','47934798-84e7-5144-8822-fd4386b4e601','Sphaerocionium ferrugine','6ea877a8-36d4-45bf-9b1b-ee1abfb565cb','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Sphaerocionium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1caccdd4-4af4-4bba-af66-4d01d310fec1','','','993433a0-21f2-5b68-9d17-c0e7f9e87b86','Siteroptes mesembrinae (Canestrini, 1881)','(Canestrini, 1881)',1881,0,'fda01fce-91c3-5a75-9179-95abad48048d','Siteroptes mesembrinae','fda01fce-91c3-5a75-9179-95abad48048d','Siteroptes mesembrinae','3564b77a-c76a-5779-bf57-bea2b91c9432','Siteroptes mesembrin','1caccdd4-4af4-4bba-af66-4d01d310fec1','Animalia|Arthropoda|Arachnida|Trombidiformes|Siteroptidae|Siteroptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cafe26d-58fe-4c1d-96d2-a0398af75b9f','','','a94db219-f982-5c65-9a58-2bac27b1e7cc','Puccinia angustifoliae McAlpine','McAlpine',0,0,'69fd8fd1-c7d8-5cb3-b1c2-ee0e9df039a1','Puccinia angustifoliae','69fd8fd1-c7d8-5cb3-b1c2-ee0e9df039a1','Puccinia angustifoliae','42188a11-8b30-541e-a199-91d04cbaa948','Puccinia angustifoli','1cafe26d-58fe-4c1d-96d2-a0398af75b9f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cfa4b0b-747c-45b1-978c-e980d581348c','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','1cfa4b0b-747c-45b1-978c-e980d581348c','Animalia|Annelida|Clitellata|Euhirudinea|Haemadipsidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('1cacf4ae-5114-4a1a-9abc-bdc478d8f46a','','','dec5c1e9-b915-5047-89cd-a83a206453c8','Singerella clitocyboides (Cooke & Massee) Harmaja','(Cooke & Massee) Harmaja',0,0,'949d3624-91bf-5564-a44d-5c8fcfb24859','Singerella clitocyboides','949d3624-91bf-5564-a44d-5c8fcfb24859','Singerella clitocyboides','b48f8537-9fa7-593b-953a-418827759314','Singerella clitocyboid','f98a8e16-1578-4159-b905-e3be61ec9f94','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clitocybaceae|Singerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cff9107-f90d-4779-ac79-77c873232e21','','','858f984b-9a14-5542-9a34-009bff076ffc','Wattadelium pleurale (Broun, 1893)','(Broun, 1893)',1893,0,'8dae7fe9-df10-57d4-a9c6-967e1fbac9f6','Wattadelium pleurale','8dae7fe9-df10-57d4-a9c6-967e1fbac9f6','Wattadelium pleurale','ea9f8e68-b0b4-5dc0-8cf2-7b9679b4e64e','Wattadelium pleural','1cff9107-f90d-4779-ac79-77c873232e21','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Wattadelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cfebf17-d5b0-4afa-b149-844a147cfc92','','','24c77d5a-8c50-5051-a14d-19c5cab6c381','Tepakia caligata Towns & Peters, 1996','Towns & Peters, 1996',1996,0,'b787bf94-8af0-5b54-9db4-8ac0182e3cd5','Tepakia caligata','b787bf94-8af0-5b54-9db4-8ac0182e3cd5','Tepakia caligata','7bcb23e5-40d0-5d54-8b12-c3ada702553e','Tepakia caligat','1cfebf17-d5b0-4afa-b149-844a147cfc92','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Tepakia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cff1c85-7db8-49b0-8ffd-8b3de7b657db','','','6afd3da9-e406-5af3-966f-32043e4253d5','Diaporthe arezzoensis W.J. Li, Camporesi & K.D. Hyde','W.J. Li, Camporesi & K.D. Hyde',0,0,'a626eaf8-086b-57b3-8fb1-9dea7b21e85d','Diaporthe arezzoensis','a626eaf8-086b-57b3-8fb1-9dea7b21e85d','Diaporthe arezzoensis','5aa208e2-0c39-518d-8ca9-e5bd95f940dc','Diaporthe arezzoens','1cff1c85-7db8-49b0-8ffd-8b3de7b657db','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d0316d9-3f7e-423b-9666-3002882f6cca','','','4c6e0ae5-0163-502a-a300-82a800850d54','Marssonia panattoniana Berl.','Berl.',0,0,'a4f1f6f7-1acf-5eda-9aed-f346a2a9d177','Marssonia panattoniana','a4f1f6f7-1acf-5eda-9aed-f346a2a9d177','Marssonia panattoniana','99695a99-7b8b-5182-b387-a64ec0d5266b','Marssonia panattonian','239636b8-7462-459d-9a2f-2e999a57e85d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Marssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d04e7e8-2b5d-42c5-b89b-5c9e2987ccb9','','','1c70a932-ffdb-5287-b5df-407de478952b','Cecyropa sulcifrons Broun, 1917','Broun, 1917',1917,0,'a05fddcd-17b1-5c79-985c-28aa86bec1dd','Cecyropa sulcifrons','a05fddcd-17b1-5c79-985c-28aa86bec1dd','Cecyropa sulcifrons','a05fddcd-17b1-5c79-985c-28aa86bec1dd','Cecyropa sulcifrons','1d04e7e8-2b5d-42c5-b89b-5c9e2987ccb9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Cecyropa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d029a9a-1dc2-469e-9674-f89bc5ab8180','','','17f651e2-2fba-55d9-937c-a95089950d97','Apocynum','',0,0,'17f651e2-2fba-55d9-937c-a95089950d97','Apocynum','17f651e2-2fba-55d9-937c-a95089950d97','Apocynum','17f651e2-2fba-55d9-937c-a95089950d97','Apocynum','1d029a9a-1dc2-469e-9674-f89bc5ab8180','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Apocynum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d0950b5-bdf8-40ea-a223-2f12e2720095','','','dad410d5-1cfb-5fa3-a9c1-11880dbc6bcd','Gelechia hippeis Meyrick, 1901','Meyrick, 1901',1901,0,'ca288701-b0f1-55b0-8c9a-fb7187b90b89','Gelechia hippeis','ca288701-b0f1-55b0-8c9a-fb7187b90b89','Gelechia hippeis','c85f261f-4328-54ea-8b0f-2a49d73910d5','Gelechia hippe','14ad8b49-b692-4e65-872b-1970f45be343','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d098684-2bd2-4f79-b3ca-218839e08c6b','','','0e3f64f8-e683-5cd2-9c4d-7cea31697287','Priasilpha earlyi Leschen, Lawrence & Slipinski, 2005','Leschen, Lawrence & Slipinski, 2005',2005,0,'c98ef1c9-d017-5e25-a4fa-ba89a8452ab4','Priasilpha earlyi','c98ef1c9-d017-5e25-a4fa-ba89a8452ab4','Priasilpha earlyi','8b0b330f-f9a9-5642-af70-fe76a3d916cd','Priasilpha early','1d098684-2bd2-4f79-b3ca-218839e08c6b','Animalia|Arthropoda|Insecta|Coleoptera|Priasilphidae|Priasilpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d0eabe8-ba48-4324-b027-701e83f03f9c','','','a0c71f3c-fa41-5681-9774-4ab41f486cf6','Pleurosorus rutifolius (R.Br.) Fée','(R.Br.) Fée',0,0,'03542d48-52fc-5673-b4c5-98908b0ef0c2','Pleurosorus rutifolius','03542d48-52fc-5673-b4c5-98908b0ef0c2','Pleurosorus rutifolius','a10cf7c9-2278-5a32-a0c8-b24cfcaa6547','Pleurosorus rutifol','558c03b6-8586-46ff-a448-f6f48f47fa40','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Pleurosorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d107bd7-0085-4f8d-b7bf-1a87618bfa63','','','6042474c-150d-5fda-a741-fa663f3eab7c','Eriochiton brittini Hodgson & Henderson, 1996','Hodgson & Henderson, 1996',1996,0,'22b23b0e-f17f-5a9c-9afc-6efc7f16432e','Eriochiton brittini','22b23b0e-f17f-5a9c-9afc-6efc7f16432e','Eriochiton brittini','7f909427-9b43-5f6b-9cf7-42e17f30e80f','Eriochiton brittin','1d107bd7-0085-4f8d-b7bf-1a87618bfa63','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d148b47-1d22-43e6-bb69-8987e7ad8c45','','','49e0ea28-f831-5634-8df6-b24f5196e646','Incarvillea Juss.','Juss.',0,0,'361028ff-4dd7-502e-874f-b82745294dd9','Incarvillea','361028ff-4dd7-502e-874f-b82745294dd9','Incarvillea','361028ff-4dd7-502e-874f-b82745294dd9','Incarvillea','1d148b47-1d22-43e6-bb69-8987e7ad8c45','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Incarvillea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d1a6166-8629-4a44-b639-1b7ff57dfe8e','','','bf0072e5-b397-510a-a164-d9abf176b0ae','Androstoma empetrifolium Hook.f.','Hook.f.',0,0,'89bf8a9e-ab0c-5999-b4f8-1764fea1e9bd','Androstoma empetrifolium','89bf8a9e-ab0c-5999-b4f8-1764fea1e9bd','Androstoma empetrifolium','671b3d8e-0127-5fdb-91cc-286e8afb45e6','Androstoma empetrifoli','1d1a6166-8629-4a44-b639-1b7ff57dfe8e','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Androstoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d1a090a-5158-420d-b62b-88d0e6d2c40b','','','bec8b988-e9d8-5784-83a9-ac60c44e139f','Kikihia cutora cumberi Fleming, 1973','Fleming, 1973',1973,0,'6b452d79-20ed-53c4-bdac-ca1038d03aed','Kikihia cutora cumberi','6b452d79-20ed-53c4-bdac-ca1038d03aed','Kikihia cutora cumberi','dd9221c9-08c9-5273-a492-bc19bf59dc93','Kikihia cutor cumber','1d1a090a-5158-420d-b62b-88d0e6d2c40b','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Kikihia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d19cdb8-7400-4305-aec6-1c10ce925d41','','','4e87cfbd-05ab-5a72-8d75-39098b26dacc','Phaeoacremonium occidentale A.B. Graham, P.R. Johnst. & B.S. Weir','A.B. Graham, P.R. Johnst. & B.S. Weir',0,0,'fc5e376b-58d1-5f01-b672-726c739454c8','Phaeoacremonium occidentale','fc5e376b-58d1-5f01-b672-726c739454c8','Phaeoacremonium occidentale','33a7a188-cc96-575e-9a62-1ef3ce16126b','Phaeoacremonium occidental','1d19cdb8-7400-4305-aec6-1c10ce925d41','Fungi|Ascomycota|Sordariomycetes|Togniniales|Togniniaceae|Phaeoacremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d164674-aaad-4c2c-a0df-eb2f344eea62','','','1038a563-5bd7-5c50-be42-dc835a3eafe2','Apanteles aucklandensis Cameron, 1909','Cameron, 1909',1909,0,'7d2cdc5e-a60b-5493-b534-5eefa6bca763','Apanteles aucklandensis','7d2cdc5e-a60b-5493-b534-5eefa6bca763','Apanteles aucklandensis','b7a26c99-a81b-5576-8959-0bf405326af3','Apanteles aucklandens','68292a68-dad5-4725-b722-077e4dd0816d','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Apanteles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d213b11-31bd-4ef0-b612-0f7080025bbf','','','2b5e9d90-928a-5b51-a593-2b7b407bb6ff','Sminthurinus mime Borner, 1907','Borner, 1907',1907,0,'8202890b-38e4-58a0-ae30-118c59107bbb','Sminthurinus mime','8202890b-38e4-58a0-ae30-118c59107bbb','Sminthurinus mime','17fcabc4-512e-5c09-b27f-79bcfb4588da','Sminthurinus mim','1d213b11-31bd-4ef0-b612-0f7080025bbf','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Sminthurinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d1d42ca-ff02-402a-b042-0c70dbfe4e50','','','c7fda514-31a8-5ec6-84a8-43c3d861c269','Candida panamericana S.O. Suh & M. Blackw.','S.O. Suh & M. Blackw.',0,0,'d0f16f78-b3e2-57f1-8089-98c89484582c','Candida panamericana','d0f16f78-b3e2-57f1-8089-98c89484582c','Candida panamericana','2c2981ca-8c5e-5943-9b19-707b4eaaba1d','Candida panamerican','a4e07b5f-de55-4ebf-abd2-aeaa8af74439','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d273973-7f89-4739-8701-187701ac0a74','','','b9b881ed-c168-5c79-9ca2-f531edc16be2','Flustridae','',0,0,'b9b881ed-c168-5c79-9ca2-f531edc16be2','Flustridae','b9b881ed-c168-5c79-9ca2-f531edc16be2','Flustridae','b9b881ed-c168-5c79-9ca2-f531edc16be2','Flustridae','1d273973-7f89-4739-8701-187701ac0a74','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Flustridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d23c9f9-7a84-4aa0-bf55-3c5d463140f8','','','2d4f350b-3d69-55cf-a399-a37dae4e5f71','Arcte coerula (Gueneec, 1852)','(Gueneec, 1852)',1852,0,'8f1e6cfb-147f-5165-92f9-62ecc1d4af66','Arcte coerula','8f1e6cfb-147f-5165-92f9-62ecc1d4af66','Arcte coerula','605ee063-31d6-52f7-b89b-b752b4dc27f5','Arcte coerul','1d23c9f9-7a84-4aa0-bf55-3c5d463140f8','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Arcte','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d1e1796-1e6b-4376-839e-fcd25c2aa738','','','a2bf7ae4-0cbd-5fe5-b148-a46cc72eae58','Cyanoramphus cookii (G.R. Gray)','(G.R. Gray)',0,0,'30851b04-fcac-5fd9-96f9-2ac663dc8d50','Cyanoramphus cookii','30851b04-fcac-5fd9-96f9-2ac663dc8d50','Cyanoramphus cookii','7ee2287f-2b4b-5742-951f-0b3995996b6e','Cyanoramphus cook','1d1e1796-1e6b-4376-839e-fcd25c2aa738','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Cyanoramphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d283727-83d7-46ef-8ca7-87d81ed9a66f','','','0be82139-6362-5f79-835d-602b66667eca','Holocola parthenia (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'3c6f5a65-3bcb-51ad-af68-aa7e1ba93b2f','Holocola parthenia','3c6f5a65-3bcb-51ad-af68-aa7e1ba93b2f','Holocola parthenia','39a1fe00-9bc0-5b2e-94d3-554f23a43fdb','Holocola parthen','1d283727-83d7-46ef-8ca7-87d81ed9a66f','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Holocola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d25e981-f7af-46e8-8144-be24b023253d','','','21fc6344-bd98-5e4d-9b37-03c1b5023272','Taxodium ascendens Brongn.','Brongn.',0,0,'160e0b29-8a85-5a6b-a0a3-6aec6fc2a062','Taxodium ascendens','160e0b29-8a85-5a6b-a0a3-6aec6fc2a062','Taxodium ascendens','160e0b29-8a85-5a6b-a0a3-6aec6fc2a062','Taxodium ascendens','6ef0d6ae-c556-4a0d-9a7d-dadb677606fb','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Taxodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d265969-28aa-4480-b667-c85b26a584b2','','','4853811f-12b9-5f17-9ca8-fc58f34fdacd','Nothodixa septentrionalis (Tonnoir, 1924)','(Tonnoir, 1924)',1924,0,'58209a3c-61a3-57d3-a0be-ca5c75fb59ac','Nothodixa septentrionalis','58209a3c-61a3-57d3-a0be-ca5c75fb59ac','Nothodixa septentrionalis','718c5d4a-506a-5474-8020-2f457b9267ec','Nothodixa septentrional','1d265969-28aa-4480-b667-c85b26a584b2','Animalia|Arthropoda|Insecta|Diptera|Dixidae|Nothodixa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d2d3ee6-2b25-4052-8b05-4fa9d4fb1c15','','','356d68d7-f375-55d4-81bc-d533ac072826','Pseudopecoeloides carangis Yamaguti, 1940','Yamaguti, 1940',1940,0,'63e86351-e6d6-530a-b2eb-6c5e0ba35b9b','Pseudopecoeloides carangis','63e86351-e6d6-530a-b2eb-6c5e0ba35b9b','Pseudopecoeloides carangis','10a90840-8bce-567f-9b31-794967c485fb','Pseudopecoeloides carang','1d2d3ee6-2b25-4052-8b05-4fa9d4fb1c15','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Pseudopecoeloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d2fea59-b6fb-4d51-a310-6af907e81437','','','3eec3d91-67b4-5697-a966-2b65d00ce9d3','Navicula centraster Cleve','Cleve',0,0,'c891c0a1-ad08-59cb-b25d-538395322986','Navicula centraster','c891c0a1-ad08-59cb-b25d-538395322986','Navicula centraster','c891c0a1-ad08-59cb-b25d-538395322986','Navicula centraster','1d2fea59-b6fb-4d51-a310-6af907e81437','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d2b1a47-3cda-4cb1-8672-7122da2560ab','','','2dc3cc82-7ec1-5416-8547-f2954d456ccf','Globorotalia truncatulinoides (d’Orbigny, 1839)','(d’Orbigny, 1839)',1839,0,'5096d0d5-c135-5975-bc20-5c432d65e8b8','Globorotalia truncatulinoides','5096d0d5-c135-5975-bc20-5c432d65e8b8','Globorotalia truncatulinoides','057985dc-786a-595d-b80b-baaa59be0a52','Globorotalia truncatulinoid','1d2b1a47-3cda-4cb1-8672-7122da2560ab','Chromista|Foraminifera|Polythalamea|Globigerinida|Globorotaliidae|Globorotalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('1d35b728-b34f-45fa-ab6e-1c0cfdef063c','','','87df2f21-1221-5c79-aed2-ca4af063ff74','Musca ligurriens Wiedemann, 1830','Wiedemann, 1830',1830,0,'8806721a-06d0-547d-a6e7-99bdbcaae721','Musca ligurriens','8806721a-06d0-547d-a6e7-99bdbcaae721','Musca ligurriens','8806721a-06d0-547d-a6e7-99bdbcaae721','Musca ligurriens','ba0a7c2a-5d65-4238-a7db-f31c0a32986e','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Musca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d307755-6805-4373-9421-a73a49a11d1e','','','66edfe1f-eea1-536a-ad3c-c3b6f058f9ac','Austroboletus novae-zelandiae (McNabb) Wolfe','(McNabb) Wolfe',0,0,'63e7dd15-17de-5d9a-9789-422dd0bd9963','Austroboletus novae-zelandiae','63e7dd15-17de-5d9a-9789-422dd0bd9963','Austroboletus novae-zelandiae','8fa8f8bd-986b-5243-a299-462982b09785','Austroboletus nouae-zelandi','1d307755-6805-4373-9421-a73a49a11d1e','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Austroboletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d361f5f-7e49-4280-a46d-ece2c63c06e5','','','d776c3d3-fd93-5162-adb0-71f1187ed127','Corethrellidae','',0,0,'d776c3d3-fd93-5162-adb0-71f1187ed127','Corethrellidae','d776c3d3-fd93-5162-adb0-71f1187ed127','Corethrellidae','d776c3d3-fd93-5162-adb0-71f1187ed127','Corethrellidae','1d361f5f-7e49-4280-a46d-ece2c63c06e5','Animalia|Arthropoda|Insecta|Diptera|Corethrellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d35f1e6-6ed7-4ad1-aded-ebef0c0bed31','','','16d8060b-17f6-53df-b12e-8849f871e4f9','Heterophlebus undulatus (Collin, 1928)','(Collin, 1928)',1928,0,'87ce1982-3ec4-57db-893b-26d948b71372','Heterophlebus undulatus','87ce1982-3ec4-57db-893b-26d948b71372','Heterophlebus undulatus','cc9ab5b3-3652-5858-936e-5c225fde39ec','Heterophlebus undulat','1d35f1e6-6ed7-4ad1-aded-ebef0c0bed31','Animalia|Arthropoda|Insecta|Diptera|Oreogetonidae|Heterophlebus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d3d07f3-b0e5-4eb7-bb15-29f238ef1b19','','','f33e8e3f-96b0-5a11-88a3-289c1aed8b2d','Sorghum sudanense (Piper) Stapf','(Piper) Stapf',0,0,'1b6732df-d43d-563e-b512-0846aadedb72','Sorghum sudanense','1b6732df-d43d-563e-b512-0846aadedb72','Sorghum sudanense','eba47a70-88c3-5238-9532-159eda6fc324','Sorghum sudanens','532c3982-df29-4618-a3f2-55cad2435b2b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sorghum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d370665-7a90-4a61-9139-62ecd8765a85','','','df3784a6-2e9e-52ca-910f-2cb80a4db28e','Micareaceae Vězda ex Hafellner','Vězda ex Hafellner',0,0,'21871d75-74bf-59a0-8736-2c8910072d9b','Micareaceae','21871d75-74bf-59a0-8736-2c8910072d9b','Micareaceae','21871d75-74bf-59a0-8736-2c8910072d9b','Micareaceae','1d370665-7a90-4a61-9139-62ecd8765a85','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Micareaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('1d3c7f0e-3d50-4707-af05-f056493170ff','','','94412005-15fc-571b-a127-80d3ef6953f1','Pulchrinodus B.H.Allen','B.H.Allen',0,0,'47be3edb-a986-54a9-ad63-82f3f0754a46','Pulchrinodus','47be3edb-a986-54a9-ad63-82f3f0754a46','Pulchrinodus','47be3edb-a986-54a9-ad63-82f3f0754a46','Pulchrinodus','1d3c7f0e-3d50-4707-af05-f056493170ff','Plantae||Bryopsida|Bryales|Pulchrinodaceae|Pulchrinodus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d4513e8-a171-47e9-bb1b-17187130378d','','','cfc4e3ee-dde5-548f-8190-f2e083e41cdc','Hygrocybe rubrocarnosa (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'b45aeffe-a5e9-5886-b555-46507e52b18c','Hygrocybe rubrocarnosa','b45aeffe-a5e9-5886-b555-46507e52b18c','Hygrocybe rubrocarnosa','236cc77f-976d-531f-a67c-b4e12d306d57','Hygrocybe rubrocarnos','1d4513e8-a171-47e9-bb1b-17187130378d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d4423f7-a456-4e6f-97d1-33b13a48c309','','','e579e237-e9ff-51ad-9062-9821cb3cdb7e','Stanieria','',0,0,'e579e237-e9ff-51ad-9062-9821cb3cdb7e','Stanieria','e579e237-e9ff-51ad-9062-9821cb3cdb7e','Stanieria','e579e237-e9ff-51ad-9062-9821cb3cdb7e','Stanieria','1d4423f7-a456-4e6f-97d1-33b13a48c309','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Dermocarpellaceae|Stanieria','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('1d465724-7b76-4a8c-b7db-2965bb5a325e','','','837c263d-953d-511a-861f-cc1966e19712','Eutypella citricola Speg., 1898','Speg., 1898',1898,0,'70f3bd31-134a-575c-b419-370337e2fb3d','Eutypella citricola','70f3bd31-134a-575c-b419-370337e2fb3d','Eutypella citricola','35b6a218-f139-5a98-941e-a48838475e33','Eutypella citricol','1d465724-7b76-4a8c-b7db-2965bb5a325e','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Eutypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('1d4411cf-1b3d-4ec1-a245-c1ef15541b53','','','37c03b8c-d020-5b00-baaa-d2506b92f5cf','Exobasidium leucothoës Henn.','Henn.',0,0,'dc95aef7-08fc-5487-8bc7-5fc4dd5f9743','Exobasidium leucothoes','dc95aef7-08fc-5487-8bc7-5fc4dd5f9743','Exobasidium leucothoes','a59849b2-c8d9-55f2-b0c5-58e2ef0d951d','Exobasidium leucotho','1d4411cf-1b3d-4ec1-a245-c1ef15541b53','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Exobasidiaceae|Exobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1d43e862-cc63-4964-aa9c-bc6a7340858c','','','f8233369-1dc1-57f6-86d1-b386f2619757','Halichoanolaimus ovalis Ditlevsen, 1921','Ditlevsen, 1921',1921,0,'712ac1d2-bc49-550d-87c8-98bdc4e53792','Halichoanolaimus ovalis','712ac1d2-bc49-550d-87c8-98bdc4e53792','Halichoanolaimus ovalis','42e87bac-7606-55a8-b5c5-60cac5fe0f5e','Halichoanolaimus oual','1d43e862-cc63-4964-aa9c-bc6a7340858c','Animalia|Nematoda|Adenophorea|Chromadorida|Cyatholaimidae|Halichoanolaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d48de04-7af8-4c16-9b44-0c9e9b176557','','','03b4b6f6-3e3f-5676-a378-45f4f9e7afac','Eucamptodon inflatus var. neocaldonicus Cardot','Cardot',0,0,'6efdf0f9-db5c-5fca-bbcb-9d0f20374a92','Eucamptodon inflatus neocaldonicus','2324ff5a-6354-57a5-828a-59cf29470679','Eucamptodon inflatus var. neocaldonicus','d3f90bab-8c3a-58ac-a961-d5b68745748a','Eucamptodon inflat neocaldonic','eb00dd55-60c2-4333-b43c-1933f4685c27','Plantae||Bryopsida|Dicranales|Dicnemonaceae|Eucamptodon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d4bef28-a738-4c29-8e3d-58273dd73f30','','','6864d048-3e48-56cb-95c3-463b1ac2b8d2','Cryptorhynchini','',0,0,'6864d048-3e48-56cb-95c3-463b1ac2b8d2','Cryptorhynchini','6864d048-3e48-56cb-95c3-463b1ac2b8d2','Cryptorhynchini','6864d048-3e48-56cb-95c3-463b1ac2b8d2','Cryptorhynchini','1d4bef28-a738-4c29-8e3d-58273dd73f30','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d4b84f1-7c13-4359-beb4-13539e6db51d','','','1bc66f8c-0244-5a14-99cf-c6b6fa7ef56e','Pseudochattonella verruculosa (Y.Hara et Chihara) Hosoi, Tanabe et al.','(Y.Hara et Chihara) Hosoi, Tanabe et al.',0,0,'d57a854e-e904-50c8-9be7-7bc93cb2a7f7','Pseudochattonella verruculosa','d57a854e-e904-50c8-9be7-7bc93cb2a7f7','Pseudochattonella verruculosa','6e2e2e54-5efd-543e-abd8-1ed93852dd30','Pseudochattonella uerruculos','1d4b84f1-7c13-4359-beb4-13539e6db51d','Chromista|Ochrophyta|Dictyochophyceae|Florenciellales||Pseudochattonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d4e3ca3-d07e-4a9d-858d-ab3c54f81b7f','','','05d672e9-73c7-5b27-9b8e-d9b01d59cd01','Colobanthus affinis (Hook.) Hook.f.','(Hook.) Hook.f.',0,0,'10064c0a-12e5-5ae4-988a-47807390854e','Colobanthus affinis','10064c0a-12e5-5ae4-988a-47807390854e','Colobanthus affinis','d74fdeb9-7d89-53c4-8117-c30059b9b845','Colobanthus affin','1d4e3ca3-d07e-4a9d-858d-ab3c54f81b7f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d4df9f7-d7de-4f8c-b659-ded4757f67dc','','','304a0b4c-17b1-5f4c-83be-972d36979cc4','Oceanobacillus picturae (Heyrman et al. 2003) Lee et al., 2006','(Heyrman et al. 2003) Lee et al., 2006',2003,0,'847bd87f-b8d7-5ad2-a929-18caa968add5','Oceanobacillus picturae','847bd87f-b8d7-5ad2-a929-18caa968add5','Oceanobacillus picturae','6e3ef93b-eb71-5662-baa5-8fa46d2db25b','Oceanobacillus pictur','1d4df9f7-d7de-4f8c-b659-ded4757f67dc','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Oceanobacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('1d4e4568-a6c8-4a08-a016-3c62a0048b14','','','aba85bb8-a316-5451-9c45-3b19e8f04103','Cephalodella panarista Myers, 1924','Myers, 1924',1924,0,'3dcef68f-0b3f-5e8b-88ef-b1fafb57afeb','Cephalodella panarista','3dcef68f-0b3f-5e8b-88ef-b1fafb57afeb','Cephalodella panarista','ef020a10-47c8-5d68-8e7e-2bbe9c2123b2','Cephalodella panarist','1d4e4568-a6c8-4a08-a016-3c62a0048b14','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Cephalodella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d56d6ce-74ed-41e0-adaa-dc89fdbefc50','','','39fc654f-4b02-59fb-bfa9-f93118e8ad50','Marsupidium perpusillum var. denticulatum J.J.Engel & Glenny','J.J.Engel & Glenny',0,0,'4935233f-8a5d-55b7-8d17-7fcb98f0581f','Marsupidium perpusillum denticulatum','56e45fc3-df4b-5a88-865c-2f01cd241efe','Marsupidium perpusillum var. denticulatum','64a9de35-b65a-5452-8902-1692c0d4bf60','Marsupidium perpusill denticulat','09c2e241-c2ce-4f6f-9ef9-28a09b2052ea','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Marsupidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d57fb42-ab70-49b5-9572-7d7e08a7bd22','','','ab1f4f92-59d5-5899-9b8f-8f16dea47d3b','Rhipidurinae','',0,0,'ab1f4f92-59d5-5899-9b8f-8f16dea47d3b','Rhipidurinae','ab1f4f92-59d5-5899-9b8f-8f16dea47d3b','Rhipidurinae','ab1f4f92-59d5-5899-9b8f-8f16dea47d3b','Rhipidurinae','1d57fb42-ab70-49b5-9572-7d7e08a7bd22','Animalia|Chordata|Aves|Passeriformes|Monarchidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d5e3179-e86c-4608-9a9e-cad5cd095796','','','f605d1f2-a9bb-532d-88e9-eb572eeca1fb','Carex pallescens L.','L.',0,0,'6580d57a-1033-5e09-91f2-a9352286df29','Carex pallescens','6580d57a-1033-5e09-91f2-a9352286df29','Carex pallescens','6580d57a-1033-5e09-91f2-a9352286df29','Carex pallescens','1d5e3179-e86c-4608-9a9e-cad5cd095796','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d582abd-b7f4-49a0-b3e3-c93e446ec33e','','','27f29ec9-cd81-5af8-a7d7-da760f7f83c1','Notoparmelia signifera (Nyl.) A.Crespo, Ferencova & Divakar','(Nyl.) A.Crespo, Ferencova & Divakar',0,0,'ed63acff-8efe-517a-ad4b-ab7448be06ee','Notoparmelia signifera','ed63acff-8efe-517a-ad4b-ab7448be06ee','Notoparmelia signifera','5d3c0290-c15d-57bf-a277-61f19ce284e7','Notoparmelia signifer','1d582abd-b7f4-49a0-b3e3-c93e446ec33e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Notoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d64ab4f-d936-4e89-9708-5d16bfbc0f48','','','029143bb-3fc6-560a-a8fd-43ae1a4a8e31','Selenochilus frontalis (Broun, 1917)','(Broun, 1917)',1917,0,'ff0a439a-e07f-595c-ac88-178c6e52f098','Selenochilus frontalis','ff0a439a-e07f-595c-ac88-178c6e52f098','Selenochilus frontalis','78dc90a9-0c7a-598d-940e-937b5ae104a5','Selenochilus frontal','1d64ab4f-d936-4e89-9708-5d16bfbc0f48','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Selenochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d61922e-7309-47fc-b3e8-64f86f2aa83f','','','09a28f7d-695f-5444-a9c9-29270ed37239','Pterodroma lessonii (Garnot)','(Garnot)',0,0,'15862f0e-d08e-5ea1-b1b9-b820fc188f27','Pterodroma lessonii','15862f0e-d08e-5ea1-b1b9-b820fc188f27','Pterodroma lessonii','aec35e3e-5c59-5f20-8506-4c511fef81a5','Pterodroma lesson','1d61922e-7309-47fc-b3e8-64f86f2aa83f','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d64f927-0d7f-4928-856f-cc475e6031f0','','','79f4918d-f11c-5eec-a527-45f6367ac1e3','Idiotypa','',0,0,'79f4918d-f11c-5eec-a527-45f6367ac1e3','Idiotypa','79f4918d-f11c-5eec-a527-45f6367ac1e3','Idiotypa','79f4918d-f11c-5eec-a527-45f6367ac1e3','Idiotypa','1d64f927-0d7f-4928-856f-cc475e6031f0','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Idiotypa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d6bdb5a-e0ae-4911-8ab6-70f515ab86d8','','','7842ffab-7e16-5955-b2f3-cdbc473112fa','Fissidens arboreus Broth.','Broth.',0,0,'08cd01c5-f9d3-526a-ac92-52c3697f3559','Fissidens arboreus','08cd01c5-f9d3-526a-ac92-52c3697f3559','Fissidens arboreus','984c34eb-11ce-5d95-9831-98aafe78c619','Fissidens arbore','785c2258-9c60-43fa-a46d-6a5e7af8873b','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d6803cc-ce9a-4701-aff9-84d45f546e0a','','','aa9ea946-8bb9-511f-84b5-83bc6a4d6e2f','Disaeta Bonar','Bonar',0,0,'0cc3da04-f7b1-5b65-9c72-89132d633811','Disaeta','0cc3da04-f7b1-5b65-9c72-89132d633811','Disaeta','0cc3da04-f7b1-5b65-9c72-89132d633811','Disaeta','fd862da7-2693-4204-8607-f5d0e896ab07','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Disaeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d7292d3-fde3-4c36-b242-26fd399a405f','','','21c8dfaa-618a-5458-8ab4-6a0ce1f5f917','Galanthus elwesii Hook.f.','Hook.f.',0,0,'f52943af-8da0-5e71-96e5-faa5ec037790','Galanthus elwesii','f52943af-8da0-5e71-96e5-faa5ec037790','Galanthus elwesii','5f7e857c-918e-5412-aff8-4b751a4939a4','Galanthus elwes','1d7292d3-fde3-4c36-b242-26fd399a405f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Galanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d736615-6d0a-4c23-862f-537ce3bf53f0','','','922ce389-aec5-519e-87d4-efe6940a8de4','Amyloporia sinuosa (Fr.) Rajchenb., Gorjón & Pildain','(Fr.) Rajchenb., Gorjón & Pildain',0,0,'225afa5a-cf50-597d-911a-cc388a63af77','Amyloporia sinuosa','225afa5a-cf50-597d-911a-cc388a63af77','Amyloporia sinuosa','5fd56dff-32b8-51b2-81ad-d8bb23244f90','Amyloporia sinuos','1d736615-6d0a-4c23-862f-537ce3bf53f0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Adustoporiaceae|Amyloporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d746cb6-0e90-429e-9c48-751f63095891','','','139f9952-289b-5581-97c1-04a4d8168e52','Lophodermina paeoniae (Rehm ex Vestergr.) Tehon','(Rehm ex Vestergr.) Tehon',0,0,'b1f9972f-a449-50ac-bc0f-953bf2d6e9e9','Lophodermina paeoniae','b1f9972f-a449-50ac-bc0f-953bf2d6e9e9','Lophodermina paeoniae','c799ba12-1026-53e7-9164-fbe56abb2770','Lophodermina paeoni','4f1be800-b63f-4dc4-a6d2-502c069a512e','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1d74c46f-9191-4def-b887-9528f485d026','','','482fb388-db15-5fd3-bcd1-8b4d86105c68','Cladosporium caducum Davis','Davis',0,0,'e81ccdba-0bad-5569-b658-26c4d41c5e18','Cladosporium caducum','e81ccdba-0bad-5569-b658-26c4d41c5e18','Cladosporium caducum','c0fce372-b689-5ffc-a468-1c41d7dafae5','Cladosporium caduc','17346bce-4a5d-4a70-bd90-f697f332fdbc','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d72d38d-584a-48d2-9ed4-decdf681a9ba','','','ba47fb29-456f-536e-bc5d-d5072119cd52','Cortinarius sect. Pseliocaules ined.','',0,0,'9bee5049-c548-5de7-9639-33fa03ecc738','Pseliocaules','eb78cbd9-22a1-5a06-9ec1-ce0518ff5086','Cortinarius sect. Pseliocaules','9bee5049-c548-5de7-9639-33fa03ecc738','Pseliocaules','1d72d38d-584a-48d2-9ed4-decdf681a9ba','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',4);
INSERT INTO core VALUES('1d797eaa-f4ec-4e8f-8f66-1e33a5233b36','','','e9c36557-7e1f-5640-8f36-d742bc72d23d','Sagenista','',0,0,'e9c36557-7e1f-5640-8f36-d742bc72d23d','Sagenista','e9c36557-7e1f-5640-8f36-d742bc72d23d','Sagenista','e9c36557-7e1f-5640-8f36-d742bc72d23d','Sagenista','1d797eaa-f4ec-4e8f-8f66-1e33a5233b36','Chromista|Bigyra||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d7cd330-e7a3-479d-bf55-4e06fce5769e','','','757866c2-0721-5aa0-b8ac-63b7c0b5138c','Neopaxia Ö.Nilsson','Ö.Nilsson',0,0,'6475b339-b951-547a-9de9-8fd9fda103cf','Neopaxia','6475b339-b951-547a-9de9-8fd9fda103cf','Neopaxia','6475b339-b951-547a-9de9-8fd9fda103cf','Neopaxia','f32fff42-08f5-4ec9-99fb-aefc2ed21cbb','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Neopaxia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d78543c-d375-4209-b7fe-543e7a79a956','','','7cffa791-8055-5afe-8de6-b3217162bde6','Murdochella alacer Finlay, 1926','Finlay, 1926',1926,0,'2eadf21a-a6ef-5ef2-893c-a5c3fe33cb83','Murdochella alacer','2eadf21a-a6ef-5ef2-893c-a5c3fe33cb83','Murdochella alacer','2eadf21a-a6ef-5ef2-893c-a5c3fe33cb83','Murdochella alacer','1d78543c-d375-4209-b7fe-543e7a79a956','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Murdochella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d7dcb6a-7448-4bdf-b02c-a428db206d75','','','549edda3-0e20-58fd-bb6d-b829fb971653','Paecilomyces loushanensis Z.Q. Liang & A.Y. Liu','Z.Q. Liang & A.Y. Liu',0,0,'9324f54c-bc55-5131-8e69-4a4c0149bc72','Paecilomyces loushanensis','9324f54c-bc55-5131-8e69-4a4c0149bc72','Paecilomyces loushanensis','01cb1534-f82e-5340-939b-474540722e7b','Paecilomyces loushanens','6e8babc5-de3e-4734-8958-40dbbc100e86','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d819e3b-8f53-4547-a214-22a4adc6ebf6','','','a78b9536-d6cb-5507-9fed-21244e89a53f','Hysterodiscula empetri (F.B. White) Petr.','(F.B. White) Petr.',0,0,'436d9d92-210b-5f2c-80df-1eeedc492cac','Hysterodiscula empetri','436d9d92-210b-5f2c-80df-1eeedc492cac','Hysterodiscula empetri','15a6c035-da1b-5c08-9103-cc9223e5a84f','Hysterodiscula empetr','1d819e3b-8f53-4547-a214-22a4adc6ebf6','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hysterodiscula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d86a78e-52fa-4e4a-8e9e-49cf0e1c6b98','','','7f104cd2-921a-556a-aa37-5fa4e7da2309','Entyloma irregulare Johanson','Johanson',0,0,'c26f8615-33ed-55a0-9ebe-afee7ba5b6a5','Entyloma irregulare','c26f8615-33ed-55a0-9ebe-afee7ba5b6a5','Entyloma irregulare','4691b567-edff-593e-b8e2-0a787c4b5720','Entyloma irregular','5de357a0-eb4a-4f74-a40a-7a1a0b2fa0bf','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d862b1b-056a-40f6-8d7a-578e50c41315','','','fb8c849b-6c18-5588-9e4f-7b7703fecde3','Gleichenia patens Colenso','Colenso',0,0,'4e25cc62-2b1c-510f-a4a8-284054c72306','Gleichenia patens','4e25cc62-2b1c-510f-a4a8-284054c72306','Gleichenia patens','4e25cc62-2b1c-510f-a4a8-284054c72306','Gleichenia patens','9ff5d002-97e8-4af5-ba8b-a75d48f297ab','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d827086-07dc-475e-9f26-8b484e564076','','','b7aae81e-27de-5631-a241-b3ee05bc3756','Stigmatolemma poriaeforme (Pers.) Singer','(Pers.) Singer',0,0,'9610f8ae-157e-501f-a0e5-df79ec64fdfe','Stigmatolemma poriaeforme','9610f8ae-157e-501f-a0e5-df79ec64fdfe','Stigmatolemma poriaeforme','08e19173-ad6d-5693-9b36-52543cefaee5','Stigmatolemma poriaeform','e586856c-6526-44bf-9ebf-7d6c3d74ea4d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Resupinataceae|Stigmatolemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d88e720-81a8-4dcf-8188-3d33cf66d7dc','','','cf5ee778-4b71-5700-856e-d9118f9fa258','Torulopsis Speg.','Speg.',0,0,'b1f170e0-f613-5569-84d5-24d88aa4e185','Torulopsis','b1f170e0-f613-5569-84d5-24d88aa4e185','Torulopsis','b1f170e0-f613-5569-84d5-24d88aa4e185','Torulopsis','646de3f0-31dc-41e9-9f82-237bfeea74c4','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales||Torulopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d8a8bee-17cc-4517-8974-290ddae4bc3a','','','9a1495c0-ff32-558b-a62c-f9e782c31f01','Pollaccia radiosa (Lib.) E. Bald. & Cif.','(Lib.) E. Bald. & Cif.',0,0,'a276d344-03b8-5fcc-8a01-6dbe293ee33d','Pollaccia radiosa','a276d344-03b8-5fcc-8a01-6dbe293ee33d','Pollaccia radiosa','dfa3b023-d56d-5917-890f-7d7c5a9ae222','Pollaccia radios','0bea2a9f-9ed5-4cc1-9cb4-d80a1a621b12','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Pollaccia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d8b2d1d-3a76-44c1-bb7b-4b582937f224','','','1f936bc2-0db3-5ff2-a481-653f327de3f3','Lablab purpureus (L.) Sweet','(L.) Sweet',0,0,'a436d0ae-24ed-5f24-9b7a-f4b5f8e848ff','Lablab purpureus','a436d0ae-24ed-5f24-9b7a-f4b5f8e848ff','Lablab purpureus','4fde5487-d44e-550a-9353-d3079ffbe6fc','Lablab purpure','1d8b2d1d-3a76-44c1-bb7b-4b582937f224','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lablab','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d8a3d0c-6bf0-4f8b-9961-8008f59095e6','','','447d544d-959f-5cc1-9ed4-003ab17a4ada','Diacheopsis Meyl.','Meyl.',0,0,'69614d2c-6925-5403-b83f-8359c8c4dd24','Diacheopsis','69614d2c-6925-5403-b83f-8359c8c4dd24','Diacheopsis','69614d2c-6925-5403-b83f-8359c8c4dd24','Diacheopsis','1d8a3d0c-6bf0-4f8b-9961-8008f59095e6','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Lamprodermataceae|Diacheopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d8adbd7-3f20-4c4f-9399-8bea30fbeb35','','','b77ff585-1d9c-5b3f-b13e-c79a55a5ef5c','Juniperus recurva Buch.-Ham. ex D.Don','Buch.-Ham. ex D.Don',0,0,'90ac4d9c-94d3-5309-ab64-e65bdb10b62b','Juniperus recurva','90ac4d9c-94d3-5309-ab64-e65bdb10b62b','Juniperus recurva','442a420d-7c11-5695-af80-8460a50dc6c9','Juniperus recuru','1d8adbd7-3f20-4c4f-9399-8bea30fbeb35','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1d8eb90e-21c2-4d95-b1ea-316846abc045','','','7a180af3-44f4-5872-b151-eca966558eb7','Amphithalamus subg. Notoscrobs','',0,0,'c01b6974-d76f-5dd5-84e9-06d248f50964','Notoscrobs','d78d7ae9-dc39-5d95-af2d-3fca81dfe1c9','Amphithalamus subgen. Notoscrobs','c01b6974-d76f-5dd5-84e9-06d248f50964','Notoscrobs','1d8eb90e-21c2-4d95-b1ea-316846abc045','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Amphithalamus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('1d8e293e-70f6-495f-98d4-1c3dde6f2217','','','8e6ba0b8-207b-526e-867e-8b2b24605c82','Curvularia unicolorospora J.M. Yen','J.M. Yen',0,0,'acd63238-b63c-517e-a2dd-7d2704187ee6','Curvularia unicolorospora','acd63238-b63c-517e-a2dd-7d2704187ee6','Curvularia unicolorospora','4c88affc-0e3a-5e45-a245-218d6707e722','Curvularia unicolorospor','1d8e293e-70f6-495f-98d4-1c3dde6f2217','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d909fab-e971-4229-b858-7f007c2048f8','','','d4e437d4-a7d3-5016-ac2f-a0e9be685824','Lepidisis','',0,0,'d4e437d4-a7d3-5016-ac2f-a0e9be685824','Lepidisis','d4e437d4-a7d3-5016-ac2f-a0e9be685824','Lepidisis','d4e437d4-a7d3-5016-ac2f-a0e9be685824','Lepidisis','1d909fab-e971-4229-b858-7f007c2048f8','Animalia|Cnidaria||Gorgonacea|Isididae|Lepidisis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d912ee4-4810-41e7-b943-c7569a1beed9','','','bd72c5dd-9395-5432-8fdc-249554b447f4','Veronica ionantha Albach','Albach',0,0,'42e6504d-d0c9-577d-913f-7fa8e1c9250b','Veronica ionantha','42e6504d-d0c9-577d-913f-7fa8e1c9250b','Veronica ionantha','3d12cf65-e6a4-5103-a84b-c526d1a4d040','Veronica ionanth','1d912ee4-4810-41e7-b943-c7569a1beed9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d962977-444f-45dd-a50a-29918953971c','','','ae8b291c-2899-553f-bd39-d246410bddaa','Lepidosira arborea pigmenta Salmon, 1944','Salmon, 1944',1944,0,'f2f57f39-ca09-57e5-b203-f7650ead45e3','Lepidosira arborea pigmenta','f2f57f39-ca09-57e5-b203-f7650ead45e3','Lepidosira arborea pigmenta','edbed642-4edb-5b8f-99ad-ce055e122a8b','Lepidosira arbore pigment','1d962977-444f-45dd-a50a-29918953971c','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d955a52-44ec-48d3-8ed2-68687d1dfd49','','','73440be3-3a6a-54be-b924-290196eb1b70','Boletus rutilans Pers.','Pers.',0,0,'c3bebd2b-a9de-5042-8d52-ca939e6cb6f4','Boletus rutilans','c3bebd2b-a9de-5042-8d52-ca939e6cb6f4','Boletus rutilans','c3bebd2b-a9de-5042-8d52-ca939e6cb6f4','Boletus rutilans','f88caf81-b56b-4053-998b-ba598085017e','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d9a0b1d-ec6a-4da9-b078-6b41bb2030f5','','','7aa1c8cc-8004-5237-806f-a293ecbde5dc','Phlebia albida Fr.','Fr.',0,0,'647f2a66-c8f9-569f-a7a6-27f79c6f86c6','Phlebia albida','647f2a66-c8f9-569f-a7a6-27f79c6f86c6','Phlebia albida','cbe92da2-86bf-55e9-9c78-e174fbf4aeed','Phlebia albid','1d9a0b1d-ec6a-4da9-b078-6b41bb2030f5','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d9cebde-1eb6-41ca-8193-5116fef29d73','','','fe80ecdb-eac5-5130-b25c-f8ee31955eda','Uromyces viciae-fabae (Pers.) J. Schröt.','(Pers.) J. Schröt.',0,0,'42650035-d265-59b7-886d-7a9bbd62037a','Uromyces viciae-fabae','42650035-d265-59b7-886d-7a9bbd62037a','Uromyces viciae-fabae','42f51d71-5fcc-5272-85c4-9d94c6480fb1','Uromyces uiciae-fab','1d9cebde-1eb6-41ca-8193-5116fef29d73','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d9c90cf-3a03-4b37-baef-cc7ba551eeef','','','c27c328d-3281-5008-92e3-49c6e70aa06d','Globivenus','',0,0,'c27c328d-3281-5008-92e3-49c6e70aa06d','Globivenus','c27c328d-3281-5008-92e3-49c6e70aa06d','Globivenus','c27c328d-3281-5008-92e3-49c6e70aa06d','Globivenus','1d9c90cf-3a03-4b37-baef-cc7ba551eeef','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Globivenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1daafa35-fed0-47f1-9287-3634d2b2ba2f','','','d118a709-848a-5bcf-932e-9cf087976e34','Aliptina','',0,0,'d118a709-848a-5bcf-932e-9cf087976e34','Aliptina','d118a709-848a-5bcf-932e-9cf087976e34','Aliptina','d118a709-848a-5bcf-932e-9cf087976e34','Aliptina','1daafa35-fed0-47f1-9287-3634d2b2ba2f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Aliptina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1da8af2b-09ca-4d67-952c-5fd9742fa2a4','','','f1dd8c60-c0b5-51cc-b005-e82fe5e5ac00','Heterobranchia','',0,0,'f1dd8c60-c0b5-51cc-b005-e82fe5e5ac00','Heterobranchia','f1dd8c60-c0b5-51cc-b005-e82fe5e5ac00','Heterobranchia','f1dd8c60-c0b5-51cc-b005-e82fe5e5ac00','Heterobranchia','1da8af2b-09ca-4d67-952c-5fd9742fa2a4','Animalia|Mollusca|Gastropoda|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('1da07fac-20de-4e2a-b06d-785f2063995c','','','eff6bcfd-da5d-5e83-b3f2-71df6c312f1a','Dendrothyrium Verkley, Göker & Stielow','Verkley, Göker & Stielow',0,0,'4f94e47c-b40e-5d0b-b24a-af9f0da136d8','Dendrothyrium','4f94e47c-b40e-5d0b-b24a-af9f0da136d8','Dendrothyrium','4f94e47c-b40e-5d0b-b24a-af9f0da136d8','Dendrothyrium','1da07fac-20de-4e2a-b06d-785f2063995c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Montagnulaceae|Dendrothyrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1da2d08c-bade-4fc1-a20d-c9fcf4981078','','','d88950c0-3973-5649-9213-1d57e1814f32','Lentithecium K.D. Hyde, J. Fourn. & Ying Zhang','K.D. Hyde, J. Fourn. & Ying Zhang',0,0,'5039c2c7-216a-5401-9a35-6ff0315d08ce','Lentithecium','5039c2c7-216a-5401-9a35-6ff0315d08ce','Lentithecium','5039c2c7-216a-5401-9a35-6ff0315d08ce','Lentithecium','1da2d08c-bade-4fc1-a20d-c9fcf4981078','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lentitheciaceae|Lentithecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1db15896-32cb-4d1e-b69a-37db07f5d23f','','','5ddab06a-2d87-5e73-a6db-0b73ecc49b5b','Tacsonia mollissima Kunth','Kunth',0,0,'4be1d219-3fb5-5e05-b388-b1961177fc43','Tacsonia mollissima','4be1d219-3fb5-5e05-b388-b1961177fc43','Tacsonia mollissima','e2640427-0697-519c-a2e3-640c14a4737d','Tacsonia mollissim','41982caf-cbed-4f15-b876-9903123a8b47','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Passifloraceae|Tacsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dabb10d-a85b-4d67-83e6-d85709561d93','','','8b2ac0f1-81f4-52db-b768-f7fb86d91e78','Laonice species 1 NIWAV380d','',0,0,'95a72944-9c9a-5597-919d-92c75c30709c','Laonice','95a72944-9c9a-5597-919d-92c75c30709c','Laonice','95a72944-9c9a-5597-919d-92c75c30709c','Laonice','1dabb10d-a85b-4d67-83e6-d85709561d93','Animalia|Annelida||Spionida|Spionidae|Laonice','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1db02c8c-5242-450c-9871-a0cb554882e8','','','ccd5a9ce-5bab-5a39-8ce5-36104bc6ffdb','Haliophasma','',0,0,'ccd5a9ce-5bab-5a39-8ce5-36104bc6ffdb','Haliophasma','ccd5a9ce-5bab-5a39-8ce5-36104bc6ffdb','Haliophasma','ccd5a9ce-5bab-5a39-8ce5-36104bc6ffdb','Haliophasma','1db02c8c-5242-450c-9871-a0cb554882e8','Animalia|Arthropoda|Malacostraca|Isopoda|Anthuridae|Haliophasma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1daff77a-660b-452c-b575-fafff78e1643','','','2df4f72d-cd83-53f0-91a5-f0a6071975c6','Eurybia cunninghamii Hook.f.','Hook.f.',0,0,'8550221d-0954-5ad4-8daa-6b499990578a','Eurybia cunninghamii','8550221d-0954-5ad4-8daa-6b499990578a','Eurybia cunninghamii','ea1b7b80-3030-5189-9a41-f4687b7ed678','Eurybia cunningham','092b1df2-be1c-4d5e-a8a5-ea082bd0ce5c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eurybia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1db5fbf4-edcb-4545-9563-169b16c1fb7a','','','0328d858-65ae-503f-b980-daed2bdeb430','Carmichaelia australis var. β nana Hook.f.','Hook.f.',0,0,'5bd888f1-1f3d-5f38-91d9-a138d3c76655','Carmichaelia australis nana','0487df16-4b32-5d55-b6ab-791aa7ebd384','Carmichaelia australis var. nana','86a99d3d-f922-5bc8-95d5-aa624348cd35','Carmichaelia austral nan','5e3b212f-dd06-4c89-b021-b90517efd03d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('1db648cc-dc9c-4d04-815d-14f2e90118b8','','','470841b9-de58-5abd-8997-21026c257d2e','Sympiestus Sharp, 1886','Sharp, 1886',1886,0,'4ccec20c-15c5-53d5-8681-236211fb4860','Sympiestus','4ccec20c-15c5-53d5-8681-236211fb4860','Sympiestus','4ccec20c-15c5-53d5-8681-236211fb4860','Sympiestus','173c278b-f192-408b-ab35-83bc01e95e7c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Sympiestus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1db2ca70-fb38-4dd4-8b24-5e62f4c8010b','','','13d0e0ce-97e7-5009-8263-8b7afa6c0c34','Gnomodes Broun, 1893','Broun, 1893',1893,0,'31cfb8bd-4ec9-5670-940a-a1f4296db6c9','Gnomodes','31cfb8bd-4ec9-5670-940a-a1f4296db6c9','Gnomodes','31cfb8bd-4ec9-5670-940a-a1f4296db6c9','Gnomodes','1db2ca70-fb38-4dd4-8b24-5e62f4c8010b','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Gnomodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1db40b02-37c9-4daa-8f49-be804dabbb13','','','915f5b02-b70c-59d9-98e7-bc31a9180767','Onychoblestrum hastingsae (Brown, 1952)','(Brown, 1952)',1952,0,'d0ef4540-03e6-56a9-9ca5-99a46d6ae03a','Onychoblestrum hastingsae','d0ef4540-03e6-56a9-9ca5-99a46d6ae03a','Onychoblestrum hastingsae','15145a71-13be-551d-9cf4-1d8b9d9666b2','Onychoblestrum hastings','1db40b02-37c9-4daa-8f49-be804dabbb13','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Onychoblestrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dc11080-fa11-4141-ac9c-158ad958ade6','','','1c3bb441-50b0-5ab6-95d6-a6a3d2456b6d','Bellemerea Hafellner & Cl.Roux','Hafellner & Cl.Roux',0,0,'60be35e1-6212-5aa4-b6b9-e4b62b31b178','Bellemerea','60be35e1-6212-5aa4-b6b9-e4b62b31b178','Bellemerea','60be35e1-6212-5aa4-b6b9-e4b62b31b178','Bellemerea','1dc11080-fa11-4141-ac9c-158ad958ade6','Fungi||Ascomycetes|Lecanorales|Porpidiaceae|Bellemerea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dbc4b6f-86d3-4d83-9f95-62c832411fce','','','886b4a1c-0fa7-5781-999d-9a9b163a6977','Epipyxis polymorpha (Lund) D.K.Hilliard & Asmund','(Lund) D.K.Hilliard & Asmund',0,0,'abad0753-a6ac-5778-a728-d212606bf18f','Epipyxis polymorpha','abad0753-a6ac-5778-a728-d212606bf18f','Epipyxis polymorpha','817ad131-fc24-5fe6-9696-6c2f15cb07b4','Epipyxis polymorph','1dbc4b6f-86d3-4d83-9f95-62c832411fce','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Epipyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dbb33fb-4218-4cd2-9b25-76ba5d7f3e6e','','','41d8bfbe-5688-52c5-b7c9-455284dcc271','Huara dolosa Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'943dece0-f505-5a5c-9121-425d862fcdf3','Huara dolosa','943dece0-f505-5a5c-9121-425d862fcdf3','Huara dolosa','c725ce35-7d8e-58c5-be67-beee40ed3e20','Huara dolos','1dbb33fb-4218-4cd2-9b25-76ba5d7f3e6e','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Huara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dbfe708-ae12-4ae4-8531-b3bd61c97df9','','','db27bbf7-c546-58e4-8142-7887a8c07148','Poecilocryptus zealandicus Ward, 2011','Ward, 2011',2011,0,'ace718c1-98b6-5b39-9e3e-ac9ae989ae73','Poecilocryptus zealandicus','ace718c1-98b6-5b39-9e3e-ac9ae989ae73','Poecilocryptus zealandicus','d797413a-4d94-5366-a14a-f276ac2f25a0','Poecilocryptus zealandic','1dbfe708-ae12-4ae4-8531-b3bd61c97df9','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Poecilocryptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dc2c050-e204-4342-9923-231df1835d11','','','bf87894e-c7fa-5c73-947f-12871ef89c06','Luticola ventricosa (Kützing) D.Mann','(Kützing) D.Mann',0,0,'c20ee6e3-92c2-568a-9189-a52fdfae6728','Luticola ventricosa','c20ee6e3-92c2-568a-9189-a52fdfae6728','Luticola ventricosa','431cde80-8812-5835-bf96-2b2b55535af0','Luticola uentricos','1dc2c050-e204-4342-9923-231df1835d11','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Luticola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dc591ca-fdcb-4d38-b944-41972bdc678e','','','85a8d745-1e0b-5ab9-98a1-af3f1ff25345','Cortinarius araniiti Soop','Soop',0,0,'169ba400-9e82-52cd-9d3a-6d5679813ce2','Cortinarius araniiti','169ba400-9e82-52cd-9d3a-6d5679813ce2','Cortinarius araniiti','3b86419d-340d-5c0d-93f2-74cfd1269027','Cortinarius araniit','1dc591ca-fdcb-4d38-b944-41972bdc678e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dc2ade2-53e0-411b-8c2a-c3fd4a954840','','','13531c4f-3d12-52ae-85eb-3898bf539fdb','Harmologa petrias Meyrick, 1901','Meyrick, 1901',1901,0,'f01db404-208b-5ac4-9985-480ea2938f65','Harmologa petrias','f01db404-208b-5ac4-9985-480ea2938f65','Harmologa petrias','98f2ed06-a9c2-5a35-af96-9f36376da5e2','Harmologa petri','1dc2ade2-53e0-411b-8c2a-c3fd4a954840','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Harmologa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dc8167a-95ad-45a0-b343-0426e4718651','','','a21f4eeb-963a-56d0-8455-30dd8487b185','Callioplanidae','',0,0,'a21f4eeb-963a-56d0-8455-30dd8487b185','Callioplanidae','a21f4eeb-963a-56d0-8455-30dd8487b185','Callioplanidae','a21f4eeb-963a-56d0-8455-30dd8487b185','Callioplanidae','1dc8167a-95ad-45a0-b343-0426e4718651','Animalia|Platyhelminthes|Archoophora|Polycladida|Callioplanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dc8d2bc-b07f-4188-99b2-07c993ae15d3','','','4edc200f-e3c2-5f5e-a82a-a31761dcb968','Pseudoinonotus victoriensis (Lloyd) T. Wagner & M. Fisch.','(Lloyd) T. Wagner & M. Fisch.',0,0,'b1fb48d9-08b3-54c3-afcb-95842a09f75a','Pseudoinonotus victoriensis','b1fb48d9-08b3-54c3-afcb-95842a09f75a','Pseudoinonotus victoriensis','14ecbc5c-6a26-5004-8cc6-052a473833d1','Pseudoinonotus uictoriens','1dc8d2bc-b07f-4188-99b2-07c993ae15d3','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Pseudoinonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dc8e601-e84e-4a0f-bd3c-5fa200f23807','','','d4656dbc-780f-5c09-a89f-38ce08086a76','Zealandmeria harrisi (Salmon, 1944)','(Salmon, 1944)',1944,0,'b3ae3155-8d6f-5799-b07f-a6003566e783','Zealandmeria harrisi','b3ae3155-8d6f-5799-b07f-a6003566e783','Zealandmeria harrisi','87af8071-b2ee-515d-81d4-a009aa035803','Zealandmeria harris','1dc8e601-e84e-4a0f-bd3c-5fa200f23807','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Zealandmeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b36e96b-dd6d-43d0-a07d-3948501261fb','','','1b07b228-32d3-5dca-bb75-24e4581b9572','Hypnea charoides J.V.Lamour.','J.V.Lamour.',0,0,'d6f47ccc-eb80-5235-a718-bcfea54fa0e8','Hypnea charoides','d6f47ccc-eb80-5235-a718-bcfea54fa0e8','Hypnea charoides','6e0a5ead-cf38-5719-b73e-c3c97291f18a','Hypnea charoid','1b36e96b-dd6d-43d0-a07d-3948501261fb','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Cystocloniaceae|Hypnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dd2650f-2765-4c3c-b926-69ef8744b8da','','','5bc43f39-6b9e-59d4-97a7-233c506a3352','Acanthoclada','',0,0,'5bc43f39-6b9e-59d4-97a7-233c506a3352','Acanthoclada','5bc43f39-6b9e-59d4-97a7-233c506a3352','Acanthoclada','5bc43f39-6b9e-59d4-97a7-233c506a3352','Acanthoclada','1dd2650f-2765-4c3c-b926-69ef8744b8da','Animalia|Porifera|Demospongiae|Halichondrida|Desmoxyidae|Acanthoclada','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dcfc4d2-3514-4250-8b4a-b83cb4652177','','','ed941fab-42b3-528a-b535-d854fa14045f','Phylloglossum Kunze','Kunze',0,0,'1146669a-2679-59e0-ae94-28d38f8e9506','Phylloglossum','1146669a-2679-59e0-ae94-28d38f8e9506','Phylloglossum','1146669a-2679-59e0-ae94-28d38f8e9506','Phylloglossum','1dcfc4d2-3514-4250-8b4a-b83cb4652177','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Phylloglossum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dd172b6-5cc5-4362-ac2d-f023e95d994f','','','bf4ede3b-54e5-5b28-b6a1-5f70fa335580','Geranium sessiliflorum var. maculatum G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'1eaccd92-b313-54f3-a162-053486823f0e','Geranium sessiliflorum maculatum','9cfaf9f5-7255-5960-8663-d95e92533e10','Geranium sessiliflorum var. maculatum','44f10f90-1193-5fcd-a395-6c5971473095','Geranium sessiliflor maculat','38cfaa2e-b214-4874-bda2-73ff704b13a9','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b3ac7c8-02fe-4abe-9564-9b1219df3934','','','c4282097-586d-5661-8826-2f691bcd08df','Penicillium lilacinoechinulatum S. Abe ex G. Sm.','S. Abe ex G. Sm.',0,0,'bc017709-41bb-54da-8601-64573e90dd9f','Penicillium lilacinoechinulatum','bc017709-41bb-54da-8601-64573e90dd9f','Penicillium lilacinoechinulatum','965fff72-721d-5ffb-9ed1-62b794a180b1','Penicillium lilacinoechinulat','1b3ac7c8-02fe-4abe-9564-9b1219df3934','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1b436031-bc6a-4b75-90c4-1672dca360df','','','3c96beaf-eae8-5aac-a568-41000601d6b0','Pinnularia quadratarea','',0,0,'3c96beaf-eae8-5aac-a568-41000601d6b0','Pinnularia quadratarea','3c96beaf-eae8-5aac-a568-41000601d6b0','Pinnularia quadratarea','4ebe945d-9b68-5181-9c80-6359e3121545','Pinnularia quadratare','1b436031-bc6a-4b75-90c4-1672dca360df','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b3db877-d2d2-4903-988f-584adeacff6b','','','e64625b0-503f-5a58-aa9e-7e1f88d7688e','Pseudocercospora glaucescens (G. Winter) U. Braun','(G. Winter) U. Braun',0,0,'3de67d4a-2d28-5bca-9f3e-256c77fc1228','Pseudocercospora glaucescens','3de67d4a-2d28-5bca-9f3e-256c77fc1228','Pseudocercospora glaucescens','3de67d4a-2d28-5bca-9f3e-256c77fc1228','Pseudocercospora glaucescens','1b3db877-d2d2-4903-988f-584adeacff6b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b441934-03a2-4f4e-a2c6-793a0ad7d39e','','','85dcc483-b599-570d-861c-d8d1e62b470d','Microtribus species n.','',0,0,'a68305be-bd20-5987-bc41-a82bcba6bbda','Microtribus','a68305be-bd20-5987-bc41-a82bcba6bbda','Microtribus','a68305be-bd20-5987-bc41-a82bcba6bbda','Microtribus','1b441934-03a2-4f4e-a2c6-793a0ad7d39e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Microtribus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1b3e5696-e1b9-4dca-8438-fa4b1864c045','','','77d48f5a-1ccf-5901-b131-ea47380219b4','Amsinckia Lehm.','Lehm.',0,0,'2e096934-49fc-564f-ae6d-ee4acf6f8b9a','Amsinckia','2e096934-49fc-564f-ae6d-ee4acf6f8b9a','Amsinckia','2e096934-49fc-564f-ae6d-ee4acf6f8b9a','Amsinckia','1b3e5696-e1b9-4dca-8438-fa4b1864c045','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Amsinckia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b45ac20-cb91-4d10-8dec-06f53a5875b1','','','1f348837-8be1-58a3-a353-edd6d6eb3bae','Eragrostis minor Host','Host',0,0,'5f49fb3c-6679-59be-ba19-06aed527648e','Eragrostis minor','5f49fb3c-6679-59be-ba19-06aed527648e','Eragrostis minor','5f49fb3c-6679-59be-ba19-06aed527648e','Eragrostis minor','1b45ac20-cb91-4d10-8dec-06f53a5875b1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Eragrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b4a5912-90d5-49ed-a09f-63b1e6729032','','','a41f5ac9-1596-5fce-918e-dd7664a32161','Notothyladales Hyvönen & Piippo','Hyvönen & Piippo',0,0,'1f794f4e-0458-5910-a7af-78ec23399034','Notothyladales','1f794f4e-0458-5910-a7af-78ec23399034','Notothyladales','1f794f4e-0458-5910-a7af-78ec23399034','Notothyladales','1b4a5912-90d5-49ed-a09f-63b1e6729032','Plantae|Anthocerotophyta|Anthocerotopsida|Notothyladales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b45ee9e-c279-4c8a-b1cb-63d52fc1e895','','','2d0b557d-30f9-5a31-a652-9407a4cff810','Lepidozia pendulina (Hook.) Lindenb.','(Hook.) Lindenb.',0,0,'30f73a6a-25ae-5995-8ac5-c80edfecf372','Lepidozia pendulina','30f73a6a-25ae-5995-8ac5-c80edfecf372','Lepidozia pendulina','e6eed4e7-39bd-544a-8621-a2123b9641df','Lepidozia pendulin','1b45ee9e-c279-4c8a-b1cb-63d52fc1e895','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b56f741-62c2-4eda-b716-43111ab4341c','','','9b29ce9a-8633-577c-a5c0-bf179c88e6bd','Drosophila simulans Sturtevant, 1919','Sturtevant, 1919',1919,0,'a7fd3c0a-d22a-51c7-be3a-917309024140','Drosophila simulans','a7fd3c0a-d22a-51c7-be3a-917309024140','Drosophila simulans','a7fd3c0a-d22a-51c7-be3a-917309024140','Drosophila simulans','1b56f741-62c2-4eda-b716-43111ab4341c','Animalia|Arthropoda|Insecta|Diptera|Drosophilidae|Drosophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b5043ad-7071-4bad-8b37-aec8ff90b6a8','','','313afe5b-22db-5b85-851d-1ed3fdab2fff','Dyscritobaeus','',0,0,'313afe5b-22db-5b85-851d-1ed3fdab2fff','Dyscritobaeus','313afe5b-22db-5b85-851d-1ed3fdab2fff','Dyscritobaeus','313afe5b-22db-5b85-851d-1ed3fdab2fff','Dyscritobaeus','1b5043ad-7071-4bad-8b37-aec8ff90b6a8','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Dyscritobaeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b548d81-34f2-478b-bc07-c9df5681d0d8','','','9f48fcff-c0d2-55fe-a9c1-1f3b9df8299e','Lecania rabenhorstii (Hepp) Arnold','(Hepp) Arnold',0,0,'216418e2-c63b-5da2-9b89-b07a8f2dcb65','Lecania rabenhorstii','216418e2-c63b-5da2-9b89-b07a8f2dcb65','Lecania rabenhorstii','0630b90c-ade1-5cab-883e-75447dfc054e','Lecania rabenhorst','1b548d81-34f2-478b-bc07-c9df5681d0d8','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Lecania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b5d8cc0-4c7b-43eb-982a-1c409e6fcf4f','','','234f318f-6469-5cb7-99e9-c22e996c8661','Turbinidae','',0,0,'234f318f-6469-5cb7-99e9-c22e996c8661','Turbinidae','234f318f-6469-5cb7-99e9-c22e996c8661','Turbinidae','234f318f-6469-5cb7-99e9-c22e996c8661','Turbinidae','1b5d8cc0-4c7b-43eb-982a-1c409e6fcf4f','Animalia|Mollusca|Gastropoda|Vetigastropoda|Turbinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b5a4d58-e10b-4acb-a3b4-1ead11a980b2','','','a8cfbff6-e4fc-5280-a550-5b0a9eae7301','Glyphothecium Hampe','Hampe',0,0,'76e7880a-b913-5478-9223-bb797b1a7649','Glyphothecium','76e7880a-b913-5478-9223-bb797b1a7649','Glyphothecium','76e7880a-b913-5478-9223-bb797b1a7649','Glyphothecium','1b5a4d58-e10b-4acb-a3b4-1ead11a980b2','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Glyphothecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b5fbcf7-a85c-4038-a7d4-98b8ab32bc4d','','','b2fd4ba1-ab32-5028-8780-9660196bc90a','Podospora australis (Speg.) Niessl','(Speg.) Niessl',0,0,'d3fce128-8501-5ef3-b1fe-7ce1306c9280','Podospora australis','d3fce128-8501-5ef3-b1fe-7ce1306c9280','Podospora australis','41a1602a-53cb-582c-ba90-deb7da84cb8f','Podospora austral','1b5fbcf7-a85c-4038-a7d4-98b8ab32bc4d','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b5b73ba-0097-4887-a32f-9bb875c06fae','','','a2d82444-65cd-58d6-a3c3-308def30ee8d','Trichothecium Link','Link',0,0,'55b812a1-7404-59af-ac07-a45244249807','Trichothecium','55b812a1-7404-59af-ac07-a45244249807','Trichothecium','55b812a1-7404-59af-ac07-a45244249807','Trichothecium','1b5b73ba-0097-4887-a32f-9bb875c06fae','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Myrotheciomycetaceae|Trichothecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b604c77-e3a5-44be-92f1-e174fc4251c7','','','585688dc-3ff5-510a-9e4d-ac19b847fc20','Pinus banksiana Lamb.','Lamb.',0,0,'1ef74e1f-5159-574e-b3de-2bbb69fd8257','Pinus banksiana','1ef74e1f-5159-574e-b3de-2bbb69fd8257','Pinus banksiana','ec4e6e00-cd8a-5da3-accb-6df75cc65599','Pinus banksian','1b604c77-e3a5-44be-92f1-e174fc4251c7','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b618608-e491-4c6e-8495-410fc3ffa847','','','d9d8eb4c-0bca-55f6-837f-7882bbcde4c3','Alaptus species [Noyes & Valentine], 1989','',0,0,'ea2ea87a-c5b0-55dc-8d4b-771a117c0a50','Alaptus','ea2ea87a-c5b0-55dc-8d4b-771a117c0a50','Alaptus','ea2ea87a-c5b0-55dc-8d4b-771a117c0a50','Alaptus','1b618608-e491-4c6e-8495-410fc3ffa847','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Alaptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1b619d5f-ca27-44e9-ba9c-7109bb6c4225','','','e951b234-1ee8-5225-b3fe-799753ca785a','Arthonia santessoniana Wedin & Hafellner','Wedin & Hafellner',0,0,'a3fa1a67-0730-55b7-ad15-20b89d905de7','Arthonia santessoniana','a3fa1a67-0730-55b7-ad15-20b89d905de7','Arthonia santessoniana','f8218b72-d930-5f8a-abae-6d0e4546cdc5','Arthonia santessonian','1b619d5f-ca27-44e9-ba9c-7109bb6c4225','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b69a125-b07d-4102-a009-ff261a8fd8cf','','','a7968588-2eef-5c09-9b5d-69a3bb7fb8dc','Cortinarius canarius (E. Horak) Gasparini','(E. Horak) Gasparini',0,0,'aefc7108-195e-5c11-9c1b-90ee0dd128b8','Cortinarius canarius','aefc7108-195e-5c11-9c1b-90ee0dd128b8','Cortinarius canarius','561d1a30-8c71-549a-a131-2eadae66239b','Cortinarius canar','ce34e714-1132-44c3-b02d-2521b3a781d0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b6b8f52-50a8-4aec-ade2-3bd2ba7b2bb4','','','6d9e9aff-4886-5caf-9efc-14c1fdab3fc1','Bovista gunnii (Berk.) Kreisel','(Berk.) Kreisel',0,0,'97026de9-8207-5ce4-8869-31ea36099818','Bovista gunnii','97026de9-8207-5ce4-8869-31ea36099818','Bovista gunnii','e0485aa9-98f2-5934-a6f1-1be2471452cc','Bovista gunn','3471ab68-56d4-465d-b9ee-f4016c6fa1cc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b6ce9d6-b7e5-4556-8d2a-a7f12fef2141','','','6e8290f7-f76b-59c8-a308-5e4927d44a75','Porzana pusilla (Pallas)','(Pallas)',0,0,'b84c925d-3d8d-5349-b719-033d0705c0fa','Porzana pusilla','b84c925d-3d8d-5349-b719-033d0705c0fa','Porzana pusilla','8b962e40-540e-55f1-96c7-c22a08a1fe2e','Porzana pusill','1b6ce9d6-b7e5-4556-8d2a-a7f12fef2141','Animalia|Chordata|Aves|Gruiformes|Rallidae|Porzana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b71b1f9-3da9-4b1b-b0dc-4db763b59556','','','bd8b5f47-e416-5778-a16d-f29bd61fd89e','Celery mosaic virus','',0,0,'','','','','','','1b71b1f9-3da9-4b1b-b0dc-4db763b59556','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('1b76feca-951e-47ec-b54c-71b69904238d','','','eaf0e0ce-833e-5883-988b-a169fb186be4','Tulostoma australianum Lloyd','Lloyd',0,0,'08b36d0b-582c-506d-9c8d-a0106957a663','Tulostoma australianum','08b36d0b-582c-506d-9c8d-a0106957a663','Tulostoma australianum','af2e48b6-26b9-5ecf-8790-27b82d82955a','Tulostoma australian','1b76feca-951e-47ec-b54c-71b69904238d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Tulostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b73e472-d6b9-4481-b548-7c61ef04317b','','','c90d0789-d999-5024-aeb4-46e90bf14aa7','Cis zeelandicus Reitter, 1880','Reitter, 1880',1880,0,'b07c1a5b-8438-565e-8547-a8dae60dee57','Cis zeelandicus','b07c1a5b-8438-565e-8547-a8dae60dee57','Cis zeelandicus','c4d114f4-a90e-581d-adfc-d1ac12e63cda','Cis zeelandic','1b73e472-d6b9-4481-b548-7c61ef04317b','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|Cis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b70ebee-ae30-4d48-a596-97ab86ed50b4','','','6505c1da-b74a-5bba-86b2-a4719a8aba29','Planes marinus Rathbun, 1914','Rathbun, 1914',1914,0,'5975759f-b1d6-5085-89cd-8e42676f4c34','Planes marinus','5975759f-b1d6-5085-89cd-8e42676f4c34','Planes marinus','5500b3aa-6e9b-5111-89be-67f893820e08','Planes marin','1b70ebee-ae30-4d48-a596-97ab86ed50b4','Animalia|Arthropoda|Malacostraca|Decapoda|Grapsidae|Planes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b7791ef-e08b-430d-a35b-fbdc3cf3d87f','','','1cbe3dc0-73b1-5a81-8eea-dba9a38c9f8f','Porina kantvilasii P.M.McCarthy','P.M.McCarthy',0,0,'b68c2b41-815a-5c93-81e6-1a16ffffcb0f','Porina kantvilasii','b68c2b41-815a-5c93-81e6-1a16ffffcb0f','Porina kantvilasii','4fb84159-63e0-54cc-8c9d-bea956dc2106','Porina kantuilas','1b7791ef-e08b-430d-a35b-fbdc3cf3d87f','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b7c370f-3fc0-423f-a8ee-868866734884','','','ea9c7891-cbad-5885-ae71-3cd599d38559','Glaphyrarcha Meyrick, 1938','Meyrick, 1938',1938,0,'82323bed-25bb-5776-be69-fddadc6faae1','Glaphyrarcha','82323bed-25bb-5776-be69-fddadc6faae1','Glaphyrarcha','82323bed-25bb-5776-be69-fddadc6faae1','Glaphyrarcha','1b7c370f-3fc0-423f-a8ee-868866734884','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Glaphyrarcha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b7a0351-53f6-46c4-9125-cd0a027a26cd','','','5b196fc4-0ac9-5332-8f0b-8141ab48c6d2','Mycterothrix','',0,0,'5b196fc4-0ac9-5332-8f0b-8141ab48c6d2','Mycterothrix','5b196fc4-0ac9-5332-8f0b-8141ab48c6d2','Mycterothrix','5b196fc4-0ac9-5332-8f0b-8141ab48c6d2','Mycterothrix','1b7a0351-53f6-46c4-9125-cd0a027a26cd','Chromista|Ciliophora|Colpodea|Colpodida|Marynidae|Mycterothrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b799bb2-2530-4d18-8192-829c356813d3','','','2ea881d9-4f64-5dcb-9b56-5d952e6e80fc','Kavinia alboviridis (Morgan) Gilb. & Budington','(Morgan) Gilb. & Budington',0,0,'92c55853-5b54-5101-9ea9-4e291f07fa20','Kavinia alboviridis','92c55853-5b54-5101-9ea9-4e291f07fa20','Kavinia alboviridis','b586d482-f5ff-52e3-933a-2fe40a4194c6','Kavinia albouirid','1b799bb2-2530-4d18-8192-829c356813d3','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Lentariaceae|Kavinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b7c6bbb-8d4d-4857-aa49-bad6c8c0aa13','','','6c946c5a-0b14-5ab3-865d-2178cc8fefff','Rhypodes brevifissas Eyles, 1990','Eyles, 1990',1990,0,'f3ffc752-92aa-51b6-87d8-caac945ed973','Rhypodes brevifissas','f3ffc752-92aa-51b6-87d8-caac945ed973','Rhypodes brevifissas','be07ed2b-8afd-54b2-9bc4-6adc3e488b44','Rhypodes breuifiss','1b7c6bbb-8d4d-4857-aa49-bad6c8c0aa13','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Rhypodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b7d759e-1f80-41bd-ae39-0ea0090eb713','','','c2f39b1e-6130-5472-a048-e3d2b4afd903','Eisenia fetida (Savigny, 1826)','(Savigny, 1826)',1826,0,'36b51950-b722-5502-a2bf-66f003e83c76','Eisenia fetida','36b51950-b722-5502-a2bf-66f003e83c76','Eisenia fetida','1fa9c301-7beb-5006-8d63-95e797700919','Eisenia fetid','1b7d759e-1f80-41bd-ae39-0ea0090eb713','Animalia|Annelida|Clitellata|Opisthopora|Lumbricidae|Eisenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b7dcd68-b7b1-439f-814c-7cf8a0a34646','','','b580513e-7590-53cc-832b-33c471f0785b','Monomorium smithii Forel, 1892','Forel, 1892',1892,0,'a24ce00f-11e1-584e-ac98-f72fe85a93e0','Monomorium smithii','a24ce00f-11e1-584e-ac98-f72fe85a93e0','Monomorium smithii','80144287-1386-5eb3-aa08-db5e7d5ee8a6','Monomorium smith','1b7dcd68-b7b1-439f-814c-7cf8a0a34646','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Monomorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b7e6bae-187c-4a8b-8a2e-56e13a3ed394','','','5002ce78-f644-5b24-a09c-f26162755a42','Eupenicillium baarnense (J.F.H. Beyma) Stolk & B.D. Scott','(J.F.H. Beyma) Stolk & B.D. Scott',0,0,'014d0fdb-dd8d-5e8f-bd7b-91d2d8a08845','Eupenicillium baarnense','014d0fdb-dd8d-5e8f-bd7b-91d2d8a08845','Eupenicillium baarnense','82d8fc79-14b9-595b-acc0-801e80b7493e','Eupenicillium baarnens','9827008d-6007-42ba-b3f7-161409712000','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b81b2ea-a079-4ba7-ac27-d81de9dd419a','','','0f853ea2-68c1-57f8-9a24-ce9d482273c7','Homalaena dilatata Ordish, 1984','Ordish, 1984',1984,0,'f6d7b601-f0e2-581d-a10d-2902e3d7bb13','Homalaena dilatata','f6d7b601-f0e2-581d-a10d-2902e3d7bb13','Homalaena dilatata','07eff22e-84a4-5f49-889d-61b5c30902c1','Homalaena dilatat','1b81b2ea-a079-4ba7-ac27-d81de9dd419a','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Homalaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bcc2407-3292-4222-b6cb-16604b1f16ab','','','adbdd2af-ecbd-51ac-b454-c3fc748ff5da','Epichorista siriana (Meyrick, 1881)','(Meyrick, 1881)',1881,0,'6312f949-2084-5cea-968f-f208aaa1136c','Epichorista siriana','6312f949-2084-5cea-968f-f208aaa1136c','Epichorista siriana','bc7580b6-e8c2-5a41-80f1-6ae4e9b724c0','Epichorista sirian','1bcc2407-3292-4222-b6cb-16604b1f16ab','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Epichorista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bccffe8-c383-42c5-b836-5f9762e293d7','','','4f43b214-2982-5817-8c7a-a4add37ee86b','Panus conchatus (Bull.) Fr.','(Bull.) Fr.',0,0,'dd2dde31-ad59-5686-b3f3-5329704f1d4a','Panus conchatus','dd2dde31-ad59-5686-b3f3-5329704f1d4a','Panus conchatus','a1df57b3-053b-5fb1-b716-b7e516fcf747','Panus conchat','1bccffe8-c383-42c5-b836-5f9762e293d7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Panaceae|Panus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bc975e1-852c-4787-adf8-7bb565ff7532','','','552048c8-bf2e-5e62-a2e2-e50eaceba17e','Erysiphe depressa (Wallr.) Schltdl.','(Wallr.) Schltdl.',0,0,'374a2032-2afc-5deb-ac52-79f1614b2288','Erysiphe depressa','374a2032-2afc-5deb-ac52-79f1614b2288','Erysiphe depressa','78fc0fc6-1e45-500c-822a-29079149d49d','Erysiphe depress','e9ad2523-6bd1-4cb3-8570-f27b3e59bba5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bcc87f3-daea-42ee-b7a0-b29a41660ba6','','','25d44f37-a35f-5165-91af-79ad9c9ae803','Valvulineria minuta (Schubert, 1904)','(Schubert, 1904)',1904,0,'0792546b-ced0-5576-86a5-00e88ef1047b','Valvulineria minuta','0792546b-ced0-5576-86a5-00e88ef1047b','Valvulineria minuta','289bc250-d4a2-5610-9de4-910e28b9c6fb','Valvulineria minut','1bcc87f3-daea-42ee-b7a0-b29a41660ba6','Chromista|Foraminifera|Polythalamea|Rotaliida|Bagginidae|Valvulineria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bcc6755-8f9c-4533-aee1-d2870663067f','','','97ea2ec8-2b96-5d8d-9ca7-e3c81fa52adb','Protopolyclinum pedunculatum Millar, 1960','Millar, 1960',1960,0,'46329e8c-e339-5416-8fba-8cf071814c52','Protopolyclinum pedunculatum','46329e8c-e339-5416-8fba-8cf071814c52','Protopolyclinum pedunculatum','bd5571f4-b390-5c57-a089-b423981a48d7','Protopolyclinum pedunculat','1bcc6755-8f9c-4533-aee1-d2870663067f','Animalia|Tunicata|Ascidiacea|Enterogona|Protopolyclinidae|Protopolyclinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bd32bf2-a283-4afd-8a36-65ed80aa536e','','','07e112ed-6c9f-5ee1-9743-f195b13a406b','Cycloctenidae','',0,0,'07e112ed-6c9f-5ee1-9743-f195b13a406b','Cycloctenidae','07e112ed-6c9f-5ee1-9743-f195b13a406b','Cycloctenidae','07e112ed-6c9f-5ee1-9743-f195b13a406b','Cycloctenidae','1bd32bf2-a283-4afd-8a36-65ed80aa536e','Animalia|Arthropoda|Arachnida|Araneae|Cycloctenidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bce5c0a-273a-4e71-8062-1b0f3c327787','','','ab8f0e20-da03-5966-a010-aa0b9a5be51b','Pseudotrichia ambigua A. Bell & D.P. Mahoney','A. Bell & D.P. Mahoney',0,0,'604d2385-b65e-5516-8d6e-227e1e975c72','Pseudotrichia ambigua','604d2385-b65e-5516-8d6e-227e1e975c72','Pseudotrichia ambigua','c09ac962-1f17-5b0f-a0d1-c7dfdb4e206e','Pseudotrichia ambigu','1bce5c0a-273a-4e71-8062-1b0f3c327787','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleomassariaceae|Pseudotrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bd09fb3-4764-4e06-8d14-4b7cbf2d3606','','','0859c970-1e34-5db4-b4cf-4746b100376e','Puccinellia maritima (Huds.) Parl.','(Huds.) Parl.',0,0,'2d256773-8fc8-5ab7-8027-39046b8b40b6','Puccinellia maritima','2d256773-8fc8-5ab7-8027-39046b8b40b6','Puccinellia maritima','b8a7f02d-ee99-5437-bad4-6dacca09f28e','Puccinellia maritim','1bd09fb3-4764-4e06-8d14-4b7cbf2d3606','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Puccinellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bd6f846-0c4a-4e39-89b3-d96677a23927','','','8d9bcd58-3379-51ba-9c94-c3ab1320ef7c','Philesturnus carunculatus (Gmelin)','(Gmelin)',0,0,'8809e57b-daae-585c-bf33-9c7bc7456b2d','Philesturnus carunculatus','8809e57b-daae-585c-bf33-9c7bc7456b2d','Philesturnus carunculatus','e97705fa-b19d-521f-b88b-1bc10f62e308','Philesturnus carunculat','1bd6f846-0c4a-4e39-89b3-d96677a23927','Animalia|Chordata|Aves|Passeriformes|Callaeidae|Philesturnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bd68a0f-a0f9-4702-82dd-d9142bfc1fb9','','','f63a2836-1136-5e75-800e-4f873aaf9387','Morenoina paludosa J.P. Ellis','J.P. Ellis',0,0,'7608010a-3c56-5116-b199-5e4e9b7d019e','Morenoina paludosa','7608010a-3c56-5116-b199-5e4e9b7d019e','Morenoina paludosa','aef8ae92-070a-5865-80c0-487e44220633','Morenoina paludos','1bd68a0f-a0f9-4702-82dd-d9142bfc1fb9','Fungi|Ascomycota|Dothideomycetes|Aulographales|Aulographaceae|Morenoina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bdc9f52-98a1-4859-9597-5267ea5126f4','','','2c8e54a2-ad56-5e97-a6dd-59bd810da808','Ngaheremyia Plant & Didham, 2006','Plant & Didham, 2006',2006,0,'08eabf49-65a0-5243-ae31-62de38ecc128','Ngaheremyia','08eabf49-65a0-5243-ae31-62de38ecc128','Ngaheremyia','08eabf49-65a0-5243-ae31-62de38ecc128','Ngaheremyia','1bdc9f52-98a1-4859-9597-5267ea5126f4','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Ngaheremyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bdd88b9-f9f6-4283-9cab-78e60154d5b3','','','d8e6248d-5508-57a5-9af5-e6c6b84a79b4','Geastrum fenestratum (Batsch) Lloyd','(Batsch) Lloyd',0,0,'6622af0d-69ac-5f7e-aa6e-f1729d8c6156','Geastrum fenestratum','6622af0d-69ac-5f7e-aa6e-f1729d8c6156','Geastrum fenestratum','b133effc-a4d2-5a1d-a155-3c98bb36d3e7','Geastrum fenestrat','35eca3c4-6da1-455e-bfc5-dcb077ca7392','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bdd7f48-3239-4511-82de-52b4d63f15ac','','','3524b239-bd54-5297-a786-023589ba5a14','Hebe macrantha (Hook.f.) Cockayne & Allan var. macrantha','',0,0,'4e6dc75b-62e5-502c-b068-2d93fc4c9041','Hebe macrantha macrantha','5d60d75f-239d-5675-a3a9-d78230ab324b','Hebe macrantha var. macrantha','72f6197f-9a2e-58c4-8f22-c21956eb99ee','Hebe macranth macranth','6aea8ece-51bc-4509-9fbe-0cfa87367eb4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bdf5d1c-98ed-4093-879b-3cc0f3150f9f','','','91fa34a3-1533-5a08-abfe-8924e18cc751','Plagiotropidaceae','',0,0,'91fa34a3-1533-5a08-abfe-8924e18cc751','Plagiotropidaceae','91fa34a3-1533-5a08-abfe-8924e18cc751','Plagiotropidaceae','91fa34a3-1533-5a08-abfe-8924e18cc751','Plagiotropidaceae','1bdf5d1c-98ed-4093-879b-3cc0f3150f9f','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Plagiotropidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1be254d5-0ec6-40a0-bfe4-64694a0ff8e5','','','c7c82bfc-12f8-575c-a955-90b5510cbd4b','Hymenula Fr.','Fr.',0,0,'b0a3df17-768a-5fed-ba4b-c013995a5dbc','Hymenula','b0a3df17-768a-5fed-ba4b-c013995a5dbc','Hymenula','b0a3df17-768a-5fed-ba4b-c013995a5dbc','Hymenula','d83ffb8c-0e48-464e-bc09-abbdfa9462f1','Fungi|Ascomycota||||Hymenula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bdef221-790c-4795-b409-61cc9a8532f1','','','6f09c98e-ef29-51ed-b7e2-1c094b91780f','Antrodia albida (Fr.) Donk','(Fr.) Donk',0,0,'7c9a0e11-c6c9-524d-88e6-7261012b57f1','Antrodia albida','7c9a0e11-c6c9-524d-88e6-7261012b57f1','Antrodia albida','26f9816a-e11b-5c55-929d-ba0fccfba33d','Antrodia albid','1bdef221-790c-4795-b409-61cc9a8532f1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Antrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bde01a1-c5f8-45e7-8dbc-7cde9bb1ea9f','','','69371df7-cc32-5110-8c47-81fad3a5b627','Vicia disperma DC.','DC.',0,0,'92f4258d-899c-5d1f-9771-df9227118dfd','Vicia disperma','92f4258d-899c-5d1f-9771-df9227118dfd','Vicia disperma','6f3f1566-5d01-5bc8-9e31-32bbea0b228f','Vicia disperm','1bde01a1-c5f8-45e7-8dbc-7cde9bb1ea9f','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bde831d-723f-434f-acfc-cbf57254a3e1','','','9a63f116-03e3-5237-a2ac-4a77c195f8df','Coprinus Pers.','Pers.',0,0,'e97768f6-d9c7-5870-baf2-6ccbf4d9aa4e','Coprinus','e97768f6-d9c7-5870-baf2-6ccbf4d9aa4e','Coprinus','e97768f6-d9c7-5870-baf2-6ccbf4d9aa4e','Coprinus','1bde831d-723f-434f-acfc-cbf57254a3e1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1be1e57d-83e1-4cf7-bb37-ede7cec78548','','','a1563d1c-7801-5b21-83d8-56b8bd9d8987','Hydrangea ringspot virus','',0,0,'','','','','','','1be1e57d-83e1-4cf7-bb37-ede7cec78548','Virus|||Tymovirales|Alphaflexiviridae|Potexvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('1be19f7f-28bc-4582-9159-c65cebdd4329','','','04bbcfd4-cdd9-58e2-b8ed-67147ee04217','Cryptamorpha brevicornis (White, 1846)','(White, 1846)',1846,0,'1c3ffcc0-4f25-5384-8c85-00d4e8e8b874','Cryptamorpha brevicornis','1c3ffcc0-4f25-5384-8c85-00d4e8e8b874','Cryptamorpha brevicornis','c4e751ce-54c0-5c85-8dea-d5bfdda8a477','Cryptamorpha breuicorn','1be19f7f-28bc-4582-9159-c65cebdd4329','Animalia|Arthropoda|Insecta|Coleoptera|Silvanidae|Cryptamorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1be382ff-d884-45f6-9a85-55613966f345','','','fa48cc87-535b-591f-bf9f-1e45dad23a86','Polystomellaceae Theiss. & P. Syd.','Theiss. & P. Syd.',0,0,'92e69b4a-5c29-5f10-9e8d-7121682db76a','Polystomellaceae','92e69b4a-5c29-5f10-9e8d-7121682db76a','Polystomellaceae','92e69b4a-5c29-5f10-9e8d-7121682db76a','Polystomellaceae','1be382ff-d884-45f6-9a85-55613966f345','Fungi|Ascomycota|Dothideomycetes||Polystomellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1be53c5b-af9a-437c-a9e5-8267b15167d7','','','b68c3500-04c7-5e7d-9153-83caac2e7d75','Uncinia rupestris var. flavescens Kük.','Kük.',0,0,'992d8636-2b69-5469-b368-a04efd54f608','Uncinia rupestris flavescens','83d4b562-564e-5cbe-9ce9-ab260e5b9798','Uncinia rupestris var. flavescens','43b71e7c-a135-5973-a6b4-fdd0d8d33123','Uncinia rupestr flauescens','06fd2d0a-c334-4b51-8d5f-9494cd3a2ccd','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1be3f60b-2849-4e37-8d6d-8dccd167867f','','','b25ed709-1273-5d3f-8152-fd09cd4b48de','Aecidium westlandicum G. Cunn.','G. Cunn.',0,0,'989f0890-0db5-510b-aed5-b374816a9469','Aecidium westlandicum','989f0890-0db5-510b-aed5-b374816a9469','Aecidium westlandicum','6a0ce0db-3c41-5517-b970-d52476981f8e','Aecidium westlandic','9a197796-ad83-4df7-b7c2-eddd57826996','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1be826c7-ff74-4566-850f-e5bad2369f6c','','','b56781f9-9b15-55f2-a0eb-7a75065af711','Placidium A. Massal.','A. Massal.',0,0,'0d87ea5b-5f3b-5301-9922-06ba674cd6da','Placidium','0d87ea5b-5f3b-5301-9922-06ba674cd6da','Placidium','0d87ea5b-5f3b-5301-9922-06ba674cd6da','Placidium','1be826c7-ff74-4566-850f-e5bad2369f6c','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Placidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1beb0858-e332-4e78-8731-165e4e0ffe0d','','','d08a0973-a672-5a26-8db0-31355390c316','Hadramphus Broun, 1911','Broun, 1911',1911,0,'23080c63-99fa-5abb-a680-2c089a791061','Hadramphus','23080c63-99fa-5abb-a680-2c089a791061','Hadramphus','23080c63-99fa-5abb-a680-2c089a791061','Hadramphus','1beb0858-e332-4e78-8731-165e4e0ffe0d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hadramphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bedc52d-3686-470d-ac08-29ab9beb1ddf','','','7a89e07f-c651-57f6-9228-775e0767bda3','Gentianella calcis Glenny & Molloy','Glenny & Molloy',0,0,'c197e318-370f-5afa-bbf7-4c32f6f62509','Gentianella calcis','c197e318-370f-5afa-bbf7-4c32f6f62509','Gentianella calcis','9c3acf4a-8cff-5a0d-8882-2cbee9d3b64b','Gentianella calc','1bedc52d-3686-470d-ac08-29ab9beb1ddf','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bf0ae06-b99b-4d73-b4c6-010d8e949d8a','','','333e377b-9131-50d6-a927-034b0054efd0','Myosotis pygmaea Colenso','Colenso',0,0,'dc0532f7-324a-5f23-bb28-d25eb0b7e9a3','Myosotis pygmaea','dc0532f7-324a-5f23-bb28-d25eb0b7e9a3','Myosotis pygmaea','64a4b505-a24e-58b2-8174-9b29d2d266ad','Myosotis pygmae','1bf0ae06-b99b-4d73-b4c6-010d8e949d8a','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bf51b88-4492-495b-a2c3-3a390c32cf29','','','01184a86-c01d-504e-af16-9dc4acd4fe7f','Eretmocerus','',0,0,'01184a86-c01d-504e-af16-9dc4acd4fe7f','Eretmocerus','01184a86-c01d-504e-af16-9dc4acd4fe7f','Eretmocerus','01184a86-c01d-504e-af16-9dc4acd4fe7f','Eretmocerus','1bf51b88-4492-495b-a2c3-3a390c32cf29','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Eretmocerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bf04d72-7efd-46ac-a9d0-4db74e47e31f','','','d70e44cc-df18-5dbe-a2b4-177c53442251','Veronica brassii (Pennell) Albach','(Pennell) Albach',0,0,'14353dc9-fa10-5557-99de-e9d362c51d6e','Veronica brassii','14353dc9-fa10-5557-99de-e9d362c51d6e','Veronica brassii','96150e8e-b477-56c4-8d02-dcef0cf28061','Veronica brass','1bf04d72-7efd-46ac-a9d0-4db74e47e31f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bf790d7-f8e6-448b-9c2b-43611e24387b','','','9156c9a7-c6f5-58d7-b3c0-43c362282833','Allarescon ochroceras Noyes & Valentine, 1989','Noyes & Valentine, 1989',1989,0,'22b95dbc-30a8-5ebd-9141-e77ebd5528a3','Allarescon ochroceras','22b95dbc-30a8-5ebd-9141-e77ebd5528a3','Allarescon ochroceras','00957979-a014-529c-b66d-3ce8acfbd1f8','Allarescon ochrocer','1bf790d7-f8e6-448b-9c2b-43611e24387b','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Allarescon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bf5e923-de31-4452-b821-c2d96830c60b','','','2e7bb17a-1190-5fc4-94c0-2afb931e1880','Exapion ulicis (Forster, 1771)','(Forster, 1771)',1771,0,'301b3a1c-7676-5641-b437-08fa4e6ec038','Exapion ulicis','301b3a1c-7676-5641-b437-08fa4e6ec038','Exapion ulicis','3f1ef095-effc-52f5-94d5-8f9483ae78b3','Exapion ulic','1bf5e923-de31-4452-b821-c2d96830c60b','Animalia|Arthropoda|Insecta|Coleoptera|Apionidae|Exapion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bfdebcc-be1e-4c0a-ad63-3def3a05c8bb','','','d95dc676-9dde-5d2a-9ddd-c65193e5c616','Coleroa senniana (Sacc.) Arx','(Sacc.) Arx',0,0,'70043039-2ec8-5807-832d-13ed9ba09cd2','Coleroa senniana','70043039-2ec8-5807-832d-13ed9ba09cd2','Coleroa senniana','a4e553d4-55e3-56b1-bfe1-25f30456e940','Coleroa sennian','1bfdebcc-be1e-4c0a-ad63-3def3a05c8bb','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Coleroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bfd6190-06e0-4eda-b671-711ffcff3e6a','','','fbe47f7d-b5cb-51cd-9032-54dc3e389416','Destuntzia Fogel & Trappe','Fogel & Trappe',0,0,'4f878f42-a468-5497-80ec-38d10a3718b7','Destuntzia','4f878f42-a468-5497-80ec-38d10a3718b7','Destuntzia','4f878f42-a468-5497-80ec-38d10a3718b7','Destuntzia','1bfd6190-06e0-4eda-b671-711ffcff3e6a','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Destuntzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bfc1563-1b86-46d6-bcd2-d35aee7bf294','','','4d76509c-691c-58c3-81e9-40a20986e84b','Thaxterogaster olorinatus (E. Horak) Niskanen & Liimat.','(E. Horak) Niskanen & Liimat.',0,0,'5b4e1157-9ba0-5159-b864-6aecd7c26626','Thaxterogaster olorinatus','5b4e1157-9ba0-5159-b864-6aecd7c26626','Thaxterogaster olorinatus','54707d00-69f8-52f8-a8a6-c1a1b64bce88','Thaxterogaster olorinat','1bfc1563-1b86-46d6-bcd2-d35aee7bf294','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bfb0da5-7e72-4f84-a714-f87d45718002','','','77bbd0cf-eb7b-55a9-b72e-eadf8130a0ea','Dileptus anguillula Kahl, 1931','Kahl, 1931',1931,0,'f8c4af88-331a-50c3-81e3-7699a418daac','Dileptus anguillula','f8c4af88-331a-50c3-81e3-7699a418daac','Dileptus anguillula','22f235d7-a4c5-5c12-b105-1828bc22ded0','Dileptus anguillul','1bfb0da5-7e72-4f84-a714-f87d45718002','Chromista|Ciliophora|Litostomatea|Haptorida|Tracheliidae|Dileptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bfead0e-cea6-48d9-b7d4-a3e03c2eb4dc','','','734e750f-b0c1-5ab0-9763-b6fa71f217c2','Aureobasidium pullulans var. melanogenum Herm.-Nijh.','Herm.-Nijh.',0,0,'8131ecb7-5109-5dd5-8e86-72a73842175b','Aureobasidium pullulans melanogenum','8170beba-17db-5c87-a7e3-6aa877e9be47','Aureobasidium pullulans var. melanogenum','d7eefedd-cbbb-5f48-b0e8-06ee40f82d3f','Aureobasidium pullulans melanogen','1bfead0e-cea6-48d9-b7d4-a3e03c2eb4dc','Fungi|Ascomycota|Dothideomycetes|Dothideales|Saccotheciaceae|Aureobasidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c00e45c-0c13-4980-9342-cd53e734aca0','','','3c85b13e-82d2-568c-b54e-a0fbdc4d058b','Paroppia lebruni Hammer, 1968','Hammer, 1968',1968,0,'ac44b117-12d5-50a4-8028-9e3dfa8585f1','Paroppia lebruni','ac44b117-12d5-50a4-8028-9e3dfa8585f1','Paroppia lebruni','0b7fcf16-c146-577d-ad4e-88f8eee188e8','Paroppia lebrun','1c00e45c-0c13-4980-9342-cd53e734aca0','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Paroppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c0ca099-6561-4f67-9339-694e65871c3e','','','d5089a66-2a86-566e-938b-ecc690e53f4a','Bryum preissianum Hampe','Hampe',0,0,'cb92f610-849a-545a-b179-95e60030b5dd','Bryum preissianum','cb92f610-849a-545a-b179-95e60030b5dd','Bryum preissianum','0d43e3f9-c0fe-5503-a98b-88d0e386bf81','Bryum preissian','1c0ca099-6561-4f67-9339-694e65871c3e','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c0b6d54-39a5-434d-b607-9f645b401c6c','','','36d21979-c466-5b84-8818-04e1c577b694','Meteorus species Scott R. Shaw, Jocelyn A. Berry','',0,0,'72786b6c-d98f-5d73-9433-ef07ccde17b9','Meteorus','72786b6c-d98f-5d73-9433-ef07ccde17b9','Meteorus','72786b6c-d98f-5d73-9433-ef07ccde17b9','Meteorus','1c0b6d54-39a5-434d-b607-9f645b401c6c','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Meteorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1c0e3717-0d39-45b8-80d5-bdc512070929','','','62982f42-b2f5-5e48-8d0c-16ffa65a13af','Oligella foveolata (Allibert, 1844)','(Allibert, 1844)',1844,0,'774e35f2-7735-5d81-9a50-d2dcb4b44855','Oligella foveolata','774e35f2-7735-5d81-9a50-d2dcb4b44855','Oligella foveolata','2446727b-a20e-54b5-898d-f90efbdf7d5c','Oligella foueolat','1c0e3717-0d39-45b8-80d5-bdc512070929','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Oligella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICZN',1);
INSERT INTO core VALUES('1b86cb58-d521-46f9-848b-0ca3bced1af2','','','10a666c6-ce85-5bff-a1a1-1463ea3b9886','Senecio bellidioides Hook.f. var. bellidioides','',0,0,'554f839b-8d0d-5540-9060-2d9333e5fcae','Senecio bellidioides bellidioides','3163d418-1dbe-5805-ab3c-86d8323a683e','Senecio bellidioides var. bellidioides','0cfce671-950e-591d-9a64-0dee1f24cce5','Senecio bellidioid bellidioid','83e74b35-bf89-4ca8-bc9e-678f744f6d81','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b8856c8-0954-41ce-ab83-6a702c0517d2','','','02f03a08-fb04-5ce3-8e58-6c6de73890f7','Lecidea gallinarum Zahlbr.','Zahlbr.',0,0,'b2e3de47-ff44-5f98-9dab-abe7b6263aca','Lecidea gallinarum','b2e3de47-ff44-5f98-9dab-abe7b6263aca','Lecidea gallinarum','48085d0a-3cf6-5419-a183-76bf0f27e208','Lecidea gallinar','86a1ffeb-21f5-4dc4-914c-51d1c63149d7','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b8a2763-c94f-4491-b482-8edc64c67f06','','','2da766e4-12d2-5af5-b239-6bbfd5a92196','Pleurothallis truncata Lindl.','Lindl.',0,0,'1f30a075-05b9-5b37-ba11-b89f7e84f848','Pleurothallis truncata','1f30a075-05b9-5b37-ba11-b89f7e84f848','Pleurothallis truncata','5dfa071b-6b45-510a-84d6-f5f68d518492','Pleurothallis truncat','1b8a2763-c94f-4491-b482-8edc64c67f06','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pleurothallis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b8ab74e-7f6a-47cb-abec-8326a126412b','','','ee4c7844-b7a8-5a48-a815-41400b5a1bbe','Glycine sinensis Sims','Sims',0,0,'baddfb87-9f6c-53e6-a3cf-819d08cca6d5','Glycine sinensis','baddfb87-9f6c-53e6-a3cf-819d08cca6d5','Glycine sinensis','3b053063-bc4d-58a0-955e-7f67fcb60846','Glycine sinens','9593efcf-33ca-4845-a513-aa72b10cd311','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Glycine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b91bc6d-a7fb-48c6-aace-1f58e480a373','','','68a2030c-5701-5955-88b7-962013b79763','Moreaua caustidis (Vánky) Vánky','(Vánky) Vánky',0,0,'18b3aee6-eb0b-5c00-901c-e614052fb4c8','Moreaua caustidis','18b3aee6-eb0b-5c00-901c-e614052fb4c8','Moreaua caustidis','89fb559f-6045-55fe-b626-284ff9b2a980','Moreaua caustid','1b91bc6d-a7fb-48c6-aace-1f58e480a373','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Moreaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b8f0b2b-bcc4-4e27-abbe-2d2792323b4d','','','00520d8a-4569-5200-b59e-b4657cf182fe','Agapetes D.Don ex G.Don','D.Don ex G.Don',0,0,'d4a32dc0-2d3d-54d6-90d2-273af21c1f92','Agapetes','d4a32dc0-2d3d-54d6-90d2-273af21c1f92','Agapetes','d4a32dc0-2d3d-54d6-90d2-273af21c1f92','Agapetes','1b8f0b2b-bcc4-4e27-abbe-2d2792323b4d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Agapetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('1b91492a-bb3c-4abe-8a6a-ada595bf3b49','','','d4fd548b-3c8c-5510-bcf6-341ced023e4c','Rhypodes cognatus Eyles, 1990','Eyles, 1990',1990,0,'7f9fccf9-f84e-5bac-b322-69e1b7ab0a45','Rhypodes cognatus','7f9fccf9-f84e-5bac-b322-69e1b7ab0a45','Rhypodes cognatus','9d3f8db9-2d26-5543-b84d-0325e4b600a6','Rhypodes cognat','1b91492a-bb3c-4abe-8a6a-ada595bf3b49','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Rhypodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b970eeb-2db6-4213-9bc3-5e6c8d667ee7','','','5b1b086c-53c9-5b99-adc8-4788fdb04f90','Parawaldeckia thomsoni (Stebbing, 1906)','(Stebbing, 1906)',1906,0,'ff45bd22-f1f7-50ee-98b7-63febc10e118','Parawaldeckia thomsoni','ff45bd22-f1f7-50ee-98b7-63febc10e118','Parawaldeckia thomsoni','0006d5f0-da3d-5110-8922-d9950189c9e8','Parawaldeckia thomson','1b970eeb-2db6-4213-9bc3-5e6c8d667ee7','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Parawaldeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b93d8f6-e228-4b0f-8dd1-818f4318be98','','','b76f35b0-bdff-5e9a-bfbe-be85d3cb3b3e','Archilejeunea olivacea (Hook.f. & Taylor) Steph.','(Hook.f. & Taylor) Steph.',0,0,'2ab03162-d5e7-5589-b2fb-c42e6890baed','Archilejeunea olivacea','2ab03162-d5e7-5589-b2fb-c42e6890baed','Archilejeunea olivacea','09c83d01-ca88-51e0-abdf-f0fdf3e2f577','Archilejeunea oliuace','a4662c78-d118-454c-979c-c4c8e6b676b3','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Microlejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b9a2188-c727-4137-b059-2e234a36050c','','','0f5bab78-21cd-5c5a-be04-e459ddc6dbe5','Hahnia','',0,0,'0f5bab78-21cd-5c5a-be04-e459ddc6dbe5','Hahnia','0f5bab78-21cd-5c5a-be04-e459ddc6dbe5','Hahnia','0f5bab78-21cd-5c5a-be04-e459ddc6dbe5','Hahnia','1b9a2188-c727-4137-b059-2e234a36050c','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|Hahnia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b99c2ec-94f7-43ef-aabd-1b174fc47d15','','','15667ef3-4daf-517d-b460-d59e80ce6b17','Campylopus sparksii R.Br.bis','R.Br.bis',0,0,'4088df2c-f6b3-5d61-b840-d5bf7c3101b2','Campylopus sparksii','4088df2c-f6b3-5d61-b840-d5bf7c3101b2','Campylopus sparksii','ecfa10ef-a240-5230-b12d-54918a232d8a','Campylopus sparks','201c27b1-c937-48ed-a014-96fc0bdd33a3','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b9720b2-64d8-4694-aacd-fa254595aa67','','','1e78bb72-a24a-50e1-90bf-a26b4b9ed627','Amphiura amokurae Mortensen, 1924','Mortensen, 1924',1924,0,'3f9d180c-aa87-5000-b0e5-6523d8f78cd0','Amphiura amokurae','3f9d180c-aa87-5000-b0e5-6523d8f78cd0','Amphiura amokurae','792a5b10-fa48-5609-ae08-945c23c2e1f0','Amphiura amokur','1b9720b2-64d8-4694-aacd-fa254595aa67','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Amphiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b92bd7b-e78e-4e8f-87aa-d3462ea552d5','','','dbf80d05-af6b-5817-938b-d548b8bd493b','Eudyptes moseleyi (Mathews & Iredale, 1921)','(Mathews & Iredale, 1921)',1921,0,'8c62872a-2240-58b4-b2cc-31122ca5f047','Eudyptes moseleyi','8c62872a-2240-58b4-b2cc-31122ca5f047','Eudyptes moseleyi','0f4422d9-0908-568d-966c-bf2a3d45f490','Eudyptes moseley','1b92bd7b-e78e-4e8f-87aa-d3462ea552d5','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b9bbca1-768b-4c2e-852b-a0a651b41e5b','','','01af4e76-9072-5468-83a5-88e0553a3d8b','Cydninae','',0,0,'01af4e76-9072-5468-83a5-88e0553a3d8b','Cydninae','01af4e76-9072-5468-83a5-88e0553a3d8b','Cydninae','01af4e76-9072-5468-83a5-88e0553a3d8b','Cydninae','1b9bbca1-768b-4c2e-852b-a0a651b41e5b','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b99cc57-fefd-4d62-a9ad-a9be8d6fd874','','','ba872d03-ccf3-56f2-a976-dd32bf4db1f0','Peltoschema mansueta (Weise, 1901)','(Weise, 1901)',1901,0,'4c683565-f8c4-55d7-a126-3a912ce90626','Peltoschema mansueta','4c683565-f8c4-55d7-a126-3a912ce90626','Peltoschema mansueta','d5c5245e-8944-5354-a23f-661295a9f1f7','Peltoschema mansuet','1b99cc57-fefd-4d62-a9ad-a9be8d6fd874','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Peltoschema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ba4356e-26b7-40c5-a712-1d28c091beda','','','37f37c5a-806e-53d0-b677-888306691817','Cominella subg. Eucominia','',0,0,'8fd1f307-3890-5ae4-8130-a001bcb88c8e','Eucominia','bb2218cf-5ec8-5377-a154-9b627d8cb619','Cominella subgen. Eucominia','8fd1f307-3890-5ae4-8130-a001bcb88c8e','Eucominia','1ba4356e-26b7-40c5-a712-1d28c091beda','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('1ba3f917-b332-49ab-8002-61f598247e02','','','245be87e-8515-5a04-8ac5-86c795947329','Thaxterogaster sect. Gigasperma (E. Horak) Niskanen & Liimat.','(E. Horak) Niskanen & Liimat.',0,0,'7941f52f-09e2-53fa-8eec-a386767fdbf8','Gigasperma','13ef9d61-981b-540c-826d-679a53b46d2f','Thaxterogaster sect. Gigasperma','7941f52f-09e2-53fa-8eec-a386767fdbf8','Gigasperma','1ba3f917-b332-49ab-8002-61f598247e02','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('1ba0297f-39f3-495b-b857-b72db96e4530','','','5cd80669-d779-53b5-957e-67516696fbd6','Limacina subg. Limacina','',0,0,'18721e9b-45dd-5a91-9f62-6d2451c25098','Limacina','75db2293-0dd2-5b11-aeaa-b83bfeba2e5e','Limacina subgen. Limacina','18721e9b-45dd-5a91-9f62-6d2451c25098','Limacina','1ba0297f-39f3-495b-b857-b72db96e4530','Animalia|Mollusca|Gastropoda|Thecosomata|Limacinidae|Limacina','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('1ba1952b-ca27-4095-af70-70eff9ce35d5','','','4c586e7a-887f-5502-ba6f-ed44e4a65eaf','Astrorhizoidea','',0,0,'4c586e7a-887f-5502-ba6f-ed44e4a65eaf','Astrorhizoidea','4c586e7a-887f-5502-ba6f-ed44e4a65eaf','Astrorhizoidea','4c586e7a-887f-5502-ba6f-ed44e4a65eaf','Astrorhizoidea','1ba1952b-ca27-4095-af70-70eff9ce35d5','Chromista|Foraminifera|Polythalamea|Astrorhizida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ba6392a-b51a-4a8b-a0cc-0cd7d8f13d0c','','','7117a534-689b-5db3-8147-9fe0245003cd','Septoria phyllodiorum Sacc.','Sacc.',0,0,'2d77d25f-783f-5f2b-805a-8fee56f98573','Septoria phyllodiorum','2d77d25f-783f-5f2b-805a-8fee56f98573','Septoria phyllodiorum','72375707-1365-5a4b-a584-dd17a8f152ab','Septoria phyllodior','1ba6392a-b51a-4a8b-a0cc-0cd7d8f13d0c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ba56f91-6a4f-4429-a111-0d07fd2c0f2f','','','a8b613ca-ed8d-5471-a6e5-6748ac139ca6','Agrostis lyallii Hook.f.','Hook.f.',0,0,'896ca586-4393-5f99-90a6-3a72dd401d0e','Agrostis lyallii','896ca586-4393-5f99-90a6-3a72dd401d0e','Agrostis lyallii','8fd17722-3059-58a7-a745-f0c8b0dba547','Agrostis lyall','7b5d8bfd-768f-47fa-a288-c0aec862bbbc','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ba47769-3199-4f0f-980e-efad2ed649aa','','','5d68dea9-f4c9-5066-963c-0e15bab27ec8','Symplecta inconstans (Alexander, 1922)','(Alexander, 1922)',1922,0,'7051da5a-1ac8-501b-82e1-856477fdfad9','Symplecta inconstans','7051da5a-1ac8-501b-82e1-856477fdfad9','Symplecta inconstans','7051da5a-1ac8-501b-82e1-856477fdfad9','Symplecta inconstans','1ba47769-3199-4f0f-980e-efad2ed649aa','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Symplecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ba54146-d092-4092-b5dc-1dcec3c1c9f8','','','eebae135-9418-5025-b039-c45ed1f2b19d','Ustilago thuemenii A.A. Fisch. Waldh.','A.A. Fisch. Waldh.',0,0,'0479163c-5cbb-5f0c-b9cc-8b835940de96','Ustilago thuemenii','0479163c-5cbb-5f0c-b9cc-8b835940de96','Ustilago thuemenii','cbafa851-b971-55af-88b1-1b61d6a02e6c','Ustilago thuemen','33d67a64-9ff2-40b1-af11-6067fc693cf7','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ba67ff1-a9cd-443c-ad12-96b0e67ced52','','','2b6d8a86-a83f-567d-84fa-b4f33a2c1892','Carpinus henryana (H.J.P.Winkl.) H.J.P.Winkl.','(H.J.P.Winkl.) H.J.P.Winkl.',0,0,'8661f010-beef-5737-a5be-d96dd8b1cf43','Carpinus henryana','8661f010-beef-5737-a5be-d96dd8b1cf43','Carpinus henryana','5e3a3f01-9c85-5607-8d8d-bd3c2e6a64c5','Carpinus henryan','1ba67ff1-a9cd-443c-ad12-96b0e67ced52','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Carpinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1baed6a6-54cd-4717-8679-1ecde5e3065d','','','eb828b25-633f-5bab-a81a-49f2cd1e1fcf','Epicoccum plurivorum (P.R. Johnst.) Q. Chen & L. Cai','(P.R. Johnst.) Q. Chen & L. Cai',0,0,'5ca2b081-0c59-578d-a927-2cec1cd5fdaf','Epicoccum plurivorum','5ca2b081-0c59-578d-a927-2cec1cd5fdaf','Epicoccum plurivorum','8f04cafb-642f-52ee-bf6f-8f450a45158a','Epicoccum pluriuor','1baed6a6-54cd-4717-8679-1ecde5e3065d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bb4e977-9479-4779-bc64-4e799d68b71f','','','f02cf1a9-a4cd-54fb-8fbb-d9a48b6f9224','Veronica angustifolia A.Rich. var. angustifolia','',0,0,'9f0d28e7-e81c-5dd8-ba1e-71e94f446ff9','Veronica angustifolia angustifolia','a1739e92-5f62-5266-a028-eda4f57fcf82','Veronica angustifolia var. angustifolia','189d937c-1438-5292-b897-95c2054686dd','Veronica angustifol angustifol','4b451faf-6cc4-463b-ad0e-9a168f7efc55','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bb4ea0b-07a2-4ac7-9de4-cf2f688afc08','','','35680e20-bfd5-54dd-a275-79de66b05521','Neocarventus Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'56422860-9b16-5229-8eea-a345cbdad24d','Neocarventus','56422860-9b16-5229-8eea-a345cbdad24d','Neocarventus','56422860-9b16-5229-8eea-a345cbdad24d','Neocarventus','1bb4ea0b-07a2-4ac7-9de4-cf2f688afc08','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Neocarventus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bb02fd1-90f3-431a-94ed-f5eaacde90fb','','','6489f391-f24e-596d-8c95-4cbd7a105776','Mascarena lagenicaulis L.H.Bailey','L.H.Bailey',0,0,'1cae2fd7-e41e-51de-9a57-59122ecec8ba','Mascarena lagenicaulis','1cae2fd7-e41e-51de-9a57-59122ecec8ba','Mascarena lagenicaulis','0ca9a856-f8fd-5db6-bd15-d22a7788cf3d','Mascarena lagenicaul','64cf4e21-4166-4f24-b52c-a7ce037a566d','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Mascarena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bb883ac-145b-4362-a3bf-0a42a25eb4d2','','','3dade553-df1a-5c0f-a629-3172a18ae59c','Omosita spinipes Broun, 1880','Broun, 1880',1880,0,'a0a440bb-d7cc-548e-bb5c-796d98dd8830','Omosita spinipes','a0a440bb-d7cc-548e-bb5c-796d98dd8830','Omosita spinipes','4dbb2854-617c-50ee-84b9-acd829b635f5','Omosita spinip','1bb883ac-145b-4362-a3bf-0a42a25eb4d2','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Omosita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bb84168-5dbe-429d-8ee5-3583f2565417','','','899e141c-8dbd-5511-adca-6967a29a36e2','Botrychium biforme Colenso','Colenso',0,0,'7ed66031-b783-51cc-9cc4-fcc16866be91','Botrychium biforme','7ed66031-b783-51cc-9cc4-fcc16866be91','Botrychium biforme','5e46a129-b84d-5b50-805c-f7ca478aa4b7','Botrychium biform','1bb84168-5dbe-429d-8ee5-3583f2565417','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Botrychium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bbbb9d3-6bb1-4434-a96d-7ac842dec7e9','','','f20619b9-eba1-5c4e-a197-b82006c08ca9','Xouthous','',0,0,'f20619b9-eba1-5c4e-a197-b82006c08ca9','Xouthous','f20619b9-eba1-5c4e-a197-b82006c08ca9','Xouthous','f20619b9-eba1-5c4e-a197-b82006c08ca9','Xouthous','1bbbb9d3-6bb1-4434-a96d-7ac842dec7e9','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Pseudotachidiidae|Xouthous','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bb76d1a-0e5e-49e9-bd63-522fb6ae116f','','','6d451076-cde5-55ef-aa95-e6df1588df01','Aleurodiscus tsugae Yasuda ex Lloyd','Yasuda ex Lloyd',0,0,'6c062ad2-50fd-55a8-b7e5-37f9e371172a','Aleurodiscus tsugae','6c062ad2-50fd-55a8-b7e5-37f9e371172a','Aleurodiscus tsugae','62e446a5-c142-5909-adfa-7b14c042009d','Aleurodiscus tsug','d39376ab-d8f7-434d-89ff-44728fcfdc88','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1bb77d02-998c-4549-a308-af3b0010543f','','','6e5817f8-c8ef-59d1-9aba-a0a49106a4c4','Ceranisus menes (Walker, 1839)','(Walker, 1839)',1839,0,'44f50a41-ced1-51fb-a98d-319b0bc2c24d','Ceranisus menes','44f50a41-ced1-51fb-a98d-319b0bc2c24d','Ceranisus menes','e7d21417-a185-5c30-a4dc-2ae36adabed8','Ceranisus men','1bb77d02-998c-4549-a308-af3b0010543f','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Ceranisus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bbf924a-9802-4fd0-a336-01b1844f1a32','','','c0ccb5cf-bf7f-5642-a515-f9e4c5688f68','Pseudaxine trachuri Parona & Perugia, 1890','Parona & Perugia, 1890',1890,0,'0a084dd7-4ed3-5638-9576-e8cab5aa62bd','Pseudaxine trachuri','0a084dd7-4ed3-5638-9576-e8cab5aa62bd','Pseudaxine trachuri','1453dfd4-afed-55c7-aad4-e2e6e8546c97','Pseudaxine trachur','1bbf924a-9802-4fd0-a336-01b1844f1a32','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Gastrocotylidae|Pseudaxine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bbd75cf-b022-4c81-9ffe-c90a1ef01940','','','524f51cd-ba9c-5f48-882d-4a582d6d8c59','Ericentrus','',0,0,'524f51cd-ba9c-5f48-882d-4a582d6d8c59','Ericentrus','524f51cd-ba9c-5f48-882d-4a582d6d8c59','Ericentrus','524f51cd-ba9c-5f48-882d-4a582d6d8c59','Ericentrus','1bbd75cf-b022-4c81-9ffe-c90a1ef01940','Animalia|Chordata|Actinopterygii|Perciformes|Clinidae|Ericentrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bbc7091-95a3-4f50-93fb-c4b81d7c5c44','','','1f301162-2ca4-5853-82be-548073c1add5','Omosita discoidea (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'71864bc2-e05a-5799-9257-633412f1f3d7','Omosita discoidea','71864bc2-e05a-5799-9257-633412f1f3d7','Omosita discoidea','5e9bfcbd-12b6-5c9f-b2d0-9811c5aa3aab','Omosita discoide','1bbc7091-95a3-4f50-93fb-c4b81d7c5c44','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Omosita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bc48645-8fd7-4d0e-9140-137ec3422a6b','','','be5ea398-c1c8-56bb-88d3-df24b4538502','Sematophyllum contiguum (Mitt.) Mitt.','(Mitt.) Mitt.',0,0,'137c7eb2-d4cf-59c0-b609-285eaff2d7b9','Sematophyllum contiguum','137c7eb2-d4cf-59c0-b609-285eaff2d7b9','Sematophyllum contiguum','69079f35-2111-56ab-85cd-0caa06685440','Sematophyllum contigu','e06b731b-1dff-4bba-9bdf-69f8fd02fb53','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Sematophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cb2321f-a88b-444d-b8c7-49b649f446b9','','','d2a8db4a-f67c-5d82-875e-309808677123','Charopidae species 13 (M. 127810)','',0,0,'41f20cb9-e082-5e63-b5d4-bfa9b00ad847','Charopidae','41f20cb9-e082-5e63-b5d4-bfa9b00ad847','Charopidae','41f20cb9-e082-5e63-b5d4-bfa9b00ad847','Charopidae','1cb2321f-a88b-444d-b8c7-49b649f446b9','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Charopidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1cb6ce05-4d85-403e-b85a-4bcac3e09e4b','','','6dbcaf88-9e7b-5017-b48b-78e12efeaf3c','Tulbaghia violacea Harv.','Harv.',0,0,'7ce89788-c0ab-5ffd-8944-cd6866be1ebc','Tulbaghia violacea','7ce89788-c0ab-5ffd-8944-cd6866be1ebc','Tulbaghia violacea','306f69ea-e278-5a66-aa7b-db0f6aa056f9','Tulbaghia uiolace','1cb6ce05-4d85-403e-b85a-4bcac3e09e4b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Tulbaghia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cb81641-d18d-48f6-adf7-29c89cad33b7','','','38f3e297-61d9-5b6d-be58-795afcdc29a9','Betula japonica var. szechuanica C.K.Schneid.','C.K.Schneid.',0,0,'ed08e8ed-0a15-5b65-925d-a9516dc02859','Betula japonica szechuanica','1020b65e-bdfb-5475-957c-f45a42f89a6d','Betula japonica var. szechuanica','3283cc73-8289-5d09-8a1e-e6159fb1638d','Betula iaponic szechuanic','841eac6c-39f3-4466-99fb-e5bd3d971fb8','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cb79147-31c9-4db7-8952-f6b21fccbae4','','','995658d7-35bb-5b29-8715-a5e16c455038','Cladosporium dianellicola Y. Cui & Z.Y. Zhang','Y. Cui & Z.Y. Zhang',0,0,'76301513-d935-59f2-9726-60b3a3145e7c','Cladosporium dianellicola','76301513-d935-59f2-9726-60b3a3145e7c','Cladosporium dianellicola','3bb2138d-7031-566a-b5c4-c7c63f949993','Cladosporium dianellicol','1cb79147-31c9-4db7-8952-f6b21fccbae4','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cb9fc11-a56a-4a4a-a903-90b869c574d0','','','12c0000d-ea2f-544a-a77d-253794c3616a','Lecanora Ach.','Ach.',0,0,'62223057-fbb9-5279-af5b-1776590bbaa0','Lecanora','62223057-fbb9-5279-af5b-1776590bbaa0','Lecanora','62223057-fbb9-5279-af5b-1776590bbaa0','Lecanora','1cb9fc11-a56a-4a4a-a903-90b869c574d0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cb87976-b2ae-4d4e-babe-8075f82ccd93','','','ecb87e6e-8395-52ce-ada6-7cbf60f62330','Physobates Hammer, 1962','Hammer, 1962',1962,0,'b3889a97-49df-5127-abe5-4d875de24caa','Physobates','b3889a97-49df-5127-abe5-4d875de24caa','Physobates','b3889a97-49df-5127-abe5-4d875de24caa','Physobates','1cb87976-b2ae-4d4e-babe-8075f82ccd93','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Tegoribatidae|Physobates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cbb33f4-0d10-4313-9505-c934fb76c54f','','','5857bb87-fa41-512f-bcf0-a81493b5f296','Plantago spathulata subsp. picta (Colenso) Sykes','(Colenso) Sykes',0,0,'c9f96351-5a89-5222-bd63-70089142b446','Plantago spathulata picta','62699ab8-abd6-5039-93fd-ed30d2060996','Plantago spathulata subsp. picta','cf103803-3901-5329-adfa-3617654b8644','Plantago spathulat pict','1cbb33f4-0d10-4313-9505-c934fb76c54f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cc8700e-4adf-4ecc-bd32-045d83a0aa76','','','06ec6d10-7da6-51ac-8efb-53f78a9ebc29','Bucklandiella ptychophylla (Mitt.) Bedn.-Ochyra & Ochyra','(Mitt.) Bedn.-Ochyra & Ochyra',0,0,'40b91301-0a42-5729-97b8-77575b02182f','Bucklandiella ptychophylla','40b91301-0a42-5729-97b8-77575b02182f','Bucklandiella ptychophylla','a2e1a677-0ae0-5de3-9787-2d8acbb737e0','Bucklandiella ptychophyll','574dc7fa-efc2-4353-8e6f-ba6ff2df7f52','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Bucklandiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cc21e63-f0bd-44a5-b080-33ea21bbaad2','','','ae6334e0-52aa-5be7-b3fe-fe01c7bfe783','Carazziella phillipensis Blake & Kudenov, 1978','Blake & Kudenov, 1978',1978,0,'ac8d3826-d5ab-57a4-935a-e9574692ef72','Carazziella phillipensis','ac8d3826-d5ab-57a4-935a-e9574692ef72','Carazziella phillipensis','d42ee679-c7cd-5098-9dab-73a267e32947','Carazziella phillipens','1cc21e63-f0bd-44a5-b080-33ea21bbaad2','Animalia|Annelida||Spionida|Spionidae|Carazziella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cc687f8-ca36-44fb-a142-a80b941bc5e0','','','5b8daf76-a283-5385-a4e2-c34788ba3a65','Betula utilis D.Don','D.Don',0,0,'e049cbfb-b530-573a-9598-5294d5637440','Betula utilis','e049cbfb-b530-573a-9598-5294d5637440','Betula utilis','c09c8951-0b5c-5bce-b1ea-fd355dd9fb04','Betula util','1cc687f8-ca36-44fb-a142-a80b941bc5e0','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cc4069f-0f38-4c67-9af9-c67d80a4c511','','','f2f50163-71d5-5097-90d0-bbf07ed9e85f','Caleya minor (R.Br.) Sweet','(R.Br.) Sweet',0,0,'2bad3c79-44dc-5006-983c-892a593b0236','Caleya minor','2bad3c79-44dc-5006-983c-892a593b0236','Caleya minor','2bad3c79-44dc-5006-983c-892a593b0236','Caleya minor','3a1504e0-6c00-4920-939d-37468505aa86','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cc2e78f-be74-4fba-b492-d2d7cbcc31d2','','','28ecc2f6-ce6a-58dc-a12b-7f09398025a4','Forcipomyia cooki Macfie, 1932','Macfie, 1932',1932,0,'a2f188f0-b63d-5a04-8793-136f20cd5067','Forcipomyia cooki','a2f188f0-b63d-5a04-8793-136f20cd5067','Forcipomyia cooki','06ec3a56-48a9-5274-aa7f-c7bd11fa886b','Forcipomyia cook','1cc2e78f-be74-4fba-b492-d2d7cbcc31d2','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Forcipomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ccd6b53-c860-4d90-aa3b-63fe457dfd66','','','d23bfbed-90b9-5859-ab9b-0642efed5dfb','Austrella brunnea (P.M. Jørg.) P.M. Jørg.','(P.M. Jørg.) P.M. Jørg.',0,0,'466f5100-3175-586b-a4dc-09e725b7d0ca','Austrella brunnea','466f5100-3175-586b-a4dc-09e725b7d0ca','Austrella brunnea','da79b1d5-b1c0-5a27-8c90-f9f2ce804c99','Austrella brunne','1ccd6b53-c860-4d90-aa3b-63fe457dfd66','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Austrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cce2d32-12c4-4abc-b392-f947692ec74a','','','f301eb1c-b9b4-5453-82b8-2ba8a9fb0c29','Pentatoma schellembergii Guérin, 1831','Guérin, 1831',1831,0,'3491cdd2-995c-5103-8b23-8421f9d47814','Pentatoma schellembergii','3491cdd2-995c-5103-8b23-8421f9d47814','Pentatoma schellembergii','01af7670-35be-530d-bea8-a56503d3aba7','Pentatoma schellemberg','1b2cfc6e-e0da-4e9d-97c4-70711569dedb','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Pentatoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ccdf148-c6a5-4559-98f1-ce4178618043','','','858a57a8-d108-5254-aa4c-d78b2c188ab4','Arum cucullatum Lour.','Lour.',0,0,'20cce8ad-c71c-5fc4-8396-2d56d15fe908','Arum cucullatum','20cce8ad-c71c-5fc4-8396-2d56d15fe908','Arum cucullatum','cca36109-9f4f-5a0d-87ac-2faadfb92394','Arum cucullat','f5a008ef-c75d-483a-8f64-657f467cfd15','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Arum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cd5040c-4c95-4e96-b851-63ddddbe9148','','','1aabd852-b515-5626-81b0-4c326c8154db','Rivulariaceae','',0,0,'1aabd852-b515-5626-81b0-4c326c8154db','Rivulariaceae','1aabd852-b515-5626-81b0-4c326c8154db','Rivulariaceae','1aabd852-b515-5626-81b0-4c326c8154db','Rivulariaceae','1cd5040c-4c95-4e96-b851-63ddddbe9148','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Rivulariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cd2e3ad-0291-48ae-ae58-59905a2ae02e','','','cde24c5e-0972-5034-a8b5-df77f1e67c99','Bryobartlettia costata W.R.Buck','W.R.Buck',0,0,'c356b05c-7781-5636-b3a4-190f437cd29e','Bryobartlettia costata','c356b05c-7781-5636-b3a4-190f437cd29e','Bryobartlettia costata','9fb9e436-bea4-5d83-ae8a-0b25239d4592','Bryobartlettia costat','2a0db849-4d35-43a4-b2a0-86d3d5d0942b','Plantae||Bryatae|||Bryobartlettia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cdfce11-2078-4377-aa7b-18092a4234df','','','007f5e68-bf87-5e40-8b64-506d61029cd3','Scoliciosporum A.Massal.','A.Massal.',0,0,'ce3471fb-a560-5965-b3e0-f29d9017f068','Scoliciosporum','ce3471fb-a560-5965-b3e0-f29d9017f068','Scoliciosporum','ce3471fb-a560-5965-b3e0-f29d9017f068','Scoliciosporum','1cdfce11-2078-4377-aa7b-18092a4234df','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Scoliciosporum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cdccd70-1245-41db-90e6-5c9353f1c2f8','','','1cbb5fe3-97af-515d-a6cd-1ad6d8b25534','Lepidosperma laterale var. typicum Domin','Domin',0,0,'8f0a6e56-f3ab-5074-a017-346b5c73fdf6','Lepidosperma laterale typicum','fafbd88b-2ee0-5e0b-be99-36e0470d0170','Lepidosperma laterale var. typicum','2d048b2b-9c36-5b51-a157-1fd15aad7000','Lepidosperma lateral typic','785b6d86-107c-43c2-ba41-73a8e9f7e663','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Lepidosperma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cdb2a67-3ead-43f0-975f-6c670fc6aee9','','','db85eda8-b4fc-579b-b029-60a86561896c','Passiflora tripartita (Juss.) Poir. var. tripartita','',0,0,'eff4b319-e14a-5e67-885c-ad43425fcb73','Passiflora tripartita tripartita','9cfaec64-45b5-5bcb-a167-bb8bd6c0fadb','Passiflora tripartita var. tripartita','71962b85-fd4b-5498-9dba-c9d9be01e9a1','Passiflora tripartit tripartit','1cdb2a67-3ead-43f0-975f-6c670fc6aee9','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Passifloraceae|Passiflora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cddd2ad-9abc-4b7e-ba19-c2acb52b7adf','','','c36bc9c9-1053-531d-a73f-d610fd484f9b','Xanthomonas campestris pv. raphani (White 1930) Dye, 1978','(White 1930) Dye, 1978',1930,0,'d615800f-47e2-5838-b03d-db8d2aa1cd48','Xanthomonas campestris raphani','ea445ad9-40fc-56a5-aca8-315cfedda86d','Xanthomonas campestris pv. raphani','44c67654-41cf-5f37-8dd3-d3f525252ee8','Xanthomonas campestr raphan','1cddd2ad-9abc-4b7e-ba19-c2acb52b7adf','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('1ce4df8a-2a32-4a5f-9543-07fb6704e7bc','','','91fb40ce-ae53-59ea-869f-135f5caf26fe','Sciara vicarians Edwards, 1927','Edwards, 1927',1927,0,'010d2a52-2560-5130-99fe-59027d7ba38f','Sciara vicarians','010d2a52-2560-5130-99fe-59027d7ba38f','Sciara vicarians','1cf1d188-53fe-5730-a746-9cba1cd9033a','Sciara uicarians','a6b58870-6a2b-42fe-b430-f20736cb6e1c','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Sciara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ce71183-7d25-4c8d-b974-0723c798c29a','','','ab5ae07c-46c5-5f3e-8828-7c1bb167a476','Pseudomonardia invisitata Jaschhof, 2003','Jaschhof, 2003',2003,0,'73b6349b-e927-53b4-91e8-fd3aa3b3fe90','Pseudomonardia invisitata','73b6349b-e927-53b4-91e8-fd3aa3b3fe90','Pseudomonardia invisitata','e53ad4a9-f1d6-538d-bb62-a8bba88ff27d','Pseudomonardia inuisitat','1ce71183-7d25-4c8d-b974-0723c798c29a','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Pseudomonardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ce60637-a8df-40ec-8814-a66639920008','','','a18967ea-0321-5b9b-9d41-2bdc6d91c84f','Lycaea pachypoda (Claus, 1879)','(Claus, 1879)',1879,0,'fa6b96da-50f4-5a6d-9b72-d168243e0058','Lycaea pachypoda','fa6b96da-50f4-5a6d-9b72-d168243e0058','Lycaea pachypoda','56200a99-6aa2-5b5a-841b-ada7969c8a6a','Lycaea pachypod','1ce60637-a8df-40ec-8814-a66639920008','Animalia|Arthropoda|Malacostraca|Amphipoda|Lycaeidae|Lycaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ce3ba73-af4b-4eaa-b672-e4272ea72f1f','','','1caab2c8-b2cc-5aa5-b184-ba3b66bb3eee','Trichosporon pullulans (Lindner) Diddens & Lodder','(Lindner) Diddens & Lodder',0,0,'d4ab66d3-0cca-5260-a296-0f0c6fa555e7','Trichosporon pullulans','d4ab66d3-0cca-5260-a296-0f0c6fa555e7','Trichosporon pullulans','d4ab66d3-0cca-5260-a296-0f0c6fa555e7','Trichosporon pullulans','07ca9e1c-7b89-484a-8ae9-0dbc5d58325c','Fungi|Basidiomycota|Tremellomycetes|Trichosporonales|Trichosporonaceae|Trichosporon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ce33bb2-14d1-4c56-9668-dcf70f564373','','','1783d5bb-f59f-5226-8b87-78dc31168314','Thyroplax truncata Castro, 2007','Castro, 2007',2007,0,'fda462e3-586d-5179-bfb1-33b8b2deb5e0','Thyroplax truncata','fda462e3-586d-5179-bfb1-33b8b2deb5e0','Thyroplax truncata','86fa529c-c508-5e8e-820c-1e8d095950c7','Thyroplax truncat','1ce33bb2-14d1-4c56-9668-dcf70f564373','Animalia|Arthropoda|Malacostraca|Decapoda|Goneplacidae|Thyroplax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ceb010d-933d-4535-8653-5ce6014bfb05','','','cd81b454-e837-5c60-a154-c24e96539c16','Philodinidae','',0,0,'cd81b454-e837-5c60-a154-c24e96539c16','Philodinidae','cd81b454-e837-5c60-a154-c24e96539c16','Philodinidae','cd81b454-e837-5c60-a154-c24e96539c16','Philodinidae','1ceb010d-933d-4535-8653-5ce6014bfb05','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cedc632-5e2b-4d9c-9aa0-5c54f9b0e795','','','563fdfb3-5610-51de-adf0-59356af8190b','Artemisia absinthium L.','L.',0,0,'f0cc3733-a821-5728-9565-d209fafdea00','Artemisia absinthium','f0cc3733-a821-5728-9565-d209fafdea00','Artemisia absinthium','5ee74e95-8a71-58d2-b396-929f74b145c4','Artemisia absinthi','1cedc632-5e2b-4d9c-9aa0-5c54f9b0e795','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Artemisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cefe393-e316-4d9d-afa8-374ed80a7a58','','','a06ad872-9284-54ea-a834-b043a7bad041','Nolidae Bruand, 1847','Bruand, 1847',1847,0,'bcd2f7ea-484d-58ef-adf8-f8d54d0aab31','Nolidae','bcd2f7ea-484d-58ef-adf8-f8d54d0aab31','Nolidae','bcd2f7ea-484d-58ef-adf8-f8d54d0aab31','Nolidae','1cefe393-e316-4d9d-afa8-374ed80a7a58','Animalia|Arthropoda|Insecta|Lepidoptera|Nolidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cf57596-6123-4b2f-8183-05505151e861','','','99196a5d-5dc9-5233-a4d3-56b3c6cd0ba9','Novocrania turbinata (Poli, 1795)','(Poli, 1795)',1795,0,'134fee92-8efb-51fb-98ce-f815a49e1fe4','Novocrania turbinata','134fee92-8efb-51fb-98ce-f815a49e1fe4','Novocrania turbinata','d1fa55bd-39d7-58ac-807f-ab790ec4fab6','Novocrania turbinat','1cf57596-6123-4b2f-8183-05505151e861','Animalia|Brachiopoda|Craniata|Craniida|Craniidae|Novocrania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cf066f2-39cd-49a2-bae5-52de2b99b309','','','7199ff84-bbed-5876-9a97-bc3561dd8979','Gnomonia bullata B.J. Murray','B.J. Murray',0,0,'8370903b-161c-5e6f-bd58-436797e8f491','Gnomonia bullata','8370903b-161c-5e6f-bd58-436797e8f491','Gnomonia bullata','22fcddeb-45dc-557c-a8a2-2dd92123c275','Gnomonia bullat','a84303e4-0f34-4e36-94da-c81385dd4608','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cf38f95-7044-4089-af81-d5c405608486','','','2d026086-8e24-5523-ae8a-29d4000b46db','Eobacteria','',0,0,'2d026086-8e24-5523-ae8a-29d4000b46db','Eobacteria','2d026086-8e24-5523-ae8a-29d4000b46db','Eobacteria','2d026086-8e24-5523-ae8a-29d4000b46db','Eobacteria','1cf38f95-7044-4089-af81-d5c405608486','Bacteria|||||','','kingdom|phylum|class|order|family|genus','infrakingdom','0','0','0','ICNB',1);
INSERT INTO core VALUES('1cf4f9b6-65b5-470b-8d19-a8708238afe4','','','4ad02649-6c59-5787-9e34-18b439e9d789','Lyophyllum fumosum (Pers.) Kuhner & Romagn.','(Pers.) Kuhner & Romagn.',0,0,'d761149f-9cc7-5a41-a3dc-87f5d7359bf0','Lyophyllum fumosum','d761149f-9cc7-5a41-a3dc-87f5d7359bf0','Lyophyllum fumosum','aeae4f2c-b808-5a98-9a64-00c03e70fd49','Lyophyllum fumos','1cf4f9b6-65b5-470b-8d19-a8708238afe4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Lyophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cf50117-3270-430a-94a4-e428070813d3','','','ebdea5e5-7a13-5151-9e0e-36e0902bdf78','Forsteropsalis fabulosa (Phillipps and Grimmett, 1932)','(Phillipps and Grimmett, 1932)',1932,0,'37585e41-b214-5102-85a4-d64243264ee8','Forsteropsalis fabulosa','37585e41-b214-5102-85a4-d64243264ee8','Forsteropsalis fabulosa','09d08a83-8f9c-5135-be90-1d970341abaf','Forsteropsalis fabulos','1cf50117-3270-430a-94a4-e428070813d3','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Forsteropsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cf0cc2d-4344-4951-8855-fde12f638d98','','','78235eff-d0dc-56ca-b5aa-0c1a4ee3ff6f','Kelleria dieffenbachii (Hook.) Endl.','(Hook.) Endl.',0,0,'c830b589-728e-5842-b02a-bc12d28d2758','Kelleria dieffenbachii','c830b589-728e-5842-b02a-bc12d28d2758','Kelleria dieffenbachii','c8036da9-282d-5894-99c8-990675dac907','Kelleria dieffenbach','1cf0cc2d-4344-4951-8855-fde12f638d98','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Kelleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cf63eb1-eae2-4280-ab05-593aa73e30ec','','','50d26668-5e40-5186-8be0-8f842bba0715','Aletia moderata (Walker, 1865)','(Walker, 1865)',1865,0,'3fdbca0c-fc86-5837-b9bf-f023e42bb7af','Aletia moderata','3fdbca0c-fc86-5837-b9bf-f023e42bb7af','Aletia moderata','9cfc4055-5a53-513d-be84-ec411209a83e','Aletia moderat','1cf63eb1-eae2-4280-ab05-593aa73e30ec','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cf98d92-c4d3-4cda-9751-6ee04487fe51','','','efc4e3e6-8db1-5b52-a111-3676e6a23b88','Sporotrichum pruinosum J.C. Gilman & E.V. Abbott','J.C. Gilman & E.V. Abbott',0,0,'52cf6e77-40fd-5824-8fca-a33405171563','Sporotrichum pruinosum','52cf6e77-40fd-5824-8fca-a33405171563','Sporotrichum pruinosum','de4b0243-daca-5994-a205-82b663463ea4','Sporotrichum pruinos','eeacc399-c4ea-4baf-86ad-cb53c0f6a99d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Sporotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cf9e73f-b41f-4053-8ce6-e8c74479fbbf','','','f33b02bd-45e0-55aa-bc52-939fcd33187b','Kochmania oxalidis (Ellis & Tracy) Piątek','(Ellis & Tracy) Piątek',0,0,'baba0e64-0d3b-5225-a6cd-71116ca3c7b5','Kochmania oxalidis','baba0e64-0d3b-5225-a6cd-71116ca3c7b5','Kochmania oxalidis','ef9c78cc-d75e-562e-8a10-17a17ba7909f','Kochmania oxalid','1cf72e09-2a86-4ae8-8bb3-a9eaa9d88643','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Kochmania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18aadf51-4d62-4f82-8d3e-289497da0bec','','','7bacdbc1-75ca-5270-a9f1-005186f49d0a','Agaricus semotus Fr.','Fr.',0,0,'de26c544-c454-5b9e-bf3d-68c9a38560ed','Agaricus semotus','de26c544-c454-5b9e-bf3d-68c9a38560ed','Agaricus semotus','a80d46c6-3522-536b-a3f8-64880d2682b5','Agaricus semot','18aadf51-4d62-4f82-8d3e-289497da0bec','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18a9ac79-9caa-4a52-a12b-50d7fd00a530','','','ec885a33-1fb9-5d1e-a027-2064af08f7af','Sphaeropteris lunulata (G. Forst.) R.M. Tryon','(G. Forst.) R.M. Tryon',0,0,'3bb139e4-1edd-5289-b0d2-658ec47128ac','Sphaeropteris lunulata','3bb139e4-1edd-5289-b0d2-658ec47128ac','Sphaeropteris lunulata','70573138-21b2-504d-8e52-5bbb4bc4af18','Sphaeropteris lunulat','','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Sphaeropteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18b2cde4-b62d-493f-9451-0b7c4f9160dc','','','e8fa8abe-9dfa-5d0f-a7d6-5c2781808014','Dasytricha','',0,0,'e8fa8abe-9dfa-5d0f-a7d6-5c2781808014','Dasytricha','e8fa8abe-9dfa-5d0f-a7d6-5c2781808014','Dasytricha','e8fa8abe-9dfa-5d0f-a7d6-5c2781808014','Dasytricha','18b2cde4-b62d-493f-9451-0b7c4f9160dc','Chromista|Ciliophora|Litostomatea|Vestibuliferida|Isotrichidae|Dasytricha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('18af1cf9-5ab6-4a11-9426-25a81310214e','','','87160c22-cb1e-5f98-a2a1-c270be0bf71c','Pseudopithomyces angolensis Crous','Crous',0,0,'292b3e27-6f23-5f35-810e-546623cc304f','Pseudopithomyces angolensis','292b3e27-6f23-5f35-810e-546623cc304f','Pseudopithomyces angolensis','6eaf6e7c-1089-598e-8ffd-ddd96dd8ab28','Pseudopithomyces angolens','18af1cf9-5ab6-4a11-9426-25a81310214e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Pseudopithomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18b23f44-2185-490e-b26d-3f2b536d76fc','','','91b45395-bb0b-5c57-9660-bae1e6221e73','Vanicela disjunctella Walker, 1864','Walker, 1864',1864,0,'5e714ced-c6d2-5898-8200-5bf7ef0a6c5d','Vanicela disjunctella','5e714ced-c6d2-5898-8200-5bf7ef0a6c5d','Vanicela disjunctella','6ed61ce2-5e6f-56c2-8caf-39006f0b3cf8','Vanicela disiunctell','18b23f44-2185-490e-b26d-3f2b536d76fc','Animalia|Arthropoda|Insecta|Lepidoptera|Roeslerstammiidae|Vanicela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18af3c37-26dd-44a8-8e76-9078be0d6d44','','','66690218-07c8-5c0b-a2bc-8ad1af8fbb2a','Steccherinum ochraceum (Pers.) Gray','(Pers.) Gray',0,0,'36cbc344-0c23-5f84-b402-a8a542875c8a','Steccherinum ochraceum','36cbc344-0c23-5f84-b402-a8a542875c8a','Steccherinum ochraceum','71ba2640-3940-5b44-a958-dc8563390ab1','Steccherinum ochrace','18af3c37-26dd-44a8-8e76-9078be0d6d44','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Steccherinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18b52421-f6c0-42fe-9888-0ea04b4286fd','','','f03b6d6e-a042-5436-ad91-25bbe6d84f34','Hypocenomyce australis Timdal','Timdal',0,0,'f1543aad-8739-5c3a-891c-c53bfec6ef46','Hypocenomyce australis','f1543aad-8739-5c3a-891c-c53bfec6ef46','Hypocenomyce australis','f83e58c6-e7a6-5ce8-a7f6-fff40b881e24','Hypocenomyce austral','18b52421-f6c0-42fe-9888-0ea04b4286fd','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Ophioparmaceae|Hypocenomyce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18b8752e-32dc-4d4a-b73d-37ec4fa3a9a4','','','f19756af-5e77-571d-b2d3-ed13c39d69b9','Phaeocalicium asciiforme Tibell','Tibell',0,0,'2df89df3-ac91-54e7-af4d-7f9ee64c5fc5','Phaeocalicium asciiforme','2df89df3-ac91-54e7-af4d-7f9ee64c5fc5','Phaeocalicium asciiforme','e31c5cc6-3375-55c9-9251-4865b89ef343','Phaeocalicium asciiform','18b8752e-32dc-4d4a-b73d-37ec4fa3a9a4','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Phaeocalicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18b469e7-2479-4d18-8011-c1ed2f130a45','','','c66bff76-5160-5904-9673-cad401c1581b','Nitzschia compressa (Bailey) Boyer','(Bailey) Boyer',0,0,'684cfea5-3ac1-5ea0-bb05-6b8f40090417','Nitzschia compressa','684cfea5-3ac1-5ea0-bb05-6b8f40090417','Nitzschia compressa','724856e1-b844-59c0-a496-38e8ab9a4270','Nitzschia compress','18b469e7-2479-4d18-8011-c1ed2f130a45','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18bcd077-bbad-4e19-a9c7-1f0ee9bfd64a','','','0dc457b2-f22a-5e31-874a-b8bc50366871','Bulgaria sarcoides (Jacq.) Fr.','(Jacq.) Fr.',0,0,'e734adca-1c5a-50a0-9839-11fa656f06fc','Bulgaria sarcoides','e734adca-1c5a-50a0-9839-11fa656f06fc','Bulgaria sarcoides','75301ff0-ce3e-5960-ad34-884642863f7e','Bulgaria sarcoid','51d59f73-9f08-4eb9-b2fb-774ecab0cf64','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Bulgaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18c0ff67-c947-47d2-9f98-b984471bfc99','','','8b4c4c9c-f429-5fc3-861d-a57f1462e31a','Pakeha insignita Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'0477f9a8-a947-567a-8a99-69e49e896832','Pakeha insignita','0477f9a8-a947-567a-8a99-69e49e896832','Pakeha insignita','f9a81717-1dac-541b-92e6-75c8851458d9','Pakeha insignit','18c0ff67-c947-47d2-9f98-b984471bfc99','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Pakeha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18bfd65d-9ecf-44c4-8333-d525875b8861','','','e8566744-c33d-5d4e-849c-0cdfd6cd4521','Menegazzia pulchra P.James & D.J.Galloway','P.James & D.J.Galloway',0,0,'d2edfb47-e121-5945-b45b-039620c3c296','Menegazzia pulchra','d2edfb47-e121-5945-b45b-039620c3c296','Menegazzia pulchra','6d53d3af-95ac-5560-8e40-bdc4d30ae65f','Menegazzia pulchr','18bfd65d-9ecf-44c4-8333-d525875b8861','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18c3bc14-ea8a-4d4a-b2a7-c7c166eaa29b','','','23b352ee-c1a7-5349-af25-ab0becaf62e2','Microdochium neoqueenslandicum Hern.-Restr. & Crous','Hern.-Restr. & Crous',0,0,'67f27613-b51e-5f6c-ab86-fc64871610f3','Microdochium neoqueenslandicum','67f27613-b51e-5f6c-ab86-fc64871610f3','Microdochium neoqueenslandicum','9a3ee0a8-155d-5668-846a-4690d7d10d42','Microdochium neoqueenslandic','18c3bc14-ea8a-4d4a-b2a7-c7c166eaa29b','Fungi|Ascomycota|Sordariomycetes|Xylariales|Microdochiaceae|Microdochium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18ca1c83-c8b0-4351-8afb-f63dee3a8637','','','0c7fc3f9-b4c2-58db-9819-ecf7fb6b850d','Uromyces scirpi (Castagne) Burrill','(Castagne) Burrill',0,0,'23ec6546-7d1c-5d7f-b999-6aaea115bdaa','Uromyces scirpi','23ec6546-7d1c-5d7f-b999-6aaea115bdaa','Uromyces scirpi','bdab6634-9dd2-5f1d-afd4-6989557aecd4','Uromyces scirp','c3d4db8c-fa81-4656-979c-06c63855f655','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18cd3b18-22cf-4a70-8dcd-5c502e89e9cd','','','4a1a6d3b-6ab8-525d-8777-20a4c34bb571','Stereomastis sculpta (Smith, 1880)','(Smith, 1880)',1880,0,'fe31791f-c629-55fe-b6dc-fcf08344834f','Stereomastis sculpta','fe31791f-c629-55fe-b6dc-fcf08344834f','Stereomastis sculpta','3c5fac93-79a9-55fd-959e-9578efe8eb9c','Stereomastis sculpt','18cd3b18-22cf-4a70-8dcd-5c502e89e9cd','Animalia|Arthropoda|Malacostraca|Decapoda|Polychelidae|Stereomastis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18ca5c4e-f6aa-4e85-b881-85eee6d01993','','','fce785c2-9b9c-5ece-9d90-6457af46c9e7','Aspergillus ochraceoroseus Bartoli & Maggi','Bartoli & Maggi',0,0,'343dfb4c-2b23-5ae1-b639-ac1634d483e9','Aspergillus ochraceoroseus','343dfb4c-2b23-5ae1-b639-ac1634d483e9','Aspergillus ochraceoroseus','a5838c13-0edb-5d0f-9aaf-8fbcc8558644','Aspergillus ochraceorose','18ca5c4e-f6aa-4e85-b881-85eee6d01993','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18d6f82e-6291-4565-b1c7-0c090bbcb32d','','','ae298321-35fb-5a0a-a1e4-543965c4f5c5','Lotus hispidus Desf. ex DC.','Desf. ex DC.',0,0,'1507b979-8445-5761-a5a2-08cd402ba24c','Lotus hispidus','1507b979-8445-5761-a5a2-08cd402ba24c','Lotus hispidus','6054ceb5-352d-566e-87f7-51b25a91644e','Lotus hispid','56d2781e-6235-408f-a325-085db5cce5b1','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('18d5143a-f965-4396-ac97-c05cc687f868','','','3488732e-b34f-5994-b820-73198595bc5e','Forstera purpurata Glenny','Glenny',0,0,'32bf2e8b-5871-5b88-b9f0-475d3fa03719','Forstera purpurata','32bf2e8b-5871-5b88-b9f0-475d3fa03719','Forstera purpurata','6e1fda58-0742-57db-809f-42465f3e1e07','Forstera purpurat','18d5143a-f965-4396-ac97-c05cc687f868','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Forstera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18da5f63-8d39-4b41-8d65-1a50ab19b45a','','','f9f673f4-e30a-567c-9d7f-c441a5f2ccaa','Turridae species 42 (NZOI K840)','',0,0,'4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','18da5f63-8d39-4b41-8d65-1a50ab19b45a','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Turridae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('18d87599-379b-44b7-9a8b-224cf16e1e01','','','c8227c09-a170-51e0-b89e-7d9e00bcba8c','Habrotrocha flava Bryce, 1915','Bryce, 1915',1915,0,'51ca814a-c1e3-5e0c-b487-a334d7289b56','Habrotrocha flava','51ca814a-c1e3-5e0c-b487-a334d7289b56','Habrotrocha flava','83a98864-a85c-58d5-9505-602af0075685','Habrotrocha flau','18d87599-379b-44b7-9a8b-224cf16e1e01','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('18dc22a9-a7b3-4e59-8154-4c4fff717400','','','a501b4db-322c-562a-b1c2-f70e1ce5739d','Lathronympha strigana (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'d5acf8e7-5226-5d34-9bee-ba31c0f23087','Lathronympha strigana','d5acf8e7-5226-5d34-9bee-ba31c0f23087','Lathronympha strigana','96f7f779-958d-502b-b646-308581331a4f','Lathronympha strigan','18dc22a9-a7b3-4e59-8154-4c4fff717400','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Lathronympha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18e067e6-0361-4e62-98cd-b4e3b95b53e5','','','39c0e120-42de-5c4b-8060-143b76176ee3','Callopistria','',0,0,'39c0e120-42de-5c4b-8060-143b76176ee3','Callopistria','39c0e120-42de-5c4b-8060-143b76176ee3','Callopistria','39c0e120-42de-5c4b-8060-143b76176ee3','Callopistria','18e067e6-0361-4e62-98cd-b4e3b95b53e5','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Callopistria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('18de0c4a-5ff1-4b7d-8d16-dac59736ccfa','','','fa943a18-4e26-5dff-9277-8515bdd07ecc','Sphaeria atrofusca Schwein.','Schwein.',0,0,'9a07e2fa-789b-56dd-8edd-8ca8f5c818f9','Sphaeria atrofusca','9a07e2fa-789b-56dd-8edd-8ca8f5c818f9','Sphaeria atrofusca','b2631503-cb2f-5628-a67f-864c256d1a4e','Sphaeria atrofusc','0c3f37f8-fbf0-4e31-a566-369e19f8ec05','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18e483df-2a39-4868-aeaf-0d77e62a7bbc','','','c9333b90-54d8-5e29-b690-23d8da8c4985','Postia rancida (Bres.) M.J. Larsen & Lombard','(Bres.) M.J. Larsen & Lombard',0,0,'01e773e2-2516-522f-922b-eed3b1144274','Postia rancida','01e773e2-2516-522f-922b-eed3b1144274','Postia rancida','ebbcb6f4-9b12-506a-9bb3-4fe49c331d36','Postia rancid','6a6878c7-f534-4347-8d38-0c484378ec69','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Postia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18e1c45d-df04-41f5-af4a-28ce41cdb80e','','','6ef4ac4c-9817-5f12-8f2a-dc1b9441f9ec','Potentilla vesca (L.) Scop.','(L.) Scop.',0,0,'5d88463f-6098-54fb-9abd-47fa720361e8','Potentilla vesca','5d88463f-6098-54fb-9abd-47fa720361e8','Potentilla vesca','065dec67-b6de-5136-8b63-6ed532920d72','Potentilla uesc','6d501938-ceac-43e9-bea7-a14092e831be','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Potentilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18e17d5b-630e-461d-b0a4-9a3faa1cf886','','','6f1006ff-b01f-5189-8754-140fe1a7d657','Annona glabra','',0,0,'6f1006ff-b01f-5189-8754-140fe1a7d657','Annona glabra','6f1006ff-b01f-5189-8754-140fe1a7d657','Annona glabra','6b839caa-f68a-5988-ba4c-f5ffc052f736','Annona glabr','','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Annonaceae|Annona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18e77213-93e6-473c-9126-f536db272d15','','','40eb86b0-2cc8-5e2f-91d5-8969ed8f57b3','Epigeneium cymbidioides (Blume) Summerh.','(Blume) Summerh.',0,0,'32d0048e-f38f-58d5-b740-7d228308078f','Epigeneium cymbidioides','32d0048e-f38f-58d5-b740-7d228308078f','Epigeneium cymbidioides','a99d5b5a-e71b-5e53-afb0-76be14b25f1f','Epigeneium cymbidioid','ab6f8e48-12c7-4066-880f-72d82aa39548','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Epigeneium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18eb3cc5-642e-4681-a987-90e2f8935c88','','','89d92ce8-ef19-5585-acaf-4769fe4c669c','Parmelia tenuirima var. erimis Nyl.','Nyl.',0,0,'25661acf-7ea2-55a4-a0a6-1591c4439815','Parmelia tenuirima erimis','9506093f-ed91-517e-a58f-adeb9d381d9c','Parmelia tenuirima var. erimis','10f7fdc3-2364-52a5-8e87-7a778198fe36','Parmelia tenuirim erim','d87f1600-4c14-4af4-8ed9-022d5700c6d3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('18e99657-efef-4680-8e21-bb7f43b2417e','','','bedbeca7-5eac-5a57-ba6c-cd97076f5007','Licea pusilla var. pygmaea Meyl.','Meyl.',0,0,'19854121-7f88-568f-8de6-369ab7d153f5','Licea pusilla pygmaea','ff288a16-157a-5918-9c32-3d0661159551','Licea pusilla var. pygmaea','6484fcaa-5c61-5850-ad7b-2612dfb82127','Licea pusill pygmae','f05f5e07-b3d3-4d78-a344-2ca884eb8fff','Protozoa|Eumycetozoa|Myxomycetes|Liceales|Liceaceae|Licea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('18ea4aed-c036-47d4-a91c-d59f398a4df7','','','f67dc809-39e1-5a98-a060-e271d1037e3c','Exobasidium camelliae var. gracile Shirai','Shirai',0,0,'3f985819-765e-5b98-b1db-482a34c4f0d7','Exobasidium camelliae gracile','10c4977b-1fc8-5b79-8598-ba5998eabd3d','Exobasidium camelliae var. gracile','1bdbeb21-551f-57e1-aa00-a87a1f1571e5','Exobasidium camelli gracil','fe185edc-e248-4838-962a-2d8a2e6aa13a','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Exobasidiaceae|Exobasidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('18e92b73-a2ee-4e0b-b856-aab6d9838fb2','','','14d99634-dd9c-5707-a5e8-bed670b8b11e','Cryphonectria gyrosa (Berk. & Broome) Sacc. & D. Sacc.','(Berk. & Broome) Sacc. & D. Sacc.',0,0,'80b6e00d-f25d-5cd5-9505-5ba9a96a31cc','Cryphonectria gyrosa','80b6e00d-f25d-5cd5-9505-5ba9a96a31cc','Cryphonectria gyrosa','65f4f655-38e9-585e-ad52-6f4d07e0aba8','Cryphonectria gyros','f9ba9170-8377-4d63-8876-cbe2b25b2614','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cryphonectriaceae|Cryphonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1aa8f10e-ee56-4b4c-9b36-3f99bd3a5f01','','','dd5deaa4-31ce-57ba-9ffc-0a7b40535a92','Pestalotia conorum-piceae Tubeuf','Tubeuf',0,0,'030c550e-bc0e-5baf-89c0-e825e45e0a29','Pestalotia conorum-piceae','030c550e-bc0e-5baf-89c0-e825e45e0a29','Pestalotia conorum-piceae','ac3e981e-5dee-5b03-bc96-4a900a077172','Pestalotia conorum-pice','8c42cc06-b9a2-4734-8c99-cf86c7317c92','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1aa6b1f8-8a19-4d7f-bc26-4b7e010ecdc0','','','465b019f-9f89-5997-a20f-c1a6e4a2ab4b','Erymneus firmus Broun, 1893','Broun, 1893',1893,0,'143e63e4-6529-5177-94e0-c5f3db875702','Erymneus firmus','143e63e4-6529-5177-94e0-c5f3db875702','Erymneus firmus','2687498f-c338-538b-a20f-9765ef0b3585','Erymneus firm','1aa6b1f8-8a19-4d7f-bc26-4b7e010ecdc0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Erymneus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1aaafa48-53c7-48aa-b146-652167a0afda','','','0167e16c-7fff-5bd3-bbc0-44585334df4c','Pinnularia appendiculata (Agardh) Cleve','(Agardh) Cleve',0,0,'0fe71b29-faab-556f-a505-497af4849918','Pinnularia appendiculata','0fe71b29-faab-556f-a505-497af4849918','Pinnularia appendiculata','9f44af5e-6548-560c-9624-8e1bf31a81eb','Pinnularia appendiculat','1aaafa48-53c7-48aa-b146-652167a0afda','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1aab4fa3-ad19-4bef-95c1-2336949785fc','','','643c708c-3a18-568f-bab8-aafe4afb1e49','Zealandicesa setosa (Sinclair, 1997)','(Sinclair, 1997)',1997,0,'9a9bc60d-e805-5e5b-a565-c0f469cd55fe','Zealandicesa setosa','9a9bc60d-e805-5e5b-a565-c0f469cd55fe','Zealandicesa setosa','8366ce8f-8789-5139-b33e-d881255659e3','Zealandicesa setos','1aab4fa3-ad19-4bef-95c1-2336949785fc','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Zealandicesa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ab41540-2fd0-4f3a-a74c-8c5e035340df','','','34fbe4e1-286a-57f4-8460-9fa7272cde5a','Uromyces scleriae Henn.','Henn.',0,0,'46fde39b-6e23-5e12-9095-db61fed131ec','Uromyces scleriae','46fde39b-6e23-5e12-9095-db61fed131ec','Uromyces scleriae','34a5a138-7708-5c03-b260-b59e5a5c44f7','Uromyces scleri','1ab41540-2fd0-4f3a-a74c-8c5e035340df','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ab5d676-c7f8-43ba-8717-9b7e0f99b44d','','','8e502e61-512d-5872-886f-841af96f1a85','Aptrootia Lücking & Sipman','Lücking & Sipman',0,0,'6a8f6521-213a-521e-bbcb-871017171de5','Aptrootia','6a8f6521-213a-521e-bbcb-871017171de5','Aptrootia','6a8f6521-213a-521e-bbcb-871017171de5','Aptrootia','1ab5d676-c7f8-43ba-8717-9b7e0f99b44d','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Trypetheliaceae|Aptrootia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ab8ea70-26a8-4c7f-81a0-0d3be0e8ae51','','','83395274-0f9b-5d3f-89cf-fc86b67a81f7','Hiantoporidae','',0,0,'83395274-0f9b-5d3f-89cf-fc86b67a81f7','Hiantoporidae','83395274-0f9b-5d3f-89cf-fc86b67a81f7','Hiantoporidae','83395274-0f9b-5d3f-89cf-fc86b67a81f7','Hiantoporidae','1ab8ea70-26a8-4c7f-81a0-0d3be0e8ae51','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Hiantoporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ab86da1-4506-46b1-992e-0784619d8396','','','a27beb72-f8b3-54df-b6f4-04e421f6dd34','Psychodula Ježek, 1984','Ježek, 1984',1984,0,'18dd73cb-ed10-58c6-ae6e-a823d80904a6','Psychodula','18dd73cb-ed10-58c6-ae6e-a823d80904a6','Psychodula','18dd73cb-ed10-58c6-ae6e-a823d80904a6','Psychodula','1ab86da1-4506-46b1-992e-0784619d8396','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychodula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ab9dba9-7311-41c7-a54f-03407832595c','','','3e2641cf-b203-5fb4-81e6-6b05f63a8149','Hyadesia mollis Luxton, 1989','Luxton, 1989',1989,0,'93755c1b-8f14-5e37-9c3b-3bb79f25942e','Hyadesia mollis','93755c1b-8f14-5e37-9c3b-3bb79f25942e','Hyadesia mollis','115047d0-9890-513b-92eb-013fc273118a','Hyadesia moll','1ab9dba9-7311-41c7-a54f-03407832595c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hyadesiidae|Hyadesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ab7c14b-3b9a-4f89-a311-8a61d9318e10','','','9709a6e0-6ff8-594c-b3e3-593778c6baba','Leptospermum polygalifolium Salisb.','Salisb.',0,0,'1a026ca2-7ea6-56eb-b6a0-1aa6efbe75ac','Leptospermum polygalifolium','1a026ca2-7ea6-56eb-b6a0-1aa6efbe75ac','Leptospermum polygalifolium','d7710b42-84aa-5422-9736-4f043bb02f7b','Leptospermum polygalifoli','1ab7c14b-3b9a-4f89-a311-8a61d9318e10','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1abcde63-67b9-4f9b-b23d-9fc986588ed3','','','eaef02ec-ba20-5ba7-ad49-4eda1c46a655','Cortinarius sect. Cuphocybe (R. Heim) Soop','(R. Heim) Soop',0,0,'1d95e9e3-0742-5ae4-9cfa-9e31ccbcfcab','Cuphocybe','0f7de995-19c1-5786-8077-7a0d1ff4e781','Cortinarius sect. Cuphocybe','1d95e9e3-0742-5ae4-9cfa-9e31ccbcfcab','Cuphocybe','1abcde63-67b9-4f9b-b23d-9fc986588ed3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('1ac0c752-1fda-49be-afd9-2374c8b73ce1','','','fe043c07-2423-5f98-9488-41b32abacfbc','Paxillus panuoides (Fr.) Fr.','(Fr.) Fr.',0,0,'734ef57a-49c7-53a9-bdce-127e1f2fc675','Paxillus panuoides','734ef57a-49c7-53a9-bdce-127e1f2fc675','Paxillus panuoides','7d4eb400-f96d-5d7d-b2d3-24be42fe0759','Paxillus panuoid','8e902ea3-37df-48b1-987b-db7a81f84ec3','Fungi|Basidiomycota|Agaricomycetes|Boletales|Paxillaceae|Paxillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ac0fef4-f901-4697-a0f5-4a891014899e','','','b0c3f839-f4ce-5271-8b7f-2c34a9a8a4e4','Pyrtaula rutila (Edwards, 1927)','(Edwards, 1927)',1927,0,'abd1760e-6798-5f0f-a41f-1647850ec248','Pyrtaula rutila','abd1760e-6798-5f0f-a41f-1647850ec248','Pyrtaula rutila','a3a458c7-7d5b-5183-8184-ff23e8706723','Pyrtaula rutil','1ac0fef4-f901-4697-a0f5-4a891014899e','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Pyrtaula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ac25328-8e1a-4768-9259-5594e3e16654','','','6dd87ca1-3b19-534f-8137-c41a85fad669','Lepidobrya','',0,0,'6dd87ca1-3b19-534f-8137-c41a85fad669','Lepidobrya','6dd87ca1-3b19-534f-8137-c41a85fad669','Lepidobrya','6dd87ca1-3b19-534f-8137-c41a85fad669','Lepidobrya','1ac25328-8e1a-4768-9259-5594e3e16654','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidobrya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1abeab84-d844-4fa8-b4be-c8ad87ccb9eb','','','20548df4-da2b-5b68-8104-0a74ef64d3cf','Tremellodendropsis transpusio D.A. Crawford var. transpusio','',0,0,'1a37c0b3-6558-5cda-9436-dac79e7adef0','Tremellodendropsis transpusio transpusio','ce8a20b6-3396-5eae-a6cc-c77f5c7a15e4','Tremellodendropsis transpusio var. transpusio','46436031-2c2f-5445-921c-01e6baeb23ba','Tremellodendropsis transpusi transpusi','3f1e4b62-f31a-41b4-a46c-4c20140795fd','Fungi|Basidiomycota|Agaricomycetes|Tremellodendropsidales||Tremellodendropsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ac7d948-bfaf-4b51-b87b-167a4c367ac3','','','b6d5d213-03c2-5ca0-95b3-08513c632142','Patellaria ceratina (Stirt.) Müll.Arg.','(Stirt.) Müll.Arg.',0,0,'8562c1d4-aabe-5f66-bfc6-538c5e4dd5b7','Patellaria ceratina','8562c1d4-aabe-5f66-bfc6-538c5e4dd5b7','Patellaria ceratina','1b4c52de-9a9d-5ac2-b721-a51e10e64b14','Patellaria ceratin','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ac93b54-ac81-456a-b52f-b4b40848c750','','','5ae485e6-1752-5a7f-978a-bd48ea6a391e','Puccinia veronicae J. Schröt.','J. Schröt.',0,0,'712d951c-197f-5848-ad76-312d287b8849','Puccinia veronicae','712d951c-197f-5848-ad76-312d287b8849','Puccinia veronicae','b54c1677-6acd-50b8-94bd-ad28e848b70f','Puccinia ueronic','1ac93b54-ac81-456a-b52f-b4b40848c750','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ac785f4-94aa-49f3-85ec-c88502de2d66','','','c5adc3ea-8bc9-5361-a0a8-1487b8f2dc3c','Laphangium affine (D.Don) Tzvelev','(D.Don) Tzvelev',0,0,'b1ed58f2-d0db-59da-9e45-d38bd00d0743','Laphangium affine','b1ed58f2-d0db-59da-9e45-d38bd00d0743','Laphangium affine','cd89c0f5-32e6-5d9b-8132-ea9dc7a53895','Laphangium affin','41c8e309-efc0-4006-b500-4ea2370f5da5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Laphangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1acdfdbf-738c-4c00-b9a9-5ac5aff935f7','','','db53393a-232d-5a33-9504-7e97393beede','Cedrus brevifolia (Hook.f.) A.Henry','(Hook.f.) A.Henry',0,0,'d118508b-09bc-57bf-9cff-11be217af3b1','Cedrus brevifolia','d118508b-09bc-57bf-9cff-11be217af3b1','Cedrus brevifolia','1ea4ff88-8bd5-51c4-aff7-b8c74a44c893','Cedrus breuifol','1acdfdbf-738c-4c00-b9a9-5ac5aff935f7','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Cedrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ad09fa3-81c1-49d7-8447-a025d26065b9','','','3bf19438-93ad-5f82-8baf-934fa0c2cd5c','Diplosporium album var. fungicola Sacc.','Sacc.',0,0,'85898f97-d31c-5261-972e-10880aec2dcb','Diplosporium album fungicola','faf777f3-3210-57c7-9635-e6c1a506d139','Diplosporium album var. fungicola','46a68c51-59e1-5a73-b65d-36adf94f4eef','Diplosporium alb fungicol','9acf04c4-1f23-48c6-afe4-78fa01ee2a7e','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Chaetosphaerellaceae|Diplosporium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1acb1328-9d64-4fb0-9be0-b15a64c73057','','','102c4c0d-e498-5939-b44a-215447c09130','Paraponyx Guenée, 1854','Guenée, 1854',1854,0,'005186ae-f49d-5d3f-9fa3-0b48f633a60b','Paraponyx','005186ae-f49d-5d3f-9fa3-0b48f633a60b','Paraponyx','005186ae-f49d-5d3f-9fa3-0b48f633a60b','Paraponyx','6178bfe2-561e-4385-b9bb-7ed13bfe857e','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Paraponyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1acfd5a1-375d-4903-9d04-e6aa85802a8d','','','a1373e70-7c86-5d97-b72e-3fcaa877c1ca','Cylindrocladiella parva (P.J. Anderson) Boesew.','(P.J. Anderson) Boesew.',0,0,'104f3960-6e44-5996-a71d-3f9bb9ee28c0','Cylindrocladiella parva','104f3960-6e44-5996-a71d-3f9bb9ee28c0','Cylindrocladiella parva','f5671eee-068a-5935-b372-d45700ee47f3','Cylindrocladiella paru','1acfd5a1-375d-4903-9d04-e6aa85802a8d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocladiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ad73921-9c19-48a4-8877-870e02ecf68f','','','e89aa560-1922-5716-87a3-4fd1afade5fe','Notommata','',0,0,'e89aa560-1922-5716-87a3-4fd1afade5fe','Notommata','e89aa560-1922-5716-87a3-4fd1afade5fe','Notommata','e89aa560-1922-5716-87a3-4fd1afade5fe','Notommata','1ad73921-9c19-48a4-8877-870e02ecf68f','Animalia|Gnathifera||||Notommata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ad75605-88de-4292-9f4e-d65100c6f478','','','443bea24-b24e-5d6f-ba2d-a5e81ce97075','Megalurus','',0,0,'443bea24-b24e-5d6f-ba2d-a5e81ce97075','Megalurus','443bea24-b24e-5d6f-ba2d-a5e81ce97075','Megalurus','443bea24-b24e-5d6f-ba2d-a5e81ce97075','Megalurus','1ad75605-88de-4292-9f4e-d65100c6f478','Animalia|Chordata|Aves|Passeriformes|Megaluridae|Megalurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ad472db-3e45-4668-b093-bc8d6283877f','','','4696f9b4-33a8-5cec-ad68-b55880797425','Dothidea rhopalina Mont.','Mont.',0,0,'915a9c66-d43f-5028-b0e9-007791c4a720','Dothidea rhopalina','915a9c66-d43f-5028-b0e9-007791c4a720','Dothidea rhopalina','032c2355-5b01-5c4d-a384-3a8fb3a4876e','Dothidea rhopalin','38162544-e77c-44f4-a94f-aca3f447143f','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ae1e628-86fa-4834-bd10-558afff7a0e4','','','d7153f52-3e13-5089-8191-6a721ebe1c39','Muehlenbeckia varians Meisn.','Meisn.',0,0,'c00a427a-79fa-5087-b0bf-c5995441fd09','Muehlenbeckia varians','c00a427a-79fa-5087-b0bf-c5995441fd09','Muehlenbeckia varians','af5f0359-07b6-5928-8392-2547ea9a8867','Muehlenbeckia uarians','3b3d37da-6ddc-4d9d-8b60-6f11fb6f57ac','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Muehlenbeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ada3310-350c-477c-9c83-dc5a6e33487d','','','a8b1b126-a66a-5a74-8ef3-03fc762b5beb','Sporidesmium paludosum M.B. Ellis','M.B. Ellis',0,0,'b98e247a-9377-5f51-8c4a-acdd80ac81b9','Sporidesmium paludosum','b98e247a-9377-5f51-8c4a-acdd80ac81b9','Sporidesmium paludosum','4849d2a8-5c23-528e-8709-5d4759007596','Sporidesmium paludos','1ada3310-350c-477c-9c83-dc5a6e33487d','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ae44990-3a9a-4631-bc83-3b7824c0959e','','','ad0b1079-3d82-5991-9a21-642212db9e77','Abrograptidae','',0,0,'ad0b1079-3d82-5991-9a21-642212db9e77','Abrograptidae','ad0b1079-3d82-5991-9a21-642212db9e77','Abrograptidae','ad0b1079-3d82-5991-9a21-642212db9e77','Abrograptidae','1ae44990-3a9a-4631-bc83-3b7824c0959e','Animalia|Hemichordata|Graptolithina|Graptoloidea|Abrograptidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ae4a20b-bf73-4f4e-9563-20a1519aeb51','','','e6c76351-13df-5742-a068-9875cd1b0a67','Pertusaria truncata Kremp.','Kremp.',0,0,'7fd80fe8-9af4-52c1-a658-dfc4c2abeab5','Pertusaria truncata','7fd80fe8-9af4-52c1-a658-dfc4c2abeab5','Pertusaria truncata','de996f35-39d0-5e51-a74a-f9912c0a99a9','Pertusaria truncat','175cd608-7936-4f69-8c87-c500066c7151','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ae8af2d-40ba-489d-b40a-266ee5cf80b0','','','05cf864a-0ece-5119-823f-8367f3eac2b4','Leskea varia Hedw.','Hedw.',0,0,'fd69961b-a6ac-5345-b744-7b533c39f2e8','Leskea varia','fd69961b-a6ac-5345-b744-7b533c39f2e8','Leskea varia','ae0ffecd-cc9c-5385-91ed-fac3adbc9d96','Leskea uar','1834f56d-a454-4b84-9045-c70ee6dfcd57','Plantae||Bryopsida|Hypnales|Leskeaceae|Leskea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ae3b6e1-4548-4791-89cd-5e4712586443','','','8491c260-f7c9-5c5a-8e2e-92286fda2981','Batracomorphus angustatus (osborn, 1934)','',0,0,'a984368c-8f11-576a-8cbc-f356a3110a15','Batracomorphus angustatus','a984368c-8f11-576a-8cbc-f356a3110a15','Batracomorphus angustatus','948c7ee8-1f8e-5fd7-b789-d43597071519','Batracomorphus angustat','1ae3b6e1-4548-4791-89cd-5e4712586443','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Batracomorphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1ae820e5-267f-439a-ae2d-c8c90a5731f0','','','55490c5c-d893-53d3-8586-4ce4276aedfc','Jungermannia ciliaris L.','L.',0,0,'eba1eb4f-2527-5a79-bc3e-87ed9d9b070d','Jungermannia ciliaris','eba1eb4f-2527-5a79-bc3e-87ed9d9b070d','Jungermannia ciliaris','99df67fb-c29f-51f1-b73c-b47ecd65564a','Jungermannia ciliar','cd26d434-35ae-4cb8-a685-ad7647b2f8a8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1aea05bc-de24-4533-bec2-2c93b7fa26eb','','','36deb56e-5f1e-5e9b-b4f6-893000c4a167','Melaleuca barlowii Craven','Craven',0,0,'b65821c9-004b-52fc-9c9c-0a34b30cbef7','Melaleuca barlowii','b65821c9-004b-52fc-9c9c-0a34b30cbef7','Melaleuca barlowii','8f536e88-51e2-5c9b-92d3-14ba11b764f0','Melaleuca barlow','1aea05bc-de24-4533-bec2-2c93b7fa26eb','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19c62f57-bba5-4bab-8e52-fe7674a9ebb0','','','a73f99aa-4c64-5945-8a67-cab49f490647','Thiotrichales Garrity et al., 2005','Garrity et al., 2005',2005,0,'399f7054-0c27-558a-bb53-c9454f05e1d6','Thiotrichales','399f7054-0c27-558a-bb53-c9454f05e1d6','Thiotrichales','399f7054-0c27-558a-bb53-c9454f05e1d6','Thiotrichales','19c62f57-bba5-4bab-8e52-fe7674a9ebb0','Bacteria|Pseudomonadota|Gammaproteobacteria|Thiotrichales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('19c6df78-e939-4466-8c93-ecdc53ac325c','','','311ec6f5-054a-55f0-8216-69b3797398a7','Puccinia silvatica J. Schröt.','J. Schröt.',0,0,'771292ef-93b5-5539-a23f-56b6369e362f','Puccinia silvatica','771292ef-93b5-5539-a23f-56b6369e362f','Puccinia silvatica','6a61ce93-c005-581b-8e50-85720b260207','Puccinia siluatic','7a911da1-4e94-4e6d-a197-a0a24b315f4a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19c8d18b-a811-4d26-b3f5-52a80c0aff79','','','8b7864c9-510b-53c4-be47-8beacd973732','Thismia rodwayi F.Muell.','F.Muell.',0,0,'16d5f351-94d6-57d5-89f4-1bf46883c7a9','Thismia rodwayi','16d5f351-94d6-57d5-89f4-1bf46883c7a9','Thismia rodwayi','2e11730f-2e29-5c1b-9d21-85170d9690a5','Thismia rodway','19c8d18b-a811-4d26-b3f5-52a80c0aff79','Plantae|Tracheophyta|Magnoliopsida|Dioscoreales|Burmanniaceae|Thismia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19c8e5f6-44b4-45be-aa32-11d498cd648e','','','f0740e57-5a02-5643-a905-56e8edb895f5','Arctesthes catapyrrha fasciata Prout, 1929','Prout, 1929',1929,0,'6589b1fa-8a0c-58b6-b2b6-0cdffac1240f','Arctesthes catapyrrha fasciata','6589b1fa-8a0c-58b6-b2b6-0cdffac1240f','Arctesthes catapyrrha fasciata','6bacaa1b-96b4-56a3-a36d-0a615064721f','Arctesthes catapyrrh fasciat','56ea3270-95a5-4f5b-8716-56bd00189c76','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Arctesthes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('19c965d1-6fff-4f3b-9063-19a64fc529d6','','','93cd0060-cf81-599a-ae94-96e55b6f330c','Horologica diremptus (Odhner, 1924)','(Odhner, 1924)',1924,0,'f47ad020-cc19-5d98-9ca0-225081bfaec9','Horologica diremptus','f47ad020-cc19-5d98-9ca0-225081bfaec9','Horologica diremptus','1ca9f0c9-ceb8-5ed0-9712-97313e4e901b','Horologica dirempt','19c965d1-6fff-4f3b-9063-19a64fc529d6','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Horologica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19c7edfa-9ef8-443d-afcd-60926519bbfa','','','0fe47f93-1fd3-5b67-a2f5-5518a7b89d27','Acridotheres tristis (Linnaeus, 1766)','(Linnaeus, 1766)',1766,0,'2cabdf5c-e398-51fc-b216-498ab3459c42','Acridotheres tristis','2cabdf5c-e398-51fc-b216-498ab3459c42','Acridotheres tristis','d298c500-e95e-530c-a670-a3b828f5c7f5','Acridotheres trist','19c7edfa-9ef8-443d-afcd-60926519bbfa','Animalia|Chordata|Aves|Passeriformes|Sturnidae|Acridotheres','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19c924eb-914f-4422-87db-9ee18bec3d62','','','2db0000f-8777-56e3-84ee-baae5b525421','Cosmocephalus','',0,0,'2db0000f-8777-56e3-84ee-baae5b525421','Cosmocephalus','2db0000f-8777-56e3-84ee-baae5b525421','Cosmocephalus','2db0000f-8777-56e3-84ee-baae5b525421','Cosmocephalus','19c924eb-914f-4422-87db-9ee18bec3d62','Animalia|Nematoda|Secernentea|Spirurida|Acuariidae|Cosmocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('19ca2307-d8f0-4662-b2ca-84cce22eb469','','','d6d9a7d8-cf10-5b8f-a4bc-233ce3b8d404','Rosellinia necatrix Berl. ex Prill.','Berl. ex Prill.',0,0,'96f9c7ae-28cf-5c3b-b4d0-de3f2b54d1f8','Rosellinia necatrix','96f9c7ae-28cf-5c3b-b4d0-de3f2b54d1f8','Rosellinia necatrix','96f9c7ae-28cf-5c3b-b4d0-de3f2b54d1f8','Rosellinia necatrix','19ca2307-d8f0-4662-b2ca-84cce22eb469','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('19d31ae1-fe56-4728-8f2f-462715185af4','','','37004498-5d70-5c2c-8c63-2bc86d950267','Stauroneis agrestis Petersen','Petersen',0,0,'95347a3d-6773-53c5-bc72-dd295874c924','Stauroneis agrestis','95347a3d-6773-53c5-bc72-dd295874c924','Stauroneis agrestis','aff01a3f-804f-5ce4-89a6-76640e2aebee','Stauroneis agrest','19d31ae1-fe56-4728-8f2f-462715185af4','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Stauroneidaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19dc130a-2fdc-4269-bb89-0c775d0679a8','','','442b7f24-3e4b-509a-8694-9879d3031d48','Dinemasporium graminum (Lib.) Lév.','(Lib.) Lév.',0,0,'20405cbe-96fa-58b4-8281-370c0a60eec6','Dinemasporium graminum','20405cbe-96fa-58b4-8281-370c0a60eec6','Dinemasporium graminum','6777f12e-e9f9-5845-ac00-ae6d9c09ec03','Dinemasporium gramin','8af14591-2f86-4444-b6f0-7d792e026822','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Dinemasporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19d6c682-8955-45da-a2b8-4168d87c9447','','','b53eb484-a877-5f08-9a06-f9de2fce2a01','Scolymus','',0,0,'b53eb484-a877-5f08-9a06-f9de2fce2a01','Scolymus','b53eb484-a877-5f08-9a06-f9de2fce2a01','Scolymus','b53eb484-a877-5f08-9a06-f9de2fce2a01','Scolymus','19d6c682-8955-45da-a2b8-4168d87c9447','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Scolymus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('19da3eb7-87be-4568-bd7f-7894d8f42c2c','','','663b1ca1-5120-530a-9581-29e2b6559921','Cercospora viticicola J.M. Yen & Lim','J.M. Yen & Lim',0,0,'aabf0886-19c4-59fe-a627-c3d21ca5f105','Cercospora viticicola','aabf0886-19c4-59fe-a627-c3d21ca5f105','Cercospora viticicola','1958e03d-c14c-53ff-9e57-8523c430b112','Cercospora uiticicol','71f8fb3b-f8ad-49d5-be47-de62fff64830','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19e3f00e-dffa-4004-991f-eff32ed3cf75','','','7d58ddd2-7a12-506b-864f-ef125dd6749a','Angiostoma','',0,0,'7d58ddd2-7a12-506b-864f-ef125dd6749a','Angiostoma','7d58ddd2-7a12-506b-864f-ef125dd6749a','Angiostoma','7d58ddd2-7a12-506b-864f-ef125dd6749a','Angiostoma','19e3f00e-dffa-4004-991f-eff32ed3cf75','Animalia|Nematoda|Secernentea|Rhabditida|Rhabdiasidae|Angiostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('19e424d8-9ce0-4a31-9956-b7bf142b574d','','','aa004664-d458-5eaf-99cd-97e09b073513','Cryptodifflugia sacculus Penard, 1902','Penard, 1902',1902,0,'de0ceb38-be74-5c83-b3a5-d6bee11a7815','Cryptodifflugia sacculus','de0ceb38-be74-5c83-b3a5-d6bee11a7815','Cryptodifflugia sacculus','17a38645-262b-58d7-8538-67a9cad517fc','Cryptodifflugia saccul','19e424d8-9ce0-4a31-9956-b7bf142b574d','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Cryptodifflugiidae|Cryptodifflugia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19e7d55f-8f84-453a-b1be-618c732e0c36','','','8ac7ab42-3c90-552f-a1f3-1e360ad99430','Callyspongia latituba Dendy, 1924','Dendy, 1924',1924,0,'b26848cb-929f-53fd-96fd-de83319efce9','Callyspongia latituba','b26848cb-929f-53fd-96fd-de83319efce9','Callyspongia latituba','c4e157db-2c10-5962-ad3f-f5275a23f23b','Callyspongia latitub','19e7d55f-8f84-453a-b1be-618c732e0c36','Animalia|Porifera|Demospongiae|Haplosclerida|Callyspongiidae|Callyspongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19e6bf0e-cab9-4f5c-ab59-7664aa23382e','','','f81ea3b0-5d00-5381-9c07-26848bc01a18','Orthorrhynchium Reichardt','Reichardt',0,0,'a21d5f6f-732c-55db-8fb7-1ee5b0c0456b','Orthorrhynchium','a21d5f6f-732c-55db-8fb7-1ee5b0c0456b','Orthorrhynchium','a21d5f6f-732c-55db-8fb7-1ee5b0c0456b','Orthorrhynchium','19e6bf0e-cab9-4f5c-ab59-7664aa23382e','Plantae||Bryopsida|Hypnales|Orthorrhynchiaceae|Orthorrhynchium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('19e8a1f4-c4a9-471c-82ad-9a0e55b2833c','','','5a66b942-da3c-599e-81cd-b83647ef5251','Oenanthe aquatica (L.) Poir.','(L.) Poir.',0,0,'9bbf5698-6532-563a-975c-b6ff7b531b25','Oenanthe aquatica','9bbf5698-6532-563a-975c-b6ff7b531b25','Oenanthe aquatica','abf4ab9b-6508-511e-9cce-bcd19da3d272','Oenanthe aquatic','19e8a1f4-c4a9-471c-82ad-9a0e55b2833c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Oenanthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19e6a390-53da-4f56-b233-9c3b4be8a46e','','','93a70759-64d0-5c13-a5ae-6a2b4ba8ccc0','Oxytoxum pachyderme schiller','',0,0,'93a70759-64d0-5c13-a5ae-6a2b4ba8ccc0','Oxytoxum pachyderme schiller','93a70759-64d0-5c13-a5ae-6a2b4ba8ccc0','Oxytoxum pachyderme schiller','0d29b69a-04e7-5333-ba0b-9a52c1f894f4','Oxytoxum pachyderm schiller','19e6a390-53da-4f56-b233-9c3b4be8a46e','Chromista|Myzozoa|Peridinea|Peridiniida|Oxytoxidae|Oxytoxum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19f11e71-5c15-48d8-ba97-9b4595aa645a','','','b6cfd324-6690-5d9d-aaea-0887b7bfcea0','Parnida longulus (Sharp, 1886)','(Sharp, 1886)',1886,0,'5dfc8e69-eaea-5a29-bbb5-4a194cbfbd08','Parnida longulus','5dfc8e69-eaea-5a29-bbb5-4a194cbfbd08','Parnida longulus','6345e752-ddfd-58a4-bd8e-43f90bf7079c','Parnida longul','19f11e71-5c15-48d8-ba97-9b4595aa645a','Animalia|Arthropoda|Insecta|Coleoptera|Dryopidae|Parnida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19f3be33-7b30-49cc-a0af-f1f91bb2aa2d','','','6b2a6427-b9c5-5be7-a316-8c76f117a010','Melasphaerula graminea (L.f.) Ker Gawl.','(L.f.) Ker Gawl.',0,0,'9b883692-c1a2-5651-b9fb-7a69c7e50d8c','Melasphaerula graminea','9b883692-c1a2-5651-b9fb-7a69c7e50d8c','Melasphaerula graminea','ea1d9bd4-5ab4-5acc-832e-416f2acc321a','Melasphaerula gramine','19f3be33-7b30-49cc-a0af-f1f91bb2aa2d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Melasphaerula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19f93342-c81f-4375-b652-a1cae2e23b98','','','8aa00aa8-bef9-54f0-a027-e1a01b668493','Asilis forcipifera Wittmer, 1979','Wittmer, 1979',1979,0,'5f38a09b-9f14-5805-a71f-006aa92a309c','Asilis forcipifera','5f38a09b-9f14-5805-a71f-006aa92a309c','Asilis forcipifera','81d87e80-73ff-5a44-a846-1aaf7841c6b3','Asilis forcipifer','19f93342-c81f-4375-b652-a1cae2e23b98','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19f88416-21bc-467b-ad1b-af278cba0e61','','','e22bc6f7-e943-5fc5-b7d2-d1732d266d97','Chroococcus varius A. Braun','A. Braun',0,0,'daac3076-6931-5c55-849a-1b4b5ab5f733','Chroococcus varius','daac3076-6931-5c55-849a-1b4b5ab5f733','Chroococcus varius','ddc569e1-c793-565a-9fb7-d170160fca70','Chroococcus uar','19f88416-21bc-467b-ad1b-af278cba0e61','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('19fd47bf-abf2-464d-bef5-161a40f0fe25','','','64ad8a43-5355-5f10-9c71-14672414b885','Pteris cretica ''Ouvradii''','',0,0,'01c09b8a-bbff-53bd-9eb0-6c9b926efe90','Pteris cretica','01c09b8a-bbff-53bd-9eb0-6c9b926efe90','Pteris cretica','d1617b83-0c75-5e98-b073-90830cd391c0','Pteris cretic','19fd47bf-abf2-464d-bef5-161a40f0fe25','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('19feec4b-a4b3-43d6-84fb-183fc97aa1c7','','','ac4aa2e8-76f2-5209-a57a-b691a91550d3','Lecanora albella (Pers.) Ach.','(Pers.) Ach.',0,0,'af9edc9f-0f5c-5eee-8f4b-dda5bfbc779a','Lecanora albella','af9edc9f-0f5c-5eee-8f4b-dda5bfbc779a','Lecanora albella','4fe3779a-e414-5637-940f-84268a56e928','Lecanora albell','19feec4b-a4b3-43d6-84fb-183fc97aa1c7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19fdad9f-104d-410e-b258-516ea7b3cbe7','','','1c7ad935-e2df-5ae7-9a28-791ced47d50b','Calymperes tenerum Müll.Hal.','Müll.Hal.',0,0,'6b1748c4-f7d8-5c66-a191-a72a1ce785c2','Calymperes tenerum','6b1748c4-f7d8-5c66-a191-a72a1ce785c2','Calymperes tenerum','b5209fb2-b6c4-578d-98ba-89a7e1403b86','Calymperes tener','19fdad9f-104d-410e-b258-516ea7b3cbe7','Plantae||Bryopsida|Dicranales|Calymperaceae|Calymperes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19fd97ad-999e-43d2-adac-6e4e57c8f502','','','223b6a39-1923-51b8-978d-bb432fe88c8a','Notocoxelus bicavus (Broun, 1909)','(Broun, 1909)',1909,0,'b35f9ccd-afaa-5f99-9cb0-864d1de13fcb','Notocoxelus bicavus','b35f9ccd-afaa-5f99-9cb0-864d1de13fcb','Notocoxelus bicavus','3e2636f9-dcba-5b13-a0c2-007e494bcae7','Notocoxelus bicau','19fd97ad-999e-43d2-adac-6e4e57c8f502','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Notocoxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a05eb9a-dd18-47c2-93e9-774cddb983a8','','','80c3c5bc-ff8c-529c-a306-1d3a2912937e','Ascochyta phaseolorum Sacc.','Sacc.',0,0,'9dc2a85d-1e7d-50de-a27a-548692b9ead5','Ascochyta phaseolorum','9dc2a85d-1e7d-50de-a27a-548692b9ead5','Ascochyta phaseolorum','3d89ea1e-8894-56a4-97fd-58005e10f6fa','Ascochyta phaseolor','2b71f28a-fb5f-49cb-a1b1-60e3cadbeae2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a006688-15e5-44c6-9a13-8582e05b775b','','','8d16536b-cb01-5402-80b0-da2e549003f4','Lagrioida brounii Pascoe, 1876','Pascoe, 1876',1876,0,'60de1c88-244f-5ae5-bf2b-781da571ec0e','Lagrioida brounii','60de1c88-244f-5ae5-bf2b-781da571ec0e','Lagrioida brounii','b7113f2f-424b-5a22-b95a-60f9f60513d4','Lagrioida broun','1a006688-15e5-44c6-9a13-8582e05b775b','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Lagrioida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a09d253-3941-4d5c-a2e8-028c68c6c8e4','','','20116022-cc8d-5d99-8eb4-b8c0aaa1279a','Paratylenchus nanus Cobb, 1923','Cobb, 1923',1923,0,'54f2a3b9-de0d-5567-b25c-0b4b45f482ae','Paratylenchus nanus','54f2a3b9-de0d-5567-b25c-0b4b45f482ae','Paratylenchus nanus','730d4473-a763-5e56-a372-a4fc0505184f','Paratylenchus nan','1a09d253-3941-4d5c-a2e8-028c68c6c8e4','Animalia|Nematoda|Secernentea|Tylenchida|Tylenchulidae|Paratylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a092fa7-c7f4-42ae-928c-539e66caf97c','','','9650ede8-7dde-5e7c-96c3-b69d4c22ac2e','Schoenus brevifolius var. tenax (Hook.f.) Koyama','(Hook.f.) Koyama',0,0,'9bf3fe9e-955f-523c-831a-7fb91033e2ee','Schoenus brevifolius tenax','13772d13-bb6a-55f3-8cba-2f5e6f2c1d4d','Schoenus brevifolius var. tenax','ef56cb74-7959-55d6-a2fb-61112b299d8a','Schoenus breuifol tenax','38b3f306-e033-4dc2-8cd6-edb566d63cb0','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1af0b3b2-6ca1-437a-a2be-afaea28cba76','','','1ef0bbb3-692a-5206-88d9-9f1cf8d51f47','Myosotis lyallii Hook.f.','Hook.f.',0,0,'0dbbc7fe-a2d8-5676-a142-7aa1743f2e83','Myosotis lyallii','0dbbc7fe-a2d8-5676-a142-7aa1743f2e83','Myosotis lyallii','a89185bb-ff90-517f-89d2-0db4e63d4dd3','Myosotis lyall','1af0b3b2-6ca1-437a-a2be-afaea28cba76','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1aef83dc-cee9-412e-8152-768f7d65cdfe','','','af286609-db8d-54ef-b7fd-ba46b03126c7','Austrolittorina cincta (Quoy & Gaimard, 1833)','(Quoy & Gaimard, 1833)',1833,0,'71ab38be-7d12-501c-ba2a-a08314a8a576','Austrolittorina cincta','71ab38be-7d12-501c-ba2a-a08314a8a576','Austrolittorina cincta','7795394d-ce0e-54e3-8919-09b30d8ff6fb','Austrolittorina cinct','1aef83dc-cee9-412e-8152-768f7d65cdfe','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Littorinidae|Austrolittorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1af44eff-6395-430c-9866-2d2627c6bd07','','','666bfab8-7f91-5788-a1f5-fe00f94b2755','Vicia serratifolia Jacq.','Jacq.',0,0,'1abc4e17-9040-5ee9-a11c-c74072378960','Vicia serratifolia','1abc4e17-9040-5ee9-a11c-c74072378960','Vicia serratifolia','496d59f3-a11a-5a56-b20f-e8ba529e6cc0','Vicia serratifol','124b5ea4-9967-436e-a4f7-169d54885665','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1af406fa-caa9-4457-8d62-558ba3a9e75a','','','cfdf233a-fbdd-5022-b08c-fbc9b357c981','Urosolenia Round & Crawford','Round & Crawford',0,0,'5bb2120a-448d-5317-bf2f-bec1a4e1244b','Urosolenia','5bb2120a-448d-5317-bf2f-bec1a4e1244b','Urosolenia','5bb2120a-448d-5317-bf2f-bec1a4e1244b','Urosolenia','1af406fa-caa9-4457-8d62-558ba3a9e75a','Chromista|Ochrophyta|Bacillariophyceae|Rhizosoleniales|Rhizosoleniaceae|Urosolenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1af6fec6-7a30-421b-95bc-664e6e4f9939','','','675211ea-1192-572d-808e-332d4e3b3c5b','Nectriopsis tremellicola (Ellis & Everh.) W. Gams','(Ellis & Everh.) W. Gams',0,0,'bbee5d86-dc12-5354-b6c8-7633b3dfa6af','Nectriopsis tremellicola','bbee5d86-dc12-5354-b6c8-7633b3dfa6af','Nectriopsis tremellicola','b59a7e9d-273b-5c22-9c5a-a974fc81a60e','Nectriopsis tremellicol','20288139-1973-4384-afc2-315d871eb010','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Nectriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1af770f6-32f7-4d09-a4dc-f44fa95c5745','','','7b4e958c-d1a0-5a7e-a39c-94bbc1d85ec5','Drosera hamiltonii C.R.P.Andrews','C.R.P.Andrews',0,0,'344175b0-eb9f-56bc-98e3-e26c7d9bfe95','Drosera hamiltonii','344175b0-eb9f-56bc-98e3-e26c7d9bfe95','Drosera hamiltonii','fe5a0e01-bbda-58c9-b158-21190582b175','Drosera hamilton','1af770f6-32f7-4d09-a4dc-f44fa95c5745','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1afbdd6e-c8a0-44a9-a3e5-a2e5c6005a9a','','','44ec001b-6d62-58a0-9cfd-066f08b754d3','Epicoccum agyrioides var. pineum Sacc.','Sacc.',0,0,'7ebc7aad-4b1c-523e-a62f-ae1acb9a8d9e','Epicoccum agyrioides pineum','97511aa1-4ca0-5e3e-9bd7-02e7880eca86','Epicoccum agyrioides var. pineum','a70c8e6f-7990-5258-8c70-ee46e8445df5','Epicoccum agyrioid pine','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b0015fe-4b26-42c7-a82e-d4e78f37c0bb','','','612f9393-5131-59a3-9373-6d3986150b01','Cavellia marstoni (climo, 1969)','',0,0,'4bd1b54c-d3bd-5966-9d53-41312e864dfa','Cavellia marstoni','4bd1b54c-d3bd-5966-9d53-41312e864dfa','Cavellia marstoni','3a1eab6a-aefa-555f-808c-50b97249b5e6','Cavellia marston','1b0015fe-4b26-42c7-a82e-d4e78f37c0bb','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Cavellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1b048cfe-d7fc-4147-aaaf-15a2e079a876','','','d03bc4ee-752d-5ea5-b9a1-f30f29e2da04','Terebellidae','',0,0,'d03bc4ee-752d-5ea5-b9a1-f30f29e2da04','Terebellidae','d03bc4ee-752d-5ea5-b9a1-f30f29e2da04','Terebellidae','d03bc4ee-752d-5ea5-b9a1-f30f29e2da04','Terebellidae','1b048cfe-d7fc-4147-aaaf-15a2e079a876','Animalia|Annelida||Terebellida|Terebellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1afa7127-931d-4820-93f8-e0be6bccf900','','','8fb776c2-1b6b-59da-bd7b-a9c49d4b3c2f','Neonectria liriodendri Halleen, Rego & Crous','Halleen, Rego & Crous',0,0,'589d92dd-4683-5935-bcd6-fb9083d73d36','Neonectria liriodendri','589d92dd-4683-5935-bcd6-fb9083d73d36','Neonectria liriodendri','811ae78e-83ad-574a-8243-4c6297c454f8','Neonectria liriodendr','dbd07c9c-d06e-42a2-9f5d-25c1211f9416','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b033f9c-aede-4d38-9108-4ddd3c14f656','','','98473ad2-359c-58fa-bd17-020b284a4ab8','Falculiferidae','',0,0,'98473ad2-359c-58fa-bd17-020b284a4ab8','Falculiferidae','98473ad2-359c-58fa-bd17-020b284a4ab8','Falculiferidae','98473ad2-359c-58fa-bd17-020b284a4ab8','Falculiferidae','1b033f9c-aede-4d38-9108-4ddd3c14f656','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Falculiferidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b007cf9-cf9e-4add-a18a-56bb1e61e3d0','','','f137007e-d45a-5106-bfbd-fdd46287116d','Atalantia','',0,0,'f137007e-d45a-5106-bfbd-fdd46287116d','Atalantia','f137007e-d45a-5106-bfbd-fdd46287116d','Atalantia','f137007e-d45a-5106-bfbd-fdd46287116d','Atalantia','1b007cf9-cf9e-4add-a18a-56bb1e61e3d0','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Atalantia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b02ef0e-1936-4062-b648-38f4a0f0be49','','','cf5b9bda-d788-54e9-9c28-cb599001ae5c','Cidaria aggregata Walker, 1862','Walker, 1862',1862,0,'f2754ff0-bf5a-5062-9880-ad4daaaa1694','Cidaria aggregata','f2754ff0-bf5a-5062-9880-ad4daaaa1694','Cidaria aggregata','f2a4d6c5-d31b-5fec-8591-2ec92a87700c','Cidaria aggregat','7db35c4e-7102-4b15-811e-98be85ae287c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b0466b2-44f2-4c5b-8484-a96aaad3e435','','','24636073-545f-50b5-8d9d-253db0a03416','Bitoma brouni Hetschko, 1928','Hetschko, 1928',1928,0,'cb449ad1-5879-5b53-a966-15b1fe277616','Bitoma brouni','cb449ad1-5879-5b53-a966-15b1fe277616','Bitoma brouni','0e74181e-9802-5bdb-a0b6-8d5a6574e976','Bitoma broun','1b0466b2-44f2-4c5b-8484-a96aaad3e435','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b048c74-c889-4abe-99d8-711d085f3df3','','','3436e1d2-bc3a-5bea-8334-f2c41773113d','Redeckera C. Walker & A. Schüssler','C. Walker & A. Schüssler',0,0,'59ba92ed-f7d9-5481-93aa-acb1bcb567dc','Redeckera','59ba92ed-f7d9-5481-93aa-acb1bcb567dc','Redeckera','59ba92ed-f7d9-5481-93aa-acb1bcb567dc','Redeckera','1b048c74-c889-4abe-99d8-711d085f3df3','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Diversisporaceae|Redeckera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b074159-113d-4378-b443-3466501f44c0','','','1facf621-dfad-5f3e-9a6b-3b74a34446b3','Rhizophora','',0,0,'1facf621-dfad-5f3e-9a6b-3b74a34446b3','Rhizophora','1facf621-dfad-5f3e-9a6b-3b74a34446b3','Rhizophora','1facf621-dfad-5f3e-9a6b-3b74a34446b3','Rhizophora','','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Rhizophoraceae|Rhizophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b08f871-9f42-4ca8-914b-0fba08ed30a7','','','4731421d-ac4f-5e05-b472-31a061e56063','Parentucellia latifolia (L.) Caruel','(L.) Caruel',0,0,'dc1a1016-5403-57c4-bd8c-cb118da88428','Parentucellia latifolia','dc1a1016-5403-57c4-bd8c-cb118da88428','Parentucellia latifolia','3577be2f-c8d6-5513-abac-220e3a8edb1e','Parentucellia latifol','1b08f871-9f42-4ca8-914b-0fba08ed30a7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Parentucellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b085a42-a85f-46b1-9809-4e8a0408671b','','','3695dcff-d47c-539c-b951-a5b9eddce9df','Iris L.','L.',0,0,'6ca1dc68-26d2-5219-b776-b44368bd084e','Iris','6ca1dc68-26d2-5219-b776-b44368bd084e','Iris','6ca1dc68-26d2-5219-b776-b44368bd084e','Iris','1b085a42-a85f-46b1-9809-4e8a0408671b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Iris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b0862a2-130e-4774-9366-85bd7fd1b022','','','1dd1376d-f4eb-5b7f-91e0-3bdc79e2781b','Puccinia lespedezae-procumbentis Schwein.','Schwein.',0,0,'827a7580-3857-57c1-b060-c809267dec15','Puccinia lespedezae-procumbentis','827a7580-3857-57c1-b060-c809267dec15','Puccinia lespedezae-procumbentis','421a26e2-9c67-5ea7-8226-e3566f780e4d','Puccinia lespedezae-procumbent','dac78cab-6157-4771-9a85-e5b183078788','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b0ea590-a6fd-401d-b98d-f4b281afd684','','','04e4527f-e3fc-53cf-9cd1-81a8950fb8e2','Pseudachorudina osextara (Salmon, 1941)','(Salmon, 1941)',1941,0,'8b02c5ae-e953-54bf-9324-ca7704e32d75','Pseudachorudina osextara','8b02c5ae-e953-54bf-9324-ca7704e32d75','Pseudachorudina osextara','b190407d-d357-5f98-9917-de0991e6c437','Pseudachorudina osextar','1b0ea590-a6fd-401d-b98d-f4b281afd684','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Pseudachorudina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b10e9cf-7291-4871-af9d-266496570491','','','b2698ed1-a9d8-57b3-9b65-c05902e2107a','Kupellonura proberti Wägele, 1985','Wägele, 1985',1985,0,'2e3d3443-a51e-56bc-8e10-f09c076bdf16','Kupellonura proberti','2e3d3443-a51e-56bc-8e10-f09c076bdf16','Kupellonura proberti','b64abe34-db36-5de9-bf48-db6db29860db','Kupellonura probert','1b10e9cf-7291-4871-af9d-266496570491','Animalia|Arthropoda|Malacostraca|Isopoda|Hyssuridae|Kupellonura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b165427-2a1c-4e1e-93b0-b578e4b56ee7','','','aa6e7d3b-eb37-5558-b58e-559b4c12f4ff','Gammaropsis haswelli (Thomson, 1897)','(Thomson, 1897)',1897,0,'0c7ff32f-6b6d-5c8e-bbe9-aff12f6797ab','Gammaropsis haswelli','0c7ff32f-6b6d-5c8e-bbe9-aff12f6797ab','Gammaropsis haswelli','21194275-a27e-5b53-a5f9-7a562af4e5af','Gammaropsis haswell','1b165427-2a1c-4e1e-93b0-b578e4b56ee7','Animalia|Arthropoda|Malacostraca|Amphipoda|Isaeidae|Gammaropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b16660e-5d3f-4cfd-831f-b49d91cb806d','','','451a5347-7ab7-5725-8736-140d7c95360f','Lyperobius tuberculatus Pascoe, 1877','Pascoe, 1877',1877,0,'d4a18afa-dd4a-53d5-8d03-b144e229996e','Lyperobius tuberculatus','d4a18afa-dd4a-53d5-8d03-b144e229996e','Lyperobius tuberculatus','ed8b0aa3-bf24-5662-b51c-ac70c50df6ef','Lyperobius tuberculat','49c7308a-0f4c-4a34-97a9-7a0a8d7f4e0a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lyperobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b1ae41a-9e5b-468c-b4e5-375627cdbb50','','','7ec82852-7657-5245-9202-efedafb4fd03','Pseudothielavia terricola (J.C. Gilman & E.V. Abbott) X. Wei Wang & Houbraken','(J.C. Gilman & E.V. Abbott) X. Wei Wang & Houbraken',0,0,'551f5a9e-3901-560f-bbbd-1f1a821944d0','Pseudothielavia terricola','551f5a9e-3901-560f-bbbd-1f1a821944d0','Pseudothielavia terricola','7d152926-2ff0-5e7f-9a17-3d33aa3c3edb','Pseudothielavia terricol','1b1ae41a-9e5b-468c-b4e5-375627cdbb50','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Pseudothielavia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b1cff41-5add-4fd9-b204-e391c48ad518','','','c80c4c77-e023-5892-9477-d86d74f6ef1e','Papaver atlanticum (Ball) Coss.','(Ball) Coss.',0,0,'49e5b916-c4af-503a-84eb-1838a6173fa9','Papaver atlanticum','49e5b916-c4af-503a-84eb-1838a6173fa9','Papaver atlanticum','83b1ba24-1b5f-57cd-8c1f-216ef527af30','Papaver atlantic','1b1cff41-5add-4fd9-b204-e391c48ad518','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Papaver','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b20fb75-0aac-48c9-96c8-399d1bbe0252','','','8fd0a0d4-827c-57be-bf62-f53b2e2fac15','Anthracoidea misandrae Kukkonen','Kukkonen',0,0,'25872b91-6c6e-5ffa-819a-f18311da2f85','Anthracoidea misandrae','25872b91-6c6e-5ffa-819a-f18311da2f85','Anthracoidea misandrae','03d3b875-1826-51f2-ae6e-42e3f7f68c45','Anthracoidea misandr','1b20fb75-0aac-48c9-96c8-399d1bbe0252','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b2041a6-a976-4933-8438-9aed69162ef1','','','36b095e2-61d3-59c8-b7de-ccf201bbf8f1','Chaubardiella','',0,0,'36b095e2-61d3-59c8-b7de-ccf201bbf8f1','Chaubardiella','36b095e2-61d3-59c8-b7de-ccf201bbf8f1','Chaubardiella','36b095e2-61d3-59c8-b7de-ccf201bbf8f1','Chaubardiella','1b2041a6-a976-4933-8438-9aed69162ef1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Chaubardiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b210286-a2bb-4594-bb11-6087dac1e8e6','','','654c34c1-034c-59ec-9bcc-cd494c8f85c9','Chaetospora tenax Hook.f.','Hook.f.',0,0,'63576088-4d27-508a-bf7e-c6a217583d50','Chaetospora tenax','63576088-4d27-508a-bf7e-c6a217583d50','Chaetospora tenax','63576088-4d27-508a-bf7e-c6a217583d50','Chaetospora tenax','38b3f306-e033-4dc2-8cd6-edb566d63cb0','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Chaetospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b1fca97-8d98-43d2-a8e4-e0b2070325ea','','','cf179cb8-b39b-54e7-8ad3-2bb2c3ec9cf9','Anthracocystis contorta (Griffiths) McTaggart & R.G. Shivas','(Griffiths) McTaggart & R.G. Shivas',0,0,'c8dd5595-8ae8-5e6f-bb01-70f0c066c83b','Anthracocystis contorta','c8dd5595-8ae8-5e6f-bb01-70f0c066c83b','Anthracocystis contorta','f42b6d5c-8e0e-5337-8dd4-547f1939783b','Anthracocystis contort','1b1fca97-8d98-43d2-a8e4-e0b2070325ea','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b23a6e4-8386-440d-afc6-58e597fa1b37','','','85cfd6f5-2723-5579-8b43-1758709daa12','Pholeodytes cerberus Britton, 1964','Britton, 1964',1964,0,'7707d2c1-44f8-5248-b42f-2ccbaad4e9aa','Pholeodytes cerberus','7707d2c1-44f8-5248-b42f-2ccbaad4e9aa','Pholeodytes cerberus','28620e2a-c1ba-5fb6-a75e-a6358d577541','Pholeodytes cerber','1b23a6e4-8386-440d-afc6-58e597fa1b37','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pholeodytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b2392fa-2933-4f82-95d5-b39246a7f6bb','','','9f3c60e2-6848-5360-b0d3-0559e5fb08ec','Sphaeria pulveracea Ehrh.','Ehrh.',0,0,'0149e25b-199f-583c-bca6-ea09997a0fc2','Sphaeria pulveracea','0149e25b-199f-583c-bca6-ea09997a0fc2','Sphaeria pulveracea','d52b71df-9b90-5c3d-8283-8fe89d3da6a2','Sphaeria puluerace','b589ccfe-87d7-46c0-b65a-c58b5c168b33','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b2228b4-4178-4031-961e-d5eeceb6c1f8','','','cf1de91b-e667-5abe-947f-8fc63c9deddf','Coprosma lucida J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'2c313b00-5a8f-55cd-87b1-4bfe35d4d502','Coprosma lucida','2c313b00-5a8f-55cd-87b1-4bfe35d4d502','Coprosma lucida','b6cf8414-b87a-54a7-b42d-6e733c418cb0','Coprosma lucid','1b2228b4-4178-4031-961e-d5eeceb6c1f8','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b308b56-8479-40d8-82e3-8f96ee049335','','','4d392847-0ff5-564e-a77e-260e6d700bcc','Steraechmella','',0,0,'4d392847-0ff5-564e-a77e-260e6d700bcc','Steraechmella','4d392847-0ff5-564e-a77e-260e6d700bcc','Steraechmella','4d392847-0ff5-564e-a77e-260e6d700bcc','Steraechmella','1b308b56-8479-40d8-82e3-8f96ee049335','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Onychocellidae|Steraechmella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b315d92-d8cd-405c-9280-7ac9bd1ab771','','','82b2d80f-b700-5a40-80ca-663031e5d2bd','Homortomycetaceae Thambug., A.J.L. Phillips & K.D. Hyde','Thambug., A.J.L. Phillips & K.D. Hyde',0,0,'50452f61-958b-5611-a3cb-573239c57ce0','Homortomycetaceae','50452f61-958b-5611-a3cb-573239c57ce0','Homortomycetaceae','50452f61-958b-5611-a3cb-573239c57ce0','Homortomycetaceae','1b315d92-d8cd-405c-9280-7ac9bd1ab771','Fungi|Ascomycota|Dothideomycetes||Homortomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b355773-5a4b-4b89-a1e8-2a3751db2aba','','','9ee2ef85-e480-5ca3-a968-520f94325c50','Dorydium westwoodi White, 1879','White, 1879',1879,0,'ce55dc2b-e6fd-5740-a663-b4d9009b0158','Dorydium westwoodi','ce55dc2b-e6fd-5740-a663-b4d9009b0158','Dorydium westwoodi','bbc196d5-77ca-50f8-be1b-1f8f91ff0676','Dorydium westwood','89c82953-4981-4237-88b1-e1cc64bab934','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Dorydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b33b3fe-0437-4511-ae33-7fe2543e4105','','','33444029-c2fc-5686-91e1-9162e01b4ee2','Silene coronaria (L.) Clairv.','(L.) Clairv.',0,0,'023bac6d-9ba4-5ebd-bbe5-4b543f727e5e','Silene coronaria','023bac6d-9ba4-5ebd-bbe5-4b543f727e5e','Silene coronaria','17091114-eb19-55be-992a-715436dfd9fc','Silene coronar','1b33b3fe-0437-4511-ae33-7fe2543e4105','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a0fc959-fdcf-43b0-9f9d-00b6085387f7','','','66d1b5f5-9407-552c-a52e-3c3c6988bad0','Gyrosigma strigilis (W.Smith) Griffith & Henfrey','(W.Smith) Griffith & Henfrey',0,0,'810af62d-b25c-57d0-b9e5-1066c65fae79','Gyrosigma strigilis','810af62d-b25c-57d0-b9e5-1066c65fae79','Gyrosigma strigilis','593f19b8-1e57-5e9e-950f-4cee27850357','Gyrosigma strigil','1a0fc959-fdcf-43b0-9f9d-00b6085387f7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a0fc9a3-cab7-421b-9142-c6790c614e74','','','502b146d-cbc3-5e35-ab25-2dd291148e91','Quercus aliena var. acuteserrata Maxim. ex Wenz.','Maxim. ex Wenz.',0,0,'52a79b1d-538a-5d45-8f99-4d0b585dac2c','Quercus aliena acuteserrata','e21d54a1-3d07-5c7a-a3fe-2e9984a65ac6','Quercus aliena var. acuteserrata','9f50f3ed-da2e-5602-b971-ea06abb964d9','Quercus alien acuteserrat','1a0fc9a3-cab7-421b-9142-c6790c614e74','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('1a13a088-e6ed-4375-b1df-ca67f0af748d','','','b99c75f4-d15f-5b30-84e5-e235ce01db75','Dictyochaeta simplex (S. Hughes & W.B. Kendr.) Hol.-Jech.','(S. Hughes & W.B. Kendr.) Hol.-Jech.',0,0,'da383577-9f0f-5517-9a5e-e6cd3b762113','Dictyochaeta simplex','da383577-9f0f-5517-9a5e-e6cd3b762113','Dictyochaeta simplex','da383577-9f0f-5517-9a5e-e6cd3b762113','Dictyochaeta simplex','fcba20fd-7b24-4312-8d98-645ccd6bbb8d','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Dictyochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a1a778e-c9fb-4085-b3a9-62a297ac6a94','','','a8b7075a-0c66-5c68-83aa-6ee606a6c655','Gonostoma ebelingi Grey, 1960','Grey, 1960',1960,0,'ef2bdaa5-6688-5a00-a407-21001df5719d','Gonostoma ebelingi','ef2bdaa5-6688-5a00-a407-21001df5719d','Gonostoma ebelingi','077b378d-b114-51a7-a8ed-635c643ef5a4','Gonostoma ebeling','1a1a778e-c9fb-4085-b3a9-62a297ac6a94','Animalia|Chordata|Actinopterygii|Stomiiformes|Gonostomatidae|Gonostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a216611-0c48-4473-8c1a-0222dc60907c','','','00b2faff-9646-510d-a269-5ff06b49af9f','Exserticlava S. Hughes','S. Hughes',0,0,'68c42245-e9fa-5b7d-9aff-11b7573b7386','Exserticlava','68c42245-e9fa-5b7d-9aff-11b7573b7386','Exserticlava','68c42245-e9fa-5b7d-9aff-11b7573b7386','Exserticlava','1a216611-0c48-4473-8c1a-0222dc60907c','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Exserticlava','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a21a433-3416-4cc1-9996-070aefc78bd3','','','281292a5-b204-5eb6-b405-f92e3edd5417','Morova Walker, 1865','Walker, 1865',1865,0,'2a04000f-48b4-5d7e-b6dc-cb14f41dd8a9','Morova','2a04000f-48b4-5d7e-b6dc-cb14f41dd8a9','Morova','2a04000f-48b4-5d7e-b6dc-cb14f41dd8a9','Morova','1a21a433-3416-4cc1-9996-070aefc78bd3','Animalia|Arthropoda|Insecta|Lepidoptera|Thyrididae|Morova','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a232a4a-4336-41e2-abbc-58e03c9a91e7','','','3a8a96bc-66d2-585f-a286-b99fbf23d270','Epilobium junceum G.Forst.','G.Forst.',0,0,'585fc92d-925d-59fb-8368-fe181e6487f0','Epilobium junceum','585fc92d-925d-59fb-8368-fe181e6487f0','Epilobium junceum','66ac0a3a-4cd7-5ee9-bf0d-255cd350adf6','Epilobium iunce','fe9daee6-4133-41c3-b7d7-c351947d225e','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a1dafab-af4f-41dd-bb85-d40be6dee73a','','','41f9e856-f21c-5bb5-af09-3c2b8de9ba89','Nertera villosa B.H.Macmill. & R.Mason','B.H.Macmill. & R.Mason',0,0,'70fc288a-6884-5770-b487-3c8a5f30e325','Nertera villosa','70fc288a-6884-5770-b487-3c8a5f30e325','Nertera villosa','47b3dbef-f667-5d5c-a885-935bce3a3fbf','Nertera uillos','1a1dafab-af4f-41dd-bb85-d40be6dee73a','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Nertera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a28a7b1-3cef-4b9f-8975-27e5e3a51f41','','','332214a9-22e8-5258-87a6-663125de23d3','Cosmarium hornavanense Gutw.','Gutw.',0,0,'6b50a8bc-1482-5765-809a-7e73cb8cc4c5','Cosmarium hornavanense','6b50a8bc-1482-5765-809a-7e73cb8cc4c5','Cosmarium hornavanense','41fcce02-79d0-5e8c-a748-73aacdc551b9','Cosmarium hornauanens','1a28a7b1-3cef-4b9f-8975-27e5e3a51f41','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a237edf-de3c-42ba-8067-756ba7960294','','','2b4c28ef-df39-5540-9b15-dc5f65bcde9b','Ptychopoda (Curis, 1826)','(Curis, 1826)',1826,0,'cb174f1e-f382-5018-9c1b-2cd29f06eb77','Ptychopoda','cb174f1e-f382-5018-9c1b-2cd29f06eb77','Ptychopoda','cb174f1e-f382-5018-9c1b-2cd29f06eb77','Ptychopoda','1a237edf-de3c-42ba-8067-756ba7960294','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Ptychopoda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a26cef4-9104-4d35-a176-3b28de2c74ea','','','c3812a24-9ce3-5b39-9764-bb9f6ab8c9dc','Halechiniscidae','',0,0,'c3812a24-9ce3-5b39-9764-bb9f6ab8c9dc','Halechiniscidae','c3812a24-9ce3-5b39-9764-bb9f6ab8c9dc','Halechiniscidae','c3812a24-9ce3-5b39-9764-bb9f6ab8c9dc','Halechiniscidae','1a26cef4-9104-4d35-a176-3b28de2c74ea','Animalia|Tardigrada|Heterotardigrada|Arthrotardigrada|Halechiniscidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a31194d-3d2c-46e8-b941-3ce06c7f0d85','','','b1ed63a4-f0f2-5dcd-887b-473e0190b20d','Madotheca elegantula Mont.','Mont.',0,0,'eafae793-6ad9-5987-b700-508189d0a37c','Madotheca elegantula','eafae793-6ad9-5987-b700-508189d0a37c','Madotheca elegantula','2bf88a99-91d6-5b62-abcd-e015ac1ebc7e','Madotheca elegantul','161b58d3-5cd8-4d74-93c3-fd0f1df97541','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Porellaceae|Madotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a29e412-e29f-4737-a51a-89f0f1f3c153','','','fe597432-e916-52be-8bea-6a81ef456318','Amaranthus blitum sensu New Zealand Botanists','',0,0,'95115c36-4446-585f-a46b-e7d26dadd2ac','Amaranthus blitum','95115c36-4446-585f-a46b-e7d26dadd2ac','Amaranthus blitum','63e3c913-eb04-582f-9815-bb076d697c90','Amaranthus blit','9140ba69-c9ed-4602-bafb-d6f520c43d87','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Amaranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1a29e826-004a-461a-bc0b-ada1b57a6734','','','0b0726e4-39a3-5139-a652-3781de0d5150','Acanthocladium Mitt.','Mitt.',0,0,'aa20bf54-5459-5a0c-b5f6-e343520f6aa0','Acanthocladium','aa20bf54-5459-5a0c-b5f6-e343520f6aa0','Acanthocladium','aa20bf54-5459-5a0c-b5f6-e343520f6aa0','Acanthocladium','fcfa0c1a-6062-431d-8eee-5d2d68bad559','Plantae||Bryatae|||Acanthocladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a30bc45-565d-48ac-ba86-8b99cf11cf27','','','3f73ed3c-1b8a-5fbe-81c0-fa5f07d4d183','Alloptes bisetatus (Haller, 1882)','(Haller, 1882)',1882,0,'6376d466-15ba-55b3-be6f-a3baf60eac80','Alloptes bisetatus','6376d466-15ba-55b3-be6f-a3baf60eac80','Alloptes bisetatus','7a27e249-eedf-5c2e-a919-b160aa8f04e3','Alloptes bisetat','1a30bc45-565d-48ac-ba86-8b99cf11cf27','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Alloptidae|Alloptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a2fa671-70ce-4395-a277-d1996747d0a3','','','71f9729d-4448-585d-bad6-f14f6686b21c','Encephalus Stephens, 1832','Stephens, 1832',1832,0,'5f425cf3-6ba8-5872-bc86-0e90a03c80c7','Encephalus','5f425cf3-6ba8-5872-bc86-0e90a03c80c7','Encephalus','5f425cf3-6ba8-5872-bc86-0e90a03c80c7','Encephalus','1a2fa671-70ce-4395-a277-d1996747d0a3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Encephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a304bad-a302-4fdf-878e-b2f9b1e2d204','','','9ed6b6c4-28c9-5999-bd94-2d097d820202','Dirina Fr.','Fr.',0,0,'e582858e-c009-5d51-b949-9374813b7152','Dirina','e582858e-c009-5d51-b949-9374813b7152','Dirina','e582858e-c009-5d51-b949-9374813b7152','Dirina','1a304bad-a302-4fdf-878e-b2f9b1e2d204','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Dirina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a32cc38-cb9a-4701-af35-732c8349cabe','','','6467f941-1ccf-53d3-a58a-db8236b303bb','Bensingtonia Ingold','Ingold',0,0,'c7a7a25f-63ae-547e-81e0-074d2acbc196','Bensingtonia','c7a7a25f-63ae-547e-81e0-074d2acbc196','Bensingtonia','c7a7a25f-63ae-547e-81e0-074d2acbc196','Bensingtonia','1a32cc38-cb9a-4701-af35-732c8349cabe','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Kondoaceae R. Bauer, Begerow, J.P. Samp., M. Weiss & Oberw.|Bensingtonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a37041f-d332-4d6c-b297-b4d6fbdf5f77','','','b5972aa7-fb81-50a9-ac66-4c12705366be','Picea mexicana Martínez','Martínez',0,0,'bb00ec43-a00f-51c5-ab41-2d0e12d71f9f','Picea mexicana','bb00ec43-a00f-51c5-ab41-2d0e12d71f9f','Picea mexicana','80f6ad0e-15ff-5f20-8527-4af1a12ac387','Picea mexican','6c65c747-f20c-48a7-8070-8b1a10dc3c4f','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Picea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a36db40-3962-4189-b2ea-e1eea9f2606e','','','d2a6bc15-ca9a-5722-b64d-3334c2f8720e','Uncinia nigra Colenso','Colenso',0,0,'339e5bd3-f148-5c72-a6af-ea5066e8e947','Uncinia nigra','339e5bd3-f148-5c72-a6af-ea5066e8e947','Uncinia nigra','421f8ac7-2142-5cc4-9566-cc06317aba5a','Uncinia nigr','b6274c6f-d095-4b94-9e80-0215071b7a4b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a3f455c-200a-4f49-af85-02eef9243023','','','40c4e669-61e6-5dc3-a064-4159e7f8ca35','Nervijuncta bicolor Edwards, 1927','Edwards, 1927',1927,0,'f64db188-9b0e-538b-b3af-3ffbed5064b4','Nervijuncta bicolor','f64db188-9b0e-538b-b3af-3ffbed5064b4','Nervijuncta bicolor','f64db188-9b0e-538b-b3af-3ffbed5064b4','Nervijuncta bicolor','1a3f455c-200a-4f49-af85-02eef9243023','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Nervijuncta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a3a081e-810c-433e-8613-70cd606e3d8d','','','061cbde2-be7f-57d6-897f-0eed9fc6a36d','Carex appressa var. secta (Boott) Kük.','(Boott) Kük.',0,0,'42f09d19-d587-5d54-8c3b-7347a5ed2685','Carex appressa secta','a23ee50e-c66f-5120-af86-5cf1ac473999','Carex appressa var. secta','70c58852-14f4-5601-809f-b75c2563d5e0','Carex appress sect','954ce4af-0477-4d80-b54e-68b43bc45994','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a3b1ee2-2fc5-4157-9e34-e9526146bb96','','','f8a33115-f387-5363-8248-0e3eb3a50bfb','Nodularia','',0,0,'f8a33115-f387-5363-8248-0e3eb3a50bfb','Nodularia','f8a33115-f387-5363-8248-0e3eb3a50bfb','Nodularia','f8a33115-f387-5363-8248-0e3eb3a50bfb','Nodularia','1a3b1ee2-2fc5-4157-9e34-e9526146bb96','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Nodularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('1a3b4af6-68bf-4171-9f9d-b29ea1cc01a3','','','1d140e35-7132-52ad-9816-fb09281d9569','Drepanopeziza populi-albae (Kleb.) Nannf.','(Kleb.) Nannf.',0,0,'93b354f9-8b28-598e-a55f-e1b3f6d4c76f','Drepanopeziza populi-albae','93b354f9-8b28-598e-a55f-e1b3f6d4c76f','Drepanopeziza populi-albae','174c0ede-6728-5c87-b957-996e804d9d7c','Drepanopeziza populi-alb','5ce324ca-8229-4198-b3f9-4d7ee9d75fc4','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Drepanopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a3f142e-f9e2-4072-a21b-f124b3d13aa2','','','a89e9481-d8d7-5c40-b11e-c03fc2d42723','Reteporellina babelensis (Chapman, 1941)','(Chapman, 1941)',1941,0,'7fec8805-15c9-521b-b072-bf1cd5a9a019','Reteporellina babelensis','7fec8805-15c9-521b-b072-bf1cd5a9a019','Reteporellina babelensis','63cf9963-b463-5620-bfb8-4cf0a6952d02','Reteporellina babelens','1a3f142e-f9e2-4072-a21b-f124b3d13aa2','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Reteporellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a4510c7-9fbb-4177-9f33-21ce80b867b8','','','a3f637de-6501-5ddf-bac9-7743be41d0ac','Cyathus deformis Willd.','Willd.',0,0,'8c0f8a97-879f-55df-928c-6f315d5ade56','Cyathus deformis','8c0f8a97-879f-55df-928c-6f315d5ade56','Cyathus deformis','3175e552-b0f5-5361-a368-1efefef87f67','Cyathus deform','906e633a-fb49-42b4-a69b-bcbe08faa908','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Cyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a435dca-c0b9-4442-b8ed-448b21cbe4e9','','','3eb9ccd1-1f6c-5b2d-bcb7-9a89ae378431','Asteronaevia Petr.','Petr.',0,0,'6e11247b-f3bf-53be-a9c8-8f5cefd6d0b0','Asteronaevia','6e11247b-f3bf-53be-a9c8-8f5cefd6d0b0','Asteronaevia','6e11247b-f3bf-53be-a9c8-8f5cefd6d0b0','Asteronaevia','fe228caa-42da-4943-bf1d-b8d23a3f988c','Fungi|Ascomycota|Leotiomycetes|Helotiales||Asteronaevia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a429153-40e8-4394-a221-657595bc9ec5','','','cee2d776-5ef5-5e6c-8a9c-ea72dd17928a','Ulva ralfsii Harv.','Harv.',0,0,'7d52f299-7c6c-5f38-9ab8-6d8cbf2d4eec','Ulva ralfsii','7d52f299-7c6c-5f38-9ab8-6d8cbf2d4eec','Ulva ralfsii','292886de-7e6f-5fc0-a745-4551ae217e33','Ulva ralfs','1a429153-40e8-4394-a221-657595bc9ec5','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Ulva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a412b37-e372-40e8-91b3-8cce9a5dc0bc','','','fa01e3da-4865-53c7-9688-901647d4f181','Litanomyia otiraensis Miller, 1923','Miller, 1923',1923,0,'ced6be02-5afa-5ccc-9e80-9faafe87da54','Litanomyia otiraensis','ced6be02-5afa-5ccc-9e80-9faafe87da54','Litanomyia otiraensis','f09684cc-045b-5908-9e29-dcfc7060f686','Litanomyia otiraens','db614bdf-2d51-4fb3-8be6-3af5effcc94e','Animalia|Arthropoda|Insecta|Diptera|Empididae|Litanomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a4b0839-ae49-46af-843b-0bd3b29ef568','','','338b403f-3f40-56e1-bc1b-14e1907817a3','Vestia lycioides Willd.','Willd.',0,0,'0e08c006-b0a4-5846-80ba-448030000b94','Vestia lycioides','0e08c006-b0a4-5846-80ba-448030000b94','Vestia lycioides','5b07eb2d-db1e-5747-a472-e83933259835','Vestia lycioid','290941b9-1d54-446e-84c9-2a35b9b34db1','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Vestia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a4f2b5f-e6c6-41a6-9b67-4b90e8929ef1','','','467b9ffc-2167-5e39-8bd1-5ee9470011c1','Chiloscyphus herzogii J.J.Engel & R.M.Schust.','J.J.Engel & R.M.Schust.',0,0,'a929843b-7480-5ce8-af6b-001d145b157d','Chiloscyphus herzogii','a929843b-7480-5ce8-af6b-001d145b157d','Chiloscyphus herzogii','a3907bc2-690b-5e64-a398-b77d5af8785c','Chiloscyphus herzog','1a4f2b5f-e6c6-41a6-9b67-4b90e8929ef1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a4bab3a-2a35-4458-869d-d12cf9419e59','','','4b8c9578-2d21-506e-9a01-772d6cda0c2e','Hydroides diramphus Morch, 1863','Morch, 1863',1863,0,'c53db8d2-36f0-5bc5-bbbc-3c8ad2a1850c','Hydroides diramphus','c53db8d2-36f0-5bc5-bbbc-3c8ad2a1850c','Hydroides diramphus','592bb86b-af76-56a1-b2b1-56d88eb3e75e','Hydroides diramph','1a4bab3a-2a35-4458-869d-d12cf9419e59','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Hydroides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a545887-a39b-44c6-8488-45bc065859ac','','','5067521c-de00-5882-b2dd-86fbd5e4343f','Nebriiformes','',0,0,'5067521c-de00-5882-b2dd-86fbd5e4343f','Nebriiformes','5067521c-de00-5882-b2dd-86fbd5e4343f','Nebriiformes','5067521c-de00-5882-b2dd-86fbd5e4343f','Nebriiformes','1a545887-a39b-44c6-8488-45bc065859ac','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','nominalInfraFamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a5380f6-96ea-49a6-8276-2f80211148a9','','','7d913d37-cf9e-5cc3-bc0c-e9be65c33e9c','Scutellidium plumosum Brady, 1899','Brady, 1899',1899,0,'64f29a8a-c41b-5a81-a664-427df1a39271','Scutellidium plumosum','64f29a8a-c41b-5a81-a664-427df1a39271','Scutellidium plumosum','d7948d3c-5e0a-5793-8f81-fce9c2b685db','Scutellidium plumos','1a5380f6-96ea-49a6-8276-2f80211148a9','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Tisbidae|Scutellidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a589464-d1b9-4213-a558-b577e51afb8e','','','d5f2dd2b-2f69-5476-a83a-476d04c3de7b','Antipodosis rotoroa Jaschhof, 2016','Jaschhof, 2016',2016,0,'791ff18d-8607-5c43-8221-39d64f90aea8','Antipodosis rotoroa','791ff18d-8607-5c43-8221-39d64f90aea8','Antipodosis rotoroa','af1589be-4028-5c02-b5c7-472887406b8e','Antipodosis rotoro','1a589464-d1b9-4213-a558-b577e51afb8e','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Antipodosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a54367c-759d-454f-88fc-ab1726e1b5b0','','','d51c6288-97ba-53ed-aeca-79988f65743b','Lepidopora sarmentosa (Boschma, 1968)','(Boschma, 1968)',1968,0,'aa4ddb2d-9bea-5dfa-a7cb-61e193528c35','Lepidopora sarmentosa','aa4ddb2d-9bea-5dfa-a7cb-61e193528c35','Lepidopora sarmentosa','f340c9ce-d5eb-53b3-a388-9266e299a6e7','Lepidopora sarmentos','1a54367c-759d-454f-88fc-ab1726e1b5b0','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Lepidopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1936f865-7820-417b-bc81-005656a9f7ac','','','64f575de-1bf6-53e0-8177-fc8c0b6b2bff','Oocystis','',0,0,'64f575de-1bf6-53e0-8177-fc8c0b6b2bff','Oocystis','64f575de-1bf6-53e0-8177-fc8c0b6b2bff','Oocystis','64f575de-1bf6-53e0-8177-fc8c0b6b2bff','Oocystis','1936f865-7820-417b-bc81-005656a9f7ac','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Oocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('19307b0e-2545-4bb6-883b-e7ab40d3de74','','','11493cbd-6428-5310-bee0-7c756b20d3b6','Acrostichum bifurcatum Cav.','Cav.',0,0,'672b918b-33be-5365-82d1-fa7a21f743e7','Acrostichum bifurcatum','672b918b-33be-5365-82d1-fa7a21f743e7','Acrostichum bifurcatum','4f4f260d-4b47-5abe-9b25-18a31106bd1e','Acrostichum bifurcat','332d5f63-e348-4b6f-98c7-d987b4566d0d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Acrostichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1936c491-cfb1-492b-9dc6-3998cfec2cab','','','d2eda1b3-c9b4-57bd-ba12-87300da372be','Moreaua rhynchosporae-cephalotis (Vánky & T. Vánky) Vánky','(Vánky & T. Vánky) Vánky',0,0,'878cca63-5d63-5016-b236-00881ed1ba61','Moreaua rhynchosporae-cephalotis','878cca63-5d63-5016-b236-00881ed1ba61','Moreaua rhynchosporae-cephalotis','8b5cc7d2-fbfc-5a79-8454-4cdc61e90e2f','Moreaua rhynchosporae-cephalot','1936c491-cfb1-492b-9dc6-3998cfec2cab','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Moreaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1936aba9-814f-4e8b-b5a0-d08b4a739593','','','c457e966-927d-5a60-9063-72d922ac5067','Uromyces airae-flexuosae Ferd. & Winge','Ferd. & Winge',0,0,'b779c3cb-052f-5352-8c78-c6a7b53124d7','Uromyces airae-flexuosae','b779c3cb-052f-5352-8c78-c6a7b53124d7','Uromyces airae-flexuosae','ddedaab4-46a1-5711-a8b8-381bf470a332','Uromyces airae-flexuos','1936aba9-814f-4e8b-b5a0-d08b4a739593','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('193eac81-5d0f-4fb1-814c-3f0e130ad1fe','','','4bd0ff72-92e9-55c3-b86d-565b96611e6c','Massaria pupula (Fr.) Tul.','(Fr.) Tul.',0,0,'af98cf5f-2f5e-5cc9-b3a5-718600f4d37a','Massaria pupula','af98cf5f-2f5e-5cc9-b3a5-718600f4d37a','Massaria pupula','ea367c99-255f-5497-abf2-506caac3e778','Massaria pupul','f20758c7-e80a-4fbe-b419-95ed0c499ebc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massariaceae|Massaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1938b9d6-0ac8-4358-b413-8404dc17e065','','','7ba2373b-14a3-5f21-91ec-4b63bdec09ba','Echiniscus arctomys Ehrenberg, 1853','Ehrenberg, 1853',1853,0,'b337a2eb-8776-53c8-88ef-c7cb9d5bc7fe','Echiniscus arctomys','b337a2eb-8776-53c8-88ef-c7cb9d5bc7fe','Echiniscus arctomys','b337a2eb-8776-53c8-88ef-c7cb9d5bc7fe','Echiniscus arctomys','1938b9d6-0ac8-4358-b413-8404dc17e065','Animalia|Tardigrada|Heterotardigrada|Echiniscoidea|Echiniscidae|Echiniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19379d8c-f114-4ada-b185-c6797debd758','','','e33303fb-83ab-53e5-8a46-6b29693f813f','Alpheus novaezealandiae Miers, 1876','Miers, 1876',1876,0,'2d4e6ee0-2ae9-5116-a323-ff409d68d7d2','Alpheus novaezealandiae','2d4e6ee0-2ae9-5116-a323-ff409d68d7d2','Alpheus novaezealandiae','67b32b11-4691-5a88-8085-9b3dbdb748c9','Alpheus nouaezealandi','19379d8c-f114-4ada-b185-c6797debd758','Animalia|Arthropoda|Malacostraca|Decapoda|Alpheidae|Alpheus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19418505-63aa-4d99-a193-ea99c686bc8c','','','63c489b5-e676-5331-b489-666eee5d722b','Mesopeplum','',0,0,'63c489b5-e676-5331-b489-666eee5d722b','Mesopeplum','63c489b5-e676-5331-b489-666eee5d722b','Mesopeplum','63c489b5-e676-5331-b489-666eee5d722b','Mesopeplum','19418505-63aa-4d99-a193-ea99c686bc8c','Animalia|Mollusca|Bivalvia|Pterioida|Pectinidae|Mesopeplum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('19495c73-cbe2-4329-888e-0cd4ec703466','','','c2caac24-d3c8-502f-83b7-8ae8f39b882d','Trichophyton Malmsten','Malmsten',0,0,'e5fe95c3-f056-5b4a-8421-f630a31bdf84','Trichophyton','e5fe95c3-f056-5b4a-8421-f630a31bdf84','Trichophyton','e5fe95c3-f056-5b4a-8421-f630a31bdf84','Trichophyton','19495c73-cbe2-4329-888e-0cd4ec703466','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Trichophyton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('19372d10-276c-4482-9075-e1cca8617681','','','df54d336-c78e-5880-8cdb-43847a175d15','Utricularia simplex R.Br.','R.Br.',0,0,'d1c48e4e-ffd9-516d-b278-cf22aad6b62c','Utricularia simplex','d1c48e4e-ffd9-516d-b278-cf22aad6b62c','Utricularia simplex','d1c48e4e-ffd9-516d-b278-cf22aad6b62c','Utricularia simplex','19372d10-276c-4482-9075-e1cca8617681','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19488b4c-bf5a-4047-b3ab-1a720f1a1f4e','','','41e24818-df6d-5a43-923c-49ce1cfcf372','Aphomia Hübner, 1825','Hübner, 1825',1825,0,'60ed1c5f-58c4-5803-b675-1878d8e138b6','Aphomia','60ed1c5f-58c4-5803-b675-1878d8e138b6','Aphomia','60ed1c5f-58c4-5803-b675-1878d8e138b6','Aphomia','19488b4c-bf5a-4047-b3ab-1a720f1a1f4e','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Aphomia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('19498f80-b2e8-4916-85c7-81d742f33763','','','12979f7f-da2d-5083-ad4b-16b7829f43e6','Poecilochaetus','',0,0,'12979f7f-da2d-5083-ad4b-16b7829f43e6','Poecilochaetus','12979f7f-da2d-5083-ad4b-16b7829f43e6','Poecilochaetus','12979f7f-da2d-5083-ad4b-16b7829f43e6','Poecilochaetus','19498f80-b2e8-4916-85c7-81d742f33763','Animalia|Annelida||Spionida|Poecilochaetidae|Poecilochaetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('19480d0e-3d47-4acc-8fe3-c0830add1424','','','b1b2436d-cb46-5f93-95b4-63e116153a51','Mesophora','',0,0,'b1b2436d-cb46-5f93-95b4-63e116153a51','Mesophora','b1b2436d-cb46-5f93-95b4-63e116153a51','Mesophora','b1b2436d-cb46-5f93-95b4-63e116153a51','Mesophora','19480d0e-3d47-4acc-8fe3-c0830add1424','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triphoridae|Mesophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1943b0ed-c0dc-49fa-8fef-bc4065d3677e','','','1289c5db-8d8e-5c0d-b24f-4c216a2d4c0c','Synchytrium athyrii Lagerh.','Lagerh.',0,0,'aca7bbd0-6295-51f5-a806-7f6b486d0be0','Synchytrium athyrii','aca7bbd0-6295-51f5-a806-7f6b486d0be0','Synchytrium athyrii','4ecad3c3-1a86-5c76-aca1-7ec2d9fa59fe','Synchytrium athyr','1943b0ed-c0dc-49fa-8fef-bc4065d3677e','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Synchytriaceae|Synchytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('194ad9d2-83d6-4b88-90ae-876ec5e8525f','','','a49ef5aa-c248-53ce-a5be-7415ca3a546e','Trichosphaeria species','',0,0,'e997e20b-f867-535c-8d3e-2705f8009c6a','Trichosphaeria','e997e20b-f867-535c-8d3e-2705f8009c6a','Trichosphaeria','e997e20b-f867-535c-8d3e-2705f8009c6a','Trichosphaeria','194ad9d2-83d6-4b88-90ae-876ec5e8525f','Fungi|Ascomycota|Sordariomycetes|Trichosphaeriales|Trichosphaeriaceae|Trichosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('194e0fe7-4b34-44fb-882a-92aaa73e9e19','','','b7fc1aec-2693-5256-b47f-73350f14f360','Pittosporum flavum Hook.','Hook.',0,0,'7dddd0b1-ca42-54b6-a0fa-da8ac1d8cd13','Pittosporum flavum','7dddd0b1-ca42-54b6-a0fa-da8ac1d8cd13','Pittosporum flavum','c8d4fd34-7e5b-520a-a542-4f8cdb7ddeeb','Pittosporum flau','d7908fe0-e51f-4dfe-a9d8-9007e848e49d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('194bf33f-a748-474b-bbf1-81cc652f44ef','','','e5427050-4bbc-5d4e-be13-c2c028f083e5','Corydalis heterocarpa Siebold & Zucc.','Siebold & Zucc.',0,0,'33d53f83-f504-58b3-99c0-064b9c97bab2','Corydalis heterocarpa','33d53f83-f504-58b3-99c0-064b9c97bab2','Corydalis heterocarpa','9d18ef4e-5952-5dab-8434-47fc06b322db','Corydalis heterocarp','194bf33f-a748-474b-bbf1-81cc652f44ef','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Corydalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1956ae08-6fe1-4f88-acbf-12ffc0e4faf8','','','1b13642a-49f2-5ffe-83f9-4d3c49059182','Peniophora aurantiaca (Bres.) Höhn. & Litsch.','(Bres.) Höhn. & Litsch.',0,0,'48a81233-8721-5255-8559-03f2bb304e26','Peniophora aurantiaca','48a81233-8721-5255-8559-03f2bb304e26','Peniophora aurantiaca','4dfa163a-ccb2-51af-8cc7-484221328a5f','Peniophora aurantiac','1956ae08-6fe1-4f88-acbf-12ffc0e4faf8','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1954e897-606a-4ec0-a2ac-ef2cae5c2c48','','','fb87389f-daf5-5435-a3a3-a2d41e18569b','Planchonella Pierre','Pierre',0,0,'016fcd18-0858-560c-811b-8b2e03d0e9c4','Planchonella','016fcd18-0858-560c-811b-8b2e03d0e9c4','Planchonella','016fcd18-0858-560c-811b-8b2e03d0e9c4','Planchonella','1954e897-606a-4ec0-a2ac-ef2cae5c2c48','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Planchonella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1951736e-d9c1-4fce-a91f-a85599baeca8','','','1ce0f5f6-56c1-55f5-9586-c84686390e47','Syntrichia rubella (Hoo.f. & Wilson) R.H.Zander','(Hoo.f. & Wilson) R.H.Zander',0,0,'adb07815-b25f-585b-a630-b36c2d2ee10e','Syntrichia rubella','adb07815-b25f-585b-a630-b36c2d2ee10e','Syntrichia rubella','8d81a5d9-e8b9-5fbf-bec1-4c28bd56dacc','Syntrichia rubell','1951736e-d9c1-4fce-a91f-a85599baeca8','Plantae||Bryopsida|Pottiales|Pottiaceae|Syntrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('195baec2-b304-4357-9be6-47cda95d6b66','','','1da1867c-0826-59bd-a8bb-00387fb44bf4','Agaricus arvensis Schaeff.','Schaeff.',0,0,'686e3e9b-c40a-5e14-8e96-7a5ca817a2ba','Agaricus arvensis','686e3e9b-c40a-5e14-8e96-7a5ca817a2ba','Agaricus arvensis','435b17da-e105-5972-bd98-9f4c75f7a696','Agaricus aruens','195baec2-b304-4357-9be6-47cda95d6b66','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('195d7d95-671a-4894-a794-153fb8788c03','','','1e647805-981c-58e0-b811-224e408969d7','Blepharostoma pulchellum (Hook.) Steph.','(Hook.) Steph.',0,0,'54e64737-f74a-5074-a5e6-63e404753810','Blepharostoma pulchellum','54e64737-f74a-5074-a5e6-63e404753810','Blepharostoma pulchellum','736ec750-ba0f-50ec-a477-8411c3fe06a4','Blepharostoma pulchell','8e5b1e79-a930-43cf-8013-26c61a6abd52','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Blepharostomataceae|Blepharostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19589af7-e6a6-4c81-a967-86c659ba892f','','','9203eb6d-f03d-5320-a9a6-15663287ebd8','Duripelta minuta Forster, 1956','Forster, 1956',1956,0,'84fbf64d-8317-5b52-a172-cb700d74e767','Duripelta minuta','84fbf64d-8317-5b52-a172-cb700d74e767','Duripelta minuta','5dcab8b4-31c4-517f-8845-128e1ac2bcbe','Duripelta minut','19589af7-e6a6-4c81-a967-86c659ba892f','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Duripelta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1958ad1d-9c9f-4720-89a0-fcc714c2071b','','','f2c395ff-c122-501d-a1c7-e63aab1a9434','Navicula flanatica var. ammophila (Grunow) Ross','(Grunow) Ross',0,0,'8ec43cc9-ffee-5bb3-b208-4abfc01aa293','Navicula flanatica ammophila','2926b4e5-036e-51c2-8e04-03fbd3aa6ae8','Navicula flanatica var. ammophila','467d42d9-efee-55ea-a3c3-058e8286b2d2','Navicula flanatic ammophil','1958ad1d-9c9f-4720-89a0-fcc714c2071b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1958daf6-9d09-4b76-894a-fadef9692657','','','aee72651-897d-54f3-8ed4-519d8baa353f','Diaphorus obscurus Parent, 1933','Parent, 1933',1933,0,'dce879d0-dbe7-57da-89b6-023be66945d3','Diaphorus obscurus','dce879d0-dbe7-57da-89b6-023be66945d3','Diaphorus obscurus','8562a9ea-a496-5cf7-822b-2e68b18a0e00','Diaphorus obscur','1958daf6-9d09-4b76-894a-fadef9692657','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Diaphorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1961ec57-9de2-42aa-a406-3f5b975bd288','','','0e8abc30-5d08-5518-8e4b-0055c5f18758','Mucor varians Povah','Povah',0,0,'929b29d4-cc0a-52bf-8277-8df5d29d59fe','Mucor varians','929b29d4-cc0a-52bf-8277-8df5d29d59fe','Mucor varians','56730e4e-d29b-52ae-978d-036bdaa107f8','Mucor uarians','1961ec57-9de2-42aa-a406-3f5b975bd288','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19606224-38bc-42c2-816a-69f4d138c76e','','','c5c49076-430e-5fe1-b60d-c9891df329ad','Muehlenbeckia axillaris (Hook.f.) Endl.','(Hook.f.) Endl.',0,0,'6b31d46f-52d9-5c26-aff5-ff6a84e2aded','Muehlenbeckia axillaris','6b31d46f-52d9-5c26-aff5-ff6a84e2aded','Muehlenbeckia axillaris','db8dbbb9-29d5-5573-bb88-85d22223ac43','Muehlenbeckia axillar','19606224-38bc-42c2-816a-69f4d138c76e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Muehlenbeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19622833-4945-4e68-8f8c-28b3c60525b5','','','6d4330ae-f936-5d9b-9b72-ce63b81a399d','Bembidion tepaki Larochelle & Larivière, 2015','Larochelle & Larivière, 2015',2015,0,'e1917040-bfb0-5d9b-b842-2f819dad995d','Bembidion tepaki','e1917040-bfb0-5d9b-b842-2f819dad995d','Bembidion tepaki','dbdde079-36bb-5808-bd66-a2913d8532b9','Bembidion tepak','19622833-4945-4e68-8f8c-28b3c60525b5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('195f77cc-06f9-4a26-ac5a-994214649605','','','fdea59ad-f412-5df7-a6e2-15ea526e9752','Tinginae','',0,0,'fdea59ad-f412-5df7-a6e2-15ea526e9752','Tinginae','fdea59ad-f412-5df7-a6e2-15ea526e9752','Tinginae','fdea59ad-f412-5df7-a6e2-15ea526e9752','Tinginae','195f77cc-06f9-4a26-ac5a-994214649605','Animalia|Arthropoda|Insecta|Hemiptera|Tingidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('1967060b-21b6-4fdd-a382-cace18f6b82b','','','0451ecdc-dfbc-5627-a99e-1178ee561e3e','Triceratium Ehrenberg','Ehrenberg',0,0,'72c15c1d-0679-5b7f-850a-cbd12c745cd8','Triceratium','72c15c1d-0679-5b7f-850a-cbd12c745cd8','Triceratium','72c15c1d-0679-5b7f-850a-cbd12c745cd8','Triceratium','1967060b-21b6-4fdd-a382-cace18f6b82b','Chromista|Bacillariophyta|Coscinodiscophyceae|Triceratiales|Triceratiaceae|Triceratium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('19654279-2dc1-46cd-ad3d-f25fdd2f7cb4','','','a154d482-966d-51c0-b4c3-27b88d9f7544','Nolanea tristis Velen.','Velen.',0,0,'e1f72eb8-3b21-521f-80a4-ed8b3d0b42e7','Nolanea tristis','e1f72eb8-3b21-521f-80a4-ed8b3d0b42e7','Nolanea tristis','88c0fae5-9cc6-5af4-b384-fe0c6c6e4c1d','Nolanea trist','c7c82de1-c094-42c2-9154-70dd9cc90877','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('196b6ea2-ce94-4839-a153-20ffa00bf2fe','','','a53abeec-c607-58c5-9924-f4b30c2ac894','Sitophilus','',0,0,'a53abeec-c607-58c5-9924-f4b30c2ac894','Sitophilus','a53abeec-c607-58c5-9924-f4b30c2ac894','Sitophilus','a53abeec-c607-58c5-9924-f4b30c2ac894','Sitophilus','196b6ea2-ce94-4839-a153-20ffa00bf2fe','Animalia|Arthropoda|Insecta|Coleoptera|Dryophthoridae|Sitophilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1969a949-d2f6-4286-b118-4874eb7e7bff','','','136e233a-ff87-5b32-ac39-7f7a6aee49b4','Podosphaera myrtillina (C. Schub.) Kunze','(C. Schub.) Kunze',0,0,'2540522d-806a-5101-b6cb-b0079eac0808','Podosphaera myrtillina','2540522d-806a-5101-b6cb-b0079eac0808','Podosphaera myrtillina','87cff4d5-3d07-5335-906c-c39ae41ea8cc','Podosphaera myrtillin','1969a949-d2f6-4286-b118-4874eb7e7bff','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Podosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('196d880f-b844-47eb-9aa2-7d4e7ab740bb','','','3bf4b388-a8f3-5a23-8507-c131ac131b7f','Digitalis lutea L.','L.',0,0,'72b80bea-811f-5487-b3b6-b1471ad55f29','Digitalis lutea','72b80bea-811f-5487-b3b6-b1471ad55f29','Digitalis lutea','89037746-1779-560a-b515-e4a4e39f9148','Digitalis lute','196d880f-b844-47eb-9aa2-7d4e7ab740bb','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Digitalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('196b7cbe-19bc-4f90-b634-b7cc7db11871','','','c7f8c5d8-c5f9-51c2-b635-35da6d5e17f7','Plenitentoria','',0,0,'c7f8c5d8-c5f9-51c2-b635-35da6d5e17f7','Plenitentoria','c7f8c5d8-c5f9-51c2-b635-35da6d5e17f7','Plenitentoria','c7f8c5d8-c5f9-51c2-b635-35da6d5e17f7','Plenitentoria','196b7cbe-19bc-4f90-b634-b7cc7db11871','Animalia|Arthropoda|Insecta|Trichoptera||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('1969a6d5-2066-44d9-bf31-e9244eee0926','','','783376aa-be81-5e50-9516-632e65b55e7f','Triphoridae','',0,0,'783376aa-be81-5e50-9516-632e65b55e7f','Triphoridae','783376aa-be81-5e50-9516-632e65b55e7f','Triphoridae','783376aa-be81-5e50-9516-632e65b55e7f','Triphoridae','1969a6d5-2066-44d9-bf31-e9244eee0926','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triphoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('196df9a7-df2d-459c-9a35-febdfbdf3b71','','','16897a94-77f9-57e1-9ada-af2fa6e1ce8e','Hortaea werneckii (Horta) Nishim. & Miyaji','(Horta) Nishim. & Miyaji',0,0,'5357a125-89dd-5ce0-a7e1-423314af1780','Hortaea werneckii','5357a125-89dd-5ce0-a7e1-423314af1780','Hortaea werneckii','9e0892ac-19c7-506a-890a-0fa540fd662b','Hortaea werneck','196df9a7-df2d-459c-9a35-febdfbdf3b71','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Hortaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1971eda7-cd36-406b-9880-40b78cd8604e','','','ed9c44ae-1548-50b1-a877-824515533532','Pyropyxis Egger','Egger',0,0,'383cbd64-c3c7-56ae-89b8-dc5cc742ea13','Pyropyxis','383cbd64-c3c7-56ae-89b8-dc5cc742ea13','Pyropyxis','383cbd64-c3c7-56ae-89b8-dc5cc742ea13','Pyropyxis','1971eda7-cd36-406b-9880-40b78cd8604e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Pyropyxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('197746a8-1c18-4d1e-882a-4aea94ac24a9','','','d50ce726-b160-5344-a3ed-452c4625841f','Microcytherura Elofsonia species Hayward, 1981','Elofsonia',0,0,'906876ff-9623-577e-b2b5-c2a9687f92e5','Microcytherura','906876ff-9623-577e-b2b5-c2a9687f92e5','Microcytherura','906876ff-9623-577e-b2b5-c2a9687f92e5','Microcytherura','197746a8-1c18-4d1e-882a-4aea94ac24a9','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheridae|Microcytherura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('197780d3-2810-4f4e-828f-90d946531898','','','1e722bee-0f41-5a06-876b-b7d88fe00415','Holcoperla','',0,0,'1e722bee-0f41-5a06-876b-b7d88fe00415','Holcoperla','1e722bee-0f41-5a06-876b-b7d88fe00415','Holcoperla','1e722bee-0f41-5a06-876b-b7d88fe00415','Holcoperla','197780d3-2810-4f4e-828f-90d946531898','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Holcoperla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('197a5a73-d751-4cc5-8811-5aa8939b4634','','','6f0006eb-47c2-5b4e-b5f5-2a8f66c63642','Apatihowella sol Jellinek & Swanson, 2003','Jellinek & Swanson, 2003',2003,0,'e55e434d-6d99-5720-8e72-3b02e1d8b388','Apatihowella sol','e55e434d-6d99-5720-8e72-3b02e1d8b388','Apatihowella sol','e55e434d-6d99-5720-8e72-3b02e1d8b388','Apatihowella sol','197a5a73-d751-4cc5-8811-5aa8939b4634','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Apatihowella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('197aeaed-dd03-4c0f-8124-9917691ea7ec','','','4e663d20-c31a-53fe-83a7-202a9cb46deb','Peziza cerea Sowerby','Sowerby',0,0,'08e40a2c-6d2e-5dc5-9e9c-342379360af1','Peziza cerea','08e40a2c-6d2e-5dc5-9e9c-342379360af1','Peziza cerea','e5a7fda4-de02-5f96-8fda-3852e3e41b09','Peziza cere','197aeaed-dd03-4c0f-8124-9917691ea7ec','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19796265-b18e-4da9-9cbd-ab0a031e41d0','','','3ac45a76-2bc3-5f5a-af01-14408b6ebe50','Acinetobacter lwoffi (Audureau 1940) Brisou and Prévot 1954','(Audureau 1940) Brisou and Prévot 1954',1940,0,'7c855b7f-f343-5669-a6e1-90955de4c5f9','Acinetobacter lwoffi','7c855b7f-f343-5669-a6e1-90955de4c5f9','Acinetobacter lwoffi','172f8da8-2f65-5e9b-825e-4aadabe2dd9f','Acinetobacter lwoff','19796265-b18e-4da9-9cbd-ab0a031e41d0','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Moraxellaceae|Acinetobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('176c951b-8d40-43e7-901b-6898f6199fa8','','','958f4f44-47d7-5027-bfa6-0c2a5150ef0d','Scleroderris (Fr.) Rehm','(Fr.) Rehm',0,0,'68253b4d-870d-59ae-9b02-c09d2fe91978','Scleroderris','68253b4d-870d-59ae-9b02-c09d2fe91978','Scleroderris','68253b4d-870d-59ae-9b02-c09d2fe91978','Scleroderris','4d165d3a-11d6-4cef-befd-2695d6228827','Fungi|Ascomycota|Leotiomycetes|Helotiales|Godroniaceae|Scleroderris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('17685bc3-f8e9-4280-8680-cb10fa56ad88','','','abc14b39-4731-547c-89e5-d55521f59f36','Amblyseius harrowi Collyer, 1964','Collyer, 1964',1964,0,'16daa64d-9c9f-51f1-b3ce-d9c6957bae13','Amblyseius harrowi','16daa64d-9c9f-51f1-b3ce-d9c6957bae13','Amblyseius harrowi','ce19e932-74b8-5369-9ac7-54f2cc7f29be','Amblyseius harrow','17685bc3-f8e9-4280-8680-cb10fa56ad88','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Amblyseius','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('1771f833-fa75-495d-91de-514d05f95e14','','','181e39a0-75c3-5ff6-8a5b-02b675be3d97','Phytolacca L.','L.',0,0,'15335af6-5617-5dd3-80f3-66556b37b47e','Phytolacca','15335af6-5617-5dd3-80f3-66556b37b47e','Phytolacca','15335af6-5617-5dd3-80f3-66556b37b47e','Phytolacca','1771f833-fa75-495d-91de-514d05f95e14','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Phytolaccaceae|Phytolacca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('177321f4-74f0-498d-8a59-ce98d201162c','','','986f0cb2-6ff4-5645-a4ad-7c9e3594be90','Ophionyssus scincorum Domrow, Heath & Kennedy, 1980','Domrow, Heath & Kennedy, 1980',1980,0,'45c605ed-192a-5c11-8377-b6ada84ca856','Ophionyssus scincorum','45c605ed-192a-5c11-8377-b6ada84ca856','Ophionyssus scincorum','c7484913-b0d1-5db4-bd50-254c6572ac10','Ophionyssus scincor','177321f4-74f0-498d-8a59-ce98d201162c','Animalia|Arthropoda|Arachnida|Mesostigmata|Macronyssidae|Ophionyssus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1772d28f-4869-4273-88dd-d1ec2f0fbddf','','','566a29b6-df37-5a25-83ac-70d96c363757','Cheilymenia Boud.','Boud.',0,0,'59ea9f5e-9bdf-544c-a340-cd06f91e602d','Cheilymenia','59ea9f5e-9bdf-544c-a340-cd06f91e602d','Cheilymenia','59ea9f5e-9bdf-544c-a340-cd06f91e602d','Cheilymenia','1772d28f-4869-4273-88dd-d1ec2f0fbddf','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Cheilymenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('177da12a-231a-4740-baa3-07dd2b684c19','','','a781fe66-1240-5b69-b68f-5e68783be2b6','Paraphauloppia novazealandica Hammer, 1967','Hammer, 1967',1967,0,'13a2deaf-a7a3-5052-8dde-a65242725608','Paraphauloppia novazealandica','13a2deaf-a7a3-5052-8dde-a65242725608','Paraphauloppia novazealandica','fe98c52d-72ad-5fb0-8c6d-6919e5059178','Paraphauloppia nouazealandic','177da12a-231a-4740-baa3-07dd2b684c19','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribatulidae|Paraphauloppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17781403-eed9-4b4e-bd8d-4e0d6aab1a7b','','','7e4539e6-d0b2-548d-b2c1-f61226a33678','Choanocystis rotundata (Nicholls, 1983)','(Nicholls, 1983)',1983,0,'33b80779-96c5-5aca-9f94-bd59f96d2554','Choanocystis rotundata','33b80779-96c5-5aca-9f94-bd59f96d2554','Choanocystis rotundata','eb09da7c-5bdf-56d6-b8ad-8037820a4175','Choanocystis rotundat','17781403-eed9-4b4e-bd8d-4e0d6aab1a7b','Chromista|Heliozoa|Centrohelea|Centrohelida|Choanocystidae|Choanocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('177764be-6c54-40d7-aea2-733d228354b0','','','ad2979b5-690b-57e7-9dcc-86c440f3aac3','Paramoebidae','',0,0,'ad2979b5-690b-57e7-9dcc-86c440f3aac3','Paramoebidae','ad2979b5-690b-57e7-9dcc-86c440f3aac3','Paramoebidae','ad2979b5-690b-57e7-9dcc-86c440f3aac3','Paramoebidae','177764be-6c54-40d7-aea2-733d228354b0','Protozoa|Amoebozoa|Flabellinea|Dactylopodida|Paramoebidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('177bfb48-b7a2-461d-b32b-db46fbb3c545','','','9199cb17-46ea-5abe-8565-270bf9c00c90','Staurastrum punctulatum var. subproductum West & West','West & West',0,0,'1fc9701c-352f-5386-82a5-38bd4663e2ca','Staurastrum punctulatum subproductum','5a1a8c33-efda-5bea-afc2-811ec42643b6','Staurastrum punctulatum var. subproductum','dc645e94-c1af-573a-b038-0300c4fa19fc','Staurastrum punctulat subproduct','177bfb48-b7a2-461d-b32b-db46fbb3c545','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('177fdc21-1db7-4e5a-957e-62868690f77a','','','07153297-3ac5-56ed-948c-85156d9e6cd4','Pallavicinia pseudolyellii R.M.Schust. & J.J.Engel','R.M.Schust. & J.J.Engel',0,0,'fb3e57cd-a571-5224-8790-035a51e3049f','Pallavicinia pseudolyellii','fb3e57cd-a571-5224-8790-035a51e3049f','Pallavicinia pseudolyellii','552d5622-0e42-5bfd-9da0-4b9b3d3cb1f4','Pallavicinia pseudolyell','177fdc21-1db7-4e5a-957e-62868690f77a','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Pallaviciniaceae|Pallavicinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('178613f5-7c61-4824-864b-85576e67a3b5','','','5d6c7009-0493-5787-8d3f-72bc6d1b6840','Sagola cognata Broun, 1911','Broun, 1911',1911,0,'5d7c441b-f935-50a3-a8f4-0cef6873933e','Sagola cognata','5d7c441b-f935-50a3-a8f4-0cef6873933e','Sagola cognata','5c8de710-90cc-5c97-899f-9083c56bd5f1','Sagola cognat','178613f5-7c61-4824-864b-85576e67a3b5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('178dbd2c-8b0d-4f7a-ab88-071a3b61aa24','','','8255e21a-346b-5537-bf7f-d5d4fafa875b','Neotrichozetes spinulosa (Michael, 1908)','(Michael, 1908)',1908,0,'80968c90-819f-575b-a3b1-e966df58e8a6','Neotrichozetes spinulosa','80968c90-819f-575b-a3b1-e966df58e8a6','Neotrichozetes spinulosa','b0025ea7-31ec-562f-b360-2cccb637abe1','Neotrichozetes spinulos','178dbd2c-8b0d-4f7a-ab88-071a3b61aa24','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Neotrichozetidae|Neotrichozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('178ac969-5646-412e-9576-29f880329c1a','','','799d02f8-0135-5050-b064-6169a62e6694','Naevia pusilla (Lib.) Rehm','(Lib.) Rehm',0,0,'0c563303-d397-5888-a645-42ed70d52c91','Naevia pusilla','0c563303-d397-5888-a645-42ed70d52c91','Naevia pusilla','bafdcb09-5729-5c52-9882-b86d66544937','Naevia pusill','69c86a3f-1714-4320-a682-a6e070677a65','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Naevia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('178a150e-2bde-49bf-aa89-c1e09d6aa824','','','eb4e069f-11ca-57f5-a04d-1f60468693b1','Sphictostethus calvus Harris, 1987','Harris, 1987',1987,0,'d6ffcf99-1620-58eb-8d3b-7af92de8b480','Sphictostethus calvus','d6ffcf99-1620-58eb-8d3b-7af92de8b480','Sphictostethus calvus','0a95ba9e-9c82-53a0-8800-d02069187d24','Sphictostethus calu','178a150e-2bde-49bf-aa89-c1e09d6aa824','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|Sphictostethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17923c4b-fce2-47da-a138-9b5d7ef07595','','','061ba767-3c32-5add-bdd6-236603f7036b','Freycinetia baueriana subsp. banksii (A.Cunn.) B.C.Stone','(A.Cunn.) B.C.Stone',0,0,'acf3d0d8-d696-5b54-a186-5083d289e8a7','Freycinetia baueriana banksii','10094575-f3bc-54cb-a03f-247dcabafebf','Freycinetia baueriana subsp. banksii','2a90de01-dbe0-5140-8ebe-85cf92c3a760','Freycinetia bauerian banks','36e4e3e7-2819-4993-883b-71c114a31bcf','Plantae|Tracheophyta|Magnoliopsida|Pandanales|Pandanaceae|Freycinetia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('1796e660-df10-4c4e-b201-80683c5f4b94','','','06cc3b59-ae8f-5cfd-940b-df76726ae3ea','Hilberina cristata A.E. Bell & Mahoney, 2016','A.E. Bell & Mahoney, 2016',2016,0,'d0efba65-bb2f-5f27-af99-f907eabb2f78','Hilberina cristata','d0efba65-bb2f-5f27-af99-f907eabb2f78','Hilberina cristata','9d26fb66-00e9-5200-899b-11cc42633545','Hilberina cristat','1796e660-df10-4c4e-b201-80683c5f4b94','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Hilberina','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('17a37d60-f72c-413c-819c-6c07bea8fde6','','','f263a349-b44a-542e-90cc-0a079a9fe621','Neopeltis andina Petr.','Petr.',0,0,'406a4702-4ddd-5ac1-9c0a-9d170864d451','Neopeltis andina','406a4702-4ddd-5ac1-9c0a-9d170864d451','Neopeltis andina','b9c15d3c-8dc7-5387-baf0-ac610d68ea0c','Neopeltis andin','764cc0cd-6098-4288-99ac-2de1bfe1a6a8','Fungi|Ascomycota||||Neopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17a2e9ee-c272-405a-9b91-f2d53da2bcd2','','','d9a9e38f-5fcf-56e7-a532-ace057387428','Cintractia carpophila var. verrucosa Savile','Savile',0,0,'3803c501-adfe-5606-977b-438cfd0afd42','Cintractia carpophila verrucosa','3caaf4c3-7699-5ea3-aaaf-ee4bccf6df65','Cintractia carpophila var. verrucosa','48c45b04-2cac-54b1-9031-1450853d58c9','Cintractia carpophil uerrucos','3ea8d541-4782-4dc1-8d44-0074c12e8ecf','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('179eba1d-2c71-4e50-bcc6-f42011e17cd5','','','1165a72b-ee2f-5b1d-a26a-d3b8ca1c9a9f','Lophiostoma macrostomum (Tode) Fuckel','(Tode) Fuckel',0,0,'7dc1a43f-8cb3-5e30-a2dd-39a7d3d97b9f','Lophiostoma macrostomum','7dc1a43f-8cb3-5e30-a2dd-39a7d3d97b9f','Lophiostoma macrostomum','726c27e6-d3af-5905-b9bb-557bb04c1846','Lophiostoma macrostom','179eba1d-2c71-4e50-bcc6-f42011e17cd5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Lophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17a6c03d-51a9-4df3-9064-48860249b894','','','34aa3b00-7af5-5d60-9358-8715739e714a','Lopholejeunea muelleriana (Gottsche) Schiffn.','(Gottsche) Schiffn.',0,0,'d4d9a167-091f-5c61-b8da-698664a7d982','Lopholejeunea muelleriana','d4d9a167-091f-5c61-b8da-698664a7d982','Lopholejeunea muelleriana','92e2c60e-bc41-5fef-adf0-272fb9137a9c','Lopholejeunea muellerian','29b53a5a-0048-4481-b92b-5dc7481aedd9','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17a5559f-22ae-4b96-b837-8ddeb3b6f666','','','0d4cc2b6-8885-57e7-9459-9e862d96ffce','Nucula nitidula A. Adams, 1856','A. Adams, 1856',1856,0,'342cb078-148b-544d-ac8d-b3cd37d9a75a','Nucula nitidula','342cb078-148b-544d-ac8d-b3cd37d9a75a','Nucula nitidula','844cf844-76c1-5120-886a-1049e44637c0','Nucula nitidul','17a5559f-22ae-4b96-b837-8ddeb3b6f666','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculidae|Nucula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17b1cab4-99c2-4ed2-996c-0d4131c1f04b','','','e93af928-d00b-57a0-98af-1d6760703a82','Leptospermum grandiflorum G.Lodd.','G.Lodd.',0,0,'fdadfec3-64e6-5448-9e21-abcc4bc67f8e','Leptospermum grandiflorum','fdadfec3-64e6-5448-9e21-abcc4bc67f8e','Leptospermum grandiflorum','7ba457b5-7223-5285-8cbd-36724d487225','Leptospermum grandiflor','17b1cab4-99c2-4ed2-996c-0d4131c1f04b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17aff801-85c1-4852-98a9-1c45e85f5f82','','','6c32eb91-6751-528b-bdf3-ccae0d7ea232','Dahlia tubulata P.D.Sørensen','P.D.Sørensen',0,0,'074e8ad5-1c0e-5799-b039-ba9e66b164fa','Dahlia tubulata','074e8ad5-1c0e-5799-b039-ba9e66b164fa','Dahlia tubulata','6bc36785-f1c0-5c32-8291-16f5caf23334','Dahlia tubulat','17aff801-85c1-4852-98a9-1c45e85f5f82','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dahlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17b1224f-06f4-423c-b9b7-e4cc73342e0b','','','9591ea9a-b94f-50fa-98bc-fc2da223ecb5','Anisochaeta','',0,0,'9591ea9a-b94f-50fa-98bc-fc2da223ecb5','Anisochaeta','9591ea9a-b94f-50fa-98bc-fc2da223ecb5','Anisochaeta','9591ea9a-b94f-50fa-98bc-fc2da223ecb5','Anisochaeta','17b1224f-06f4-423c-b9b7-e4cc73342e0b','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Anisochaeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('18ef790e-86ee-4059-82b6-1bba505a90de','','','fd10beae-b491-53f0-8d85-ca0f9e38fc51','Digrammus miricollis Fauvel, 1900','Fauvel, 1900',1900,0,'ee29242f-621b-50a5-b377-d0177ecea6d7','Digrammus miricollis','ee29242f-621b-50a5-b377-d0177ecea6d7','Digrammus miricollis','87e97f39-c617-5203-89ed-ad6e22189af6','Digrammus miricoll','18ef790e-86ee-4059-82b6-1bba505a90de','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Digrammus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18f03406-ec0f-44b9-ba3c-7b6b29206c0b','','','1380661b-9d16-5018-8bda-b46cd3a8719f','Sytus fulgens (Broun, 1880)','(Broun, 1880)',1880,0,'486aeee5-48da-5234-b662-59766509bef2','Sytus fulgens','486aeee5-48da-5234-b662-59766509bef2','Sytus fulgens','486aeee5-48da-5234-b662-59766509bef2','Sytus fulgens','18f03406-ec0f-44b9-ba3c-7b6b29206c0b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17b6f9e9-e5b9-42b2-8975-ed5e52934a5f','','','13bb6d93-a724-5e97-bafa-fe91ab518a97','Kudoidae','',0,0,'13bb6d93-a724-5e97-bafa-fe91ab518a97','Kudoidae','13bb6d93-a724-5e97-bafa-fe91ab518a97','Kudoidae','13bb6d93-a724-5e97-bafa-fe91ab518a97','Kudoidae','17b6f9e9-e5b9-42b2-8975-ed5e52934a5f','Animalia|Cnidaria|Myxozoa|Multivalvulida|Kudoidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('18f5bd02-5cb7-4763-a416-2eb62f79a3dd','','','5e06ebb9-1e1d-5b31-933d-b516a67f9eea','Dienerella subg. Cartoderema','',0,0,'f701d636-9678-5147-9535-485f9e288c5d','Cartoderema','25e50605-53fd-5e15-901d-ab516935d1d2','Dienerella subgen. Cartoderema','f701d636-9678-5147-9535-485f9e288c5d','Cartoderema','18f5bd02-5cb7-4763-a416-2eb62f79a3dd','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Dienerella','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('18f257c9-9ddb-479b-80ba-4e96d8d10865','','','9d67c9d7-950b-52cc-9866-7b4b3dbd89bc','Parmelia amabilis Zahlbr.','Zahlbr.',0,0,'c3f2546b-047c-5374-a5a4-68a845288176','Parmelia amabilis','c3f2546b-047c-5374-a5a4-68a845288176','Parmelia amabilis','9fdf82f8-d350-51bd-89c5-700214eec011','Parmelia amabil','c982b057-31a3-41c2-b3d0-299d7a995853','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18f58ba1-10ef-4357-8eb5-abbe811a341f','','','944a915a-b5e0-5ac3-9107-b82c2a9ce27c','Aphanocladium W. Gams','W. Gams',0,0,'e60db586-e0a5-5912-b0ff-9d0f86a7f1ef','Aphanocladium','e60db586-e0a5-5912-b0ff-9d0f86a7f1ef','Aphanocladium','e60db586-e0a5-5912-b0ff-9d0f86a7f1ef','Aphanocladium','18f58ba1-10ef-4357-8eb5-abbe811a341f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Aphanocladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('18f9c828-7266-47a4-a1cb-0d69cbabc946','','','9f17ed01-0186-54f5-995d-2ecb7051b4c5','Aloe vaombe Decorse & Poiss.','Decorse & Poiss.',0,0,'5ce02e2a-415e-5cc1-8053-14b4022ac323','Aloe vaombe','5ce02e2a-415e-5cc1-8053-14b4022ac323','Aloe vaombe','2dda4ec5-ccf6-537c-a22b-f61bb2a21af2','Aloe uaomb','18f9c828-7266-47a4-a1cb-0d69cbabc946','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18fa689a-33ce-4000-8e39-7def460e12c2','','','9588a280-a1b6-58db-b9f6-21357ca386cd','Calicium xylonellum Ach.','Ach.',0,0,'09ae6687-982c-5b51-b944-bf356188a5c9','Calicium xylonellum','09ae6687-982c-5b51-b944-bf356188a5c9','Calicium xylonellum','779b33e9-2854-5dbe-924c-6fba14760dd0','Calicium xylonell','335ac8c1-6fa7-46ac-b546-68105c0af290','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18fe4b9d-dd6b-43ac-96b6-013bc4de1478','','','da0d16a6-59e7-5590-9f93-1ec644822034','Procellaria Linnaeus','Linnaeus',0,0,'5efa1b3d-17d2-5b63-8faf-12e1ebb4dc91','Procellaria','5efa1b3d-17d2-5b63-8faf-12e1ebb4dc91','Procellaria','5efa1b3d-17d2-5b63-8faf-12e1ebb4dc91','Procellaria','18fe4b9d-dd6b-43ac-96b6-013bc4de1478','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Procellaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1902174e-9511-4771-b460-114ee7ca1b31','','','e0e40042-42c0-5c03-a90d-c2fa2afa62aa','Stenella lythri (Westend.) J.L. Mulder','(Westend.) J.L. Mulder',0,0,'94be9000-1961-5f25-8649-8e623c4e3f50','Stenella lythri','94be9000-1961-5f25-8649-8e623c4e3f50','Stenella lythri','3ff01ece-8cce-51f8-b894-2e571fb18d71','Stenella lythr','512c2fd4-c30a-4c2a-9334-df016a111e19','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Stenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18fd8eab-a276-42bd-a803-5af6618780ef','','','e79bf2a1-4a2e-5503-a0fc-21333b75da9c','Mischococcus','',0,0,'e79bf2a1-4a2e-5503-a0fc-21333b75da9c','Mischococcus','e79bf2a1-4a2e-5503-a0fc-21333b75da9c','Mischococcus','e79bf2a1-4a2e-5503-a0fc-21333b75da9c','Mischococcus','18fd8eab-a276-42bd-a803-5af6618780ef','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Mischococcaceae|Mischococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('18fcf2db-1cd1-4911-9feb-85476a7991b6','','','15fbf0f0-cd34-5618-8a26-83aa26391d52','Lecidea lobulata Sommerf.','Sommerf.',0,0,'6459dd6b-4a38-5e0c-8a5b-82ca08f7b739','Lecidea lobulata','6459dd6b-4a38-5e0c-8a5b-82ca08f7b739','Lecidea lobulata','385986e9-7fa9-5462-97bf-ba25bb622960','Lecidea lobulat','16b91dbb-579a-4713-b58c-6b2ed6d36410','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18fe5a7b-6e65-4614-9bfd-bb1d299b9b00','','','00643a6f-e0e1-51b5-aa02-c3efd48fb6e9','Uredinopsis osmundae Magnus','Magnus',0,0,'76e5620b-b922-59e2-af11-254e4cbdb7ad','Uredinopsis osmundae','76e5620b-b922-59e2-af11-254e4cbdb7ad','Uredinopsis osmundae','4df00f68-8a4f-5dfe-847c-7d0e762f07aa','Uredinopsis osmund','18fe5a7b-6e65-4614-9bfd-bb1d299b9b00','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Uredinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18fdd800-ccda-4563-a414-b276218ac982','','','c199ec98-2525-5783-ac53-19923ff31f83','Hormiactis Preuss','Preuss',0,0,'b25d5853-da04-58e0-9bc1-1e54088dcbb3','Hormiactis','b25d5853-da04-58e0-9bc1-1e54088dcbb3','Hormiactis','b25d5853-da04-58e0-9bc1-1e54088dcbb3','Hormiactis','18fdd800-ccda-4563-a414-b276218ac982','Fungi|Ascomycota||||Hormiactis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('190823d6-e8ad-486c-8f72-3ac9f6f3b841','','','6fe33f3e-30a7-5141-a1e7-d0ebe819c013','Proalinopsis staurus Harring & Myers, 1924','Harring & Myers, 1924',1924,0,'14594f8c-5bd8-5e7f-ac9b-8888164feecc','Proalinopsis staurus','14594f8c-5bd8-5e7f-ac9b-8888164feecc','Proalinopsis staurus','f1fd556b-f011-568a-8961-db5ddf1f7632','Proalinopsis staur','190823d6-e8ad-486c-8f72-3ac9f6f3b841','Animalia|Gnathifera|Rotifera|Ploimida|Proalidae|Proalinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1906f8e9-ce0f-46bd-8bdc-8fce8d93ed18','','','8142b024-a051-5da6-b230-ce85703a4029','Walteria','',0,0,'8142b024-a051-5da6-b230-ce85703a4029','Walteria','8142b024-a051-5da6-b230-ce85703a4029','Walteria','8142b024-a051-5da6-b230-ce85703a4029','Walteria','1906f8e9-ce0f-46bd-8bdc-8fce8d93ed18','Animalia|Porifera|Hexactinellida|Lyssacinosida|Euplectellidae|Walteria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('190b3b3f-af23-4847-be7a-1d0240b84a4e','','','bc2d764e-2be9-5e78-8954-dff72438f8ca','Paranesoneus','',0,0,'bc2d764e-2be9-5e78-8954-dff72438f8ca','Paranesoneus','bc2d764e-2be9-5e78-8954-dff72438f8ca','Paranesoneus','bc2d764e-2be9-5e78-8954-dff72438f8ca','Paranesoneus','190b3b3f-af23-4847-be7a-1d0240b84a4e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paranesoneus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('190ff926-fc9b-4d77-9649-2fc5739c5300','','','78faf0f5-7287-52dc-ace8-6261afb57d7c','Scirpoides','',0,0,'78faf0f5-7287-52dc-ace8-6261afb57d7c','Scirpoides','78faf0f5-7287-52dc-ace8-6261afb57d7c','Scirpoides','78faf0f5-7287-52dc-ace8-6261afb57d7c','Scirpoides','190ff926-fc9b-4d77-9649-2fc5739c5300','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1902b1ad-e0fd-4adb-b4d7-f8e44de76010','','','ffd74887-953a-5de3-b8e8-ea54bf28a0a2','Inocybe halophila R. Heim','R. Heim',0,0,'3497fc82-76d6-55b2-9f68-580ad7fd4020','Inocybe halophila','3497fc82-76d6-55b2-9f68-580ad7fd4020','Inocybe halophila','dcfe0d09-6542-5ea0-890c-9eba51e20d9f','Inocybe halophil','1902b1ad-e0fd-4adb-b4d7-f8e44de76010','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19105a4a-c789-48b0-aa38-78e8cd18e7e6','','','29e09a57-578a-5b1a-9e6e-b5953285fac5','Tubiferaceae T. Macbr.','T. Macbr.',0,0,'68c7f0b9-8bfc-539f-af92-ab99df261b75','Tubiferaceae','68c7f0b9-8bfc-539f-af92-ab99df261b75','Tubiferaceae','68c7f0b9-8bfc-539f-af92-ab99df261b75','Tubiferaceae','4984428b-bc7f-49f4-bc91-777629537d37','Protozoa|Amoebozoa|Myxogastrea|Liceida|Tubiferaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1909461e-c318-4ce2-ba6d-7dfc58a46fa5','','','19de220c-eaee-5ca6-a7bd-0d336566956e','Liripora','',0,0,'19de220c-eaee-5ca6-a7bd-0d336566956e','Liripora','19de220c-eaee-5ca6-a7bd-0d336566956e','Liripora','19de220c-eaee-5ca6-a7bd-0d336566956e','Liripora','1909461e-c318-4ce2-ba6d-7dfc58a46fa5','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Diastoporidae|Liripora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('19096663-fe77-4eb9-90fa-5bf76b15177a','','','cb1ddd6a-756d-590b-9b8e-fe88280ee821','Bacilli Ludwig et al., 2010','Ludwig et al., 2010',2010,0,'0135f5fa-0d08-5d16-b873-954d6c295aa3','Bacilli','0135f5fa-0d08-5d16-b873-954d6c295aa3','Bacilli','0135f5fa-0d08-5d16-b873-954d6c295aa3','Bacilli','19096663-fe77-4eb9-90fa-5bf76b15177a','Bacteria|Bacillota|Bacilli|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',1);
INSERT INTO core VALUES('1909ea1a-1f4e-437a-af18-ff309a808708','','','09b26d00-16f2-5438-a4cb-eed22a865222','Haplanister Moore, 1996','Moore, 1996',1996,0,'a8acc16d-d955-5b17-8f74-f3b8fea6ef6b','Haplanister','a8acc16d-d955-5b17-8f74-f3b8fea6ef6b','Haplanister','a8acc16d-d955-5b17-8f74-f3b8fea6ef6b','Haplanister','1909ea1a-1f4e-437a-af18-ff309a808708','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Haplanister','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('190cfb4c-522c-4cf0-9cdf-b2aa1d6b0c8a','','','c4852064-775c-5e0b-985e-0c6cb5e10931','Cosmarium pyramidatum var. stenonotum (Nordst.) Klebs','(Nordst.) Klebs',0,0,'dee27d09-26a6-55c9-b218-9821a1df1271','Cosmarium pyramidatum stenonotum','c9622f32-449c-5125-99d7-6be5b2375362','Cosmarium pyramidatum var. stenonotum','670f6b52-688f-55ef-a8ba-53bc52009af5','Cosmarium pyramidat stenonot','190cfb4c-522c-4cf0-9cdf-b2aa1d6b0c8a','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1914dda7-0bd9-4230-b883-af1336ecb289','','','1c12188c-09e8-5da0-8b58-e87210174936','Pseudobotrytis Krzemien. & Badura','Krzemien. & Badura',0,0,'0ef54359-b4d1-5e37-b8bd-d25cccee8254','Pseudobotrytis','0ef54359-b4d1-5e37-b8bd-d25cccee8254','Pseudobotrytis','0ef54359-b4d1-5e37-b8bd-d25cccee8254','Pseudobotrytis','b335e5cd-122f-42dd-a94b-229cc1b3495a','Fungi|Ascomycota|Sordariomycetes|Coniochaetales||Pseudobotrytis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('19157126-26ab-4cf9-8616-c2f9087dc863','','','ec26ced1-1aa4-566f-86bc-d616f3ce7993','Solidago altissima L.','L.',0,0,'20b63df0-356d-53b5-b1f5-5da80d9925cc','Solidago altissima','20b63df0-356d-53b5-b1f5-5da80d9925cc','Solidago altissima','9c040157-0581-515d-9a89-8de18e26aabe','Solidago altissim','19157126-26ab-4cf9-8616-c2f9087dc863','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Solidago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1913c40f-7b7e-48ea-b6b2-d7d58b979a70','','','1234a62d-a3ed-5aa6-a61a-559c9bee6548','Runga raroa Forster, 1990','Forster, 1990',1990,0,'1be70a19-85d7-5bfc-81ff-30dbb0432309','Runga raroa','1be70a19-85d7-5bfc-81ff-30dbb0432309','Runga raroa','4b65d9fd-cbbd-5009-a98e-20b899d68812','Runga raro','1913c40f-7b7e-48ea-b6b2-d7d58b979a70','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Runga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('191adc36-d41f-46a8-b287-55ad75822ead','','','7eafc421-c75e-5950-9db2-8d5663c8455e','Ramaculus','',0,0,'7eafc421-c75e-5950-9db2-8d5663c8455e','Ramaculus','7eafc421-c75e-5950-9db2-8d5663c8455e','Ramaculus','7eafc421-c75e-5950-9db2-8d5663c8455e','Ramaculus','191adc36-d41f-46a8-b287-55ad75822ead','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Ramaculus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('191c28fa-8113-434c-9062-0c0b52816080','','','51a0b9b9-2b13-518e-a0f9-85e2742a1531','Exosphaeroma waitemata Bruce, 2005','Bruce, 2005',2005,0,'f90b8c0d-1a6e-5406-b547-f23d25e74e7f','Exosphaeroma waitemata','f90b8c0d-1a6e-5406-b547-f23d25e74e7f','Exosphaeroma waitemata','3bb296f2-cce3-518b-b3db-da593472643a','Exosphaeroma waitemat','191c28fa-8113-434c-9062-0c0b52816080','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Exosphaeroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19170464-05b8-4d4c-b9d5-cf00e39a30b9','','','4ce49c20-6b0e-58e2-baf8-4b040b5f56fc','Eccilia tristis Bres.','Bres.',0,0,'8db58269-4f35-5882-9749-35752560eeb8','Eccilia tristis','8db58269-4f35-5882-9749-35752560eeb8','Eccilia tristis','1fc5555e-4e89-5862-a474-c15a66692997','Eccilia trist','1b7d4ef3-70be-4b92-9872-943b61bb3c0f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19196ae8-beb4-4b03-8da4-a42e9f2bc422','','','5760747f-c803-56ae-bc7f-58be9ccb8389','Coralloderma acroleucum (Pat.) D.A. Reid','(Pat.) D.A. Reid',0,0,'9778a081-6eae-59d5-b769-1f42454066f9','Coralloderma acroleucum','9778a081-6eae-59d5-b769-1f42454066f9','Coralloderma acroleucum','436ce35d-ff1b-5b0f-98ce-26299be3b332','Coralloderma acroleuc','19196ae8-beb4-4b03-8da4-a42e9f2bc422','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Coralloderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('192001b2-a9bf-4736-9292-0744389e810c','','','f986e99f-77f3-54ca-a9f0-02ff161f4dd6','Eupenicillium limosum S. Ueda','S. Ueda',0,0,'3f380d4d-eda4-5c86-b1b9-16244e41dbbc','Eupenicillium limosum','3f380d4d-eda4-5c86-b1b9-16244e41dbbc','Eupenicillium limosum','65da4ec5-586c-5ea8-bb3f-ec82435057a1','Eupenicillium limos','d1744361-4449-4d6a-b5c4-9cf5c8209077','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('191e52d8-ac91-487e-adb7-39cee35fde8b','','','82367111-a752-50c9-90a5-4117141c778b','Vidamus punctulatus Broun, 1915','Broun, 1915',1915,0,'b265b013-7227-5527-afc5-61b397b7ffbb','Vidamus punctulatus','b265b013-7227-5527-afc5-61b397b7ffbb','Vidamus punctulatus','10506883-0fd9-5222-8803-74988e076182','Vidamus punctulat','191e52d8-ac91-487e-adb7-39cee35fde8b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Vidamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('191dd4db-5e92-4060-946a-f10f8c04b706','','','a4f3011d-58eb-5dbe-a3d2-403a97d5356b','Hypnotheca graminis Tommerup','Tommerup',0,0,'09ae6c4c-502d-552a-814d-9326ed6d650a','Hypnotheca graminis','09ae6c4c-502d-552a-814d-9326ed6d650a','Hypnotheca graminis','05b2899b-86a3-5d9e-9893-411affabfff8','Hypnotheca gramin','bd2fe63c-ffca-4bb2-9466-f726802a5255','Fungi|Ascomycota|Leotiomycetes|Helotiales||Hypnotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1925adbb-8466-4e59-b195-07c37c5a46f3','','','d9e57e89-46a9-5280-9ea2-79e376dcede9','Annulipulsellum species (NZOI P939)','',0,0,'4d464379-d44f-5429-842d-efbbeb63581a','Annulipulsellum','4d464379-d44f-5429-842d-efbbeb63581a','Annulipulsellum','4d464379-d44f-5429-842d-efbbeb63581a','Annulipulsellum','1925adbb-8466-4e59-b195-07c37c5a46f3','Animalia|Mollusca|Scaphopoda|Gadilida|Pulsellidae|Annulipulsellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1927c4c8-1643-4ecc-b321-08e6655e9157','','','17c5dbb7-321d-586b-8489-1e6a60bfa014','Iris spathulata L.f.','L.f.',0,0,'e7998ba6-f485-539f-a237-b6af1adcaa2b','Iris spathulata','e7998ba6-f485-539f-a237-b6af1adcaa2b','Iris spathulata','58a08b68-34fb-5e74-aad5-9f35ec301d5f','Iris spathulat','cd6efd27-1ed8-40a2-95a6-4b2709a3373a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Iris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1923e933-f452-4af1-9a79-058e408b6e2c','','','c7cddaa5-a84f-5f84-bbef-06288e37c05d','Geastrum sect. Exareolata De Toni','De Toni',0,0,'8a1409ee-857f-5f5e-aeee-e2cd941d5db8','Exareolata','aaf11c5e-4d1b-502e-8f44-4790a10592d5','Geastrum sect. Exareolata','8a1409ee-857f-5f5e-aeee-e2cd941d5db8','Exareolata','1923e933-f452-4af1-9a79-058e408b6e2c','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('192694d7-c188-4c15-a57d-94ac330f5eb8','','','8a8a96f3-1570-510b-9736-9c3f78b9a782','Xenophysella dugdalei Evans, 1982','Evans, 1982',1982,0,'51b0870f-bb00-5953-810d-65a76f4d3ffc','Xenophysella dugdalei','51b0870f-bb00-5953-810d-65a76f4d3ffc','Xenophysella dugdalei','b315ccf6-9bed-5398-8f92-8c69723ce303','Xenophysella dugdale','4d543497-5477-4cc9-9eeb-6c469de80d03','Animalia|Arthropoda|Insecta|Hemiptera|Peloridiidae|Xenophysella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1927277d-1990-42f0-bbc0-977703958797','','','b077172c-b556-500e-9337-8823a568bfe5','Lythria fulva Hudson, 1905','Hudson, 1905',1905,0,'c70396b4-9997-5154-9870-3fbb2bd88578','Lythria fulva','c70396b4-9997-5154-9870-3fbb2bd88578','Lythria fulva','2efd4101-d327-593a-98ac-10c3ffd973b0','Lythria fulu','03f3ed8e-559c-4da3-b607-34dd96be7ff0','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Lythria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1926683d-db00-4b27-8322-c3caf5bd4044','','','a0c72f4e-b8c7-52f5-a17b-8627afd44273','Cosmocladium saxonicum de Bary','de Bary',0,0,'e41f4067-c53c-57de-b745-c2ec5f6bd241','Cosmocladium saxonicum','e41f4067-c53c-57de-b745-c2ec5f6bd241','Cosmocladium saxonicum','feb833e4-3e44-5aae-b46e-e3d12d761c3c','Cosmocladium saxonic','1926683d-db00-4b27-8322-c3caf5bd4044','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('197bd38d-12e8-495f-8dd5-5ad92cb88ca0','','','a9c4c532-8c9e-5887-9408-fb309131a116','Arrhenatherum elatius (L.) P.Beauv. ex J.Presl & C.Presl subsp. elatius','',0,0,'684f923b-e107-50e7-95a9-d70f86e9c939','Arrhenatherum elatius elatius','39874f8b-1c88-5921-9be8-6d97c670fa11','Arrhenatherum elatius subsp. elatius','1147ff09-8b3a-5557-a57f-e5d94c1b06ca','Arrhenatherum elat elat','197bd38d-12e8-495f-8dd5-5ad92cb88ca0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Arrhenatherum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('192fe68c-816a-4a5b-8801-cfb2b9762980','','','f70b23d8-da83-5fb3-aa27-16c01db01043','Clypeola alyssoides L.','L.',0,0,'829f6022-1e41-5261-b961-08aae165f630','Clypeola alyssoides','829f6022-1e41-5261-b961-08aae165f630','Clypeola alyssoides','f6bb03c3-aabe-517a-83fa-23fd3423c8d0','Clypeola alyssoid','385de3a4-cc1e-421e-905a-1950ff11eb79','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Clypeola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('192c6b92-e009-4185-96e1-de9a127f9cb1','','','8d5ac54d-2a73-5528-b14b-4bf82d002696','Fragilaria goulardii (Brébisson) Lange-Bertalot','(Brébisson) Lange-Bertalot',0,0,'0940567a-5035-5b61-ba45-4b80c08551e2','Fragilaria goulardii','0940567a-5035-5b61-ba45-4b80c08551e2','Fragilaria goulardii','436d727c-235b-5b4b-a30b-a09c6db958c1','Fragilaria goulard','192c6b92-e009-4185-96e1-de9a127f9cb1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('197bd9d1-f4da-44dd-999c-b8a54872dbde','','','d2229c50-eeb2-5c11-b082-fab52ea836c9','Alpova clelandii (G. Cunn.) G.W. Beaton, Pegler & T.W.K. Young','(G. Cunn.) G.W. Beaton, Pegler & T.W.K. Young',0,0,'eaaac665-7e05-5129-83c0-60df6ab44008','Alpova clelandii','eaaac665-7e05-5129-83c0-60df6ab44008','Alpova clelandii','0a2284ea-bfea-55a6-8aa7-61e1b9d2db54','Alpova cleland','197bd9d1-f4da-44dd-999c-b8a54872dbde','Fungi|Basidiomycota|Agaricomycetes|Boletales|Paxillaceae|Alpova','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19867e82-4192-469e-8dde-a68d029d283c','','','0a2711a0-7b77-5734-bba3-56b258cf5553','Entoleuca mammata (Wahlenb.:Fr.) J.D.Rogers & Y.M.Ju','',0,0,'6442d650-22e6-5fde-b1d7-8eb27e23bd60','Entoleuca mammata','6442d650-22e6-5fde-b1d7-8eb27e23bd60','Entoleuca mammata','ffc1c6dc-a3c9-5230-8f9a-7c6964812ca1','Entoleuca mammat','19867e82-4192-469e-8dde-a68d029d283c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Entoleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1989253b-d1b7-45f8-9757-2f35702cc63a','','','32f2f1da-bc69-5b38-8880-4a0d36e352b5','Ariella pauperata (Powell, 1933)','(Powell, 1933)',1933,0,'361d5727-0822-5db9-9057-93fd23dc6fe3','Ariella pauperata','361d5727-0822-5db9-9057-93fd23dc6fe3','Ariella pauperata','1775a724-5231-55e8-a77f-25a97774e2fc','Ariella pauperat','1989253b-d1b7-45f8-9757-2f35702cc63a','Animalia|Mollusca|Gastropoda|Vetigastropoda|Scissurellidae|Ariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19894c77-81b1-415f-bf3a-a975b4703ff8','','','4f922a77-ac82-5f21-b1af-3eb6fb1cab78','Microtis magnadenia sensu Hatch.','',0,0,'f85cb4b5-1da6-502b-85f2-d0ae0ea05b97','Microtis magnadenia','f85cb4b5-1da6-502b-85f2-d0ae0ea05b97','Microtis magnadenia','2c23ea1c-b18b-53a4-9946-34bca8ef068c','Microtis magnaden','a6cd2ec0-ba8b-4ab1-b439-d3d258a9d9ce','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Microtis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1988e705-5c2c-436c-b0d5-cebb01dfcab8','','','290f751d-8538-5dba-b4f8-509b2d10806c','Sagola genalis Broun, 1881','Broun, 1881',1881,0,'82edc38f-eac3-5600-af44-3c80c97f3aca','Sagola genalis','82edc38f-eac3-5600-af44-3c80c97f3aca','Sagola genalis','8ef3d789-f0a2-5394-bc32-cf4386fcf2ee','Sagola genal','1988e705-5c2c-436c-b0d5-cebb01dfcab8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('199140dc-779a-41c6-a20b-10eeff67b44d','','','8694700b-57f8-5ebd-9548-ed5f887be9fd','Sceledolichus lineithorax (Broun, 1880)','(Broun, 1880)',1880,0,'b89f7d0c-1b00-58e8-87de-695f90f59853','Sceledolichus lineithorax','b89f7d0c-1b00-58e8-87de-695f90f59853','Sceledolichus lineithorax','b89f7d0c-1b00-58e8-87de-695f90f59853','Sceledolichus lineithorax','199140dc-779a-41c6-a20b-10eeff67b44d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sceledolichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('199169ac-9989-4c2a-b9f6-41d2a488ad35','','','e24d84c3-2c80-5af2-a040-8ea6a686bd6f','Parapholis strigosa (Dumort.) C.E.Hubb.','(Dumort.) C.E.Hubb.',0,0,'f358876e-4da4-5de3-ba6f-1a008c2cd8ca','Parapholis strigosa','f358876e-4da4-5de3-ba6f-1a008c2cd8ca','Parapholis strigosa','22766f70-d508-5dfc-b7c3-9bd7890e6031','Parapholis strigos','199169ac-9989-4c2a-b9f6-41d2a488ad35','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Parapholis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('198f22a7-cca3-4975-ba1c-77f7a8824233','','','5c27e898-5570-556a-aa0b-89c78868e488','Leonohebe subsimilis var. astonii (Petrie) Heads','(Petrie) Heads',0,0,'98a704db-b106-5196-92ab-6b83fafa64fa','Leonohebe subsimilis astonii','967c5222-4a6c-58c9-99ed-7eafd8e0c15a','Leonohebe subsimilis var. astonii','bcc9a652-3dd5-572c-93e4-187643cdaf51','Leonohebe subsimil aston','73b76ff3-0450-4123-9956-d71a4fc26ef8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('198e43a9-bae4-4a45-8a04-9c079081be88','','','0f8e2cb2-3914-594a-a792-092d98ce5be9','Melaleuca florida G.Forst.','G.Forst.',0,0,'206bcbaa-91ba-5c38-86d2-369a1db56665','Melaleuca florida','206bcbaa-91ba-5c38-86d2-369a1db56665','Melaleuca florida','4e7774ef-877e-535f-946e-1531ac467557','Melaleuca florid','b198f34d-f4e7-4fa1-b1ce-1b75e4402aff','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1990f736-1de2-4768-9bba-eeed464b6f14','','','73b366aa-1585-5ea0-a9a4-da84efc42ecb','Incisura rosea (Hedley, 1904)','(Hedley, 1904)',1904,0,'cb81dfa8-8a25-5e4a-8139-49349224cb5f','Incisura rosea','cb81dfa8-8a25-5e4a-8139-49349224cb5f','Incisura rosea','311760da-5b40-5660-87ed-999fbc47489c','Incisura rose','1990f736-1de2-4768-9bba-eeed464b6f14','Animalia|Mollusca|Gastropoda|Vetigastropoda|Scissurellidae|Incisura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('199275d4-45d9-4be8-ada9-160b37ffe92c','','','5bcff4d6-7498-5365-9703-1191ae680a0b','Thorectandra','',0,0,'5bcff4d6-7498-5365-9703-1191ae680a0b','Thorectandra','5bcff4d6-7498-5365-9703-1191ae680a0b','Thorectandra','5bcff4d6-7498-5365-9703-1191ae680a0b','Thorectandra','199275d4-45d9-4be8-ada9-160b37ffe92c','Animalia|Porifera|Demospongiae|Dictyoceratida|Thorectidae|Thorectandra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('19959f4d-459f-4235-b1fb-22379c0920f4','','','0d4b3644-91a2-5ca7-a262-2d179ad04d8e','Blechnum leyboldianum (Phil.)C.Chr.','(Phil.)C.Chr.',0,0,'82c13b20-755f-52d0-9e06-6cb36aa1f115','Blechnum leyboldianum','82c13b20-755f-52d0-9e06-6cb36aa1f115','Blechnum leyboldianum','4aff7cf4-f509-55ce-8505-1bbf4a2f3a10','Blechnum leyboldian','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19953605-9710-4749-9d3c-4b918cebb692','','','50afdeb5-f36c-5719-8fe3-a908d265d117','Echeveria ×imbricata Deleuil ex E.Morren','Deleuil ex E.Morren',0,0,'db1dda09-b43f-595a-a155-b88b98d617ec','Echeveria imbricata','ee035dba-5b3a-5004-a408-abcf09721eba','Echeveria × imbricata','07e50f20-8f72-50db-aba3-68ca1ca22f07','Echeveria imbricat','19953605-9710-4749-9d3c-4b918cebb692','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Echeveria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('19932b20-0f26-4005-aab4-4536177e5c7f','','','c04ad5ed-7700-583e-afa2-69cddab375fb','Orius Wolff, 1811','Wolff, 1811',1811,0,'2848d3fb-6be2-5af4-93d4-87bd7b1da5c0','Orius','2848d3fb-6be2-5af4-93d4-87bd7b1da5c0','Orius','2848d3fb-6be2-5af4-93d4-87bd7b1da5c0','Orius','19932b20-0f26-4005-aab4-4536177e5c7f','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|Orius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1994c8b0-7dac-43b8-965d-f8806f0caad0','','','4ce5ba97-f0ee-57c8-97a5-e24d4da4e1cf','Grammitis garrettii Parris','Parris',0,0,'e57d5404-2328-540e-9146-50be5a3dc37d','Grammitis garrettii','e57d5404-2328-540e-9146-50be5a3dc37d','Grammitis garrettii','7f1685f8-d924-5872-b365-9eae22c584d5','Grammitis garrett','e52b41fa-83cf-41a9-b34f-ae95561f9421','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Grammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19963d72-3629-4612-b1de-875a90755057','','','8e609272-e38b-5da1-a5e0-26d47f0793ee','Calocladia penicillata (Wallr.) Lév.','(Wallr.) Lév.',0,0,'3cd5f8b6-25a6-50fc-83aa-b69383c2f077','Calocladia penicillata','3cd5f8b6-25a6-50fc-83aa-b69383c2f077','Calocladia penicillata','85df69e1-2fdc-51bf-82a6-2e892dbb110b','Calocladia penicillat','363f8802-7180-45d9-8057-758851c0af18','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Calocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('199fdb90-6fa8-4a83-aa77-1fc081336b0b','','','63499b89-cb90-543a-be78-e85e712b8afa','Pseudopanax colensoi (Hook.f.) Philipson var. colensoi','',0,0,'4c3b9fbd-4ae1-5c30-9b20-f8f742fe3843','Pseudopanax colensoi colensoi','e6993c7e-5ba8-526b-8714-95281c8cfc27','Pseudopanax colensoi var. colensoi','f63340be-b883-5949-99dd-e03fbfad756f','Pseudopanax colenso colenso','199fdb90-6fa8-4a83-aa77-1fc081336b0b','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('19991f85-0751-4323-b76a-4d0f02617816','','','3150493c-d45d-5d45-aa92-106509219bd4','Dasytes laticeps Broun, 1880','Broun, 1880',1880,0,'a3f86110-e1aa-531f-aba5-1bf726332d48','Dasytes laticeps','a3f86110-e1aa-531f-aba5-1bf726332d48','Dasytes laticeps','a3f86110-e1aa-531f-aba5-1bf726332d48','Dasytes laticeps','19991f85-0751-4323-b76a-4d0f02617816','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|Dasytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('199fc394-0634-413d-83fd-eb82dddb4181','','','29de5dfc-7bfd-5106-aa0e-0f7f6913a408','Molopsida simulans (Broun, 1894)','(Broun, 1894)',1894,0,'824955da-f671-507f-8d95-565549eef512','Molopsida simulans','824955da-f671-507f-8d95-565549eef512','Molopsida simulans','824955da-f671-507f-8d95-565549eef512','Molopsida simulans','199fc394-0634-413d-83fd-eb82dddb4181','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19a5fa9e-f601-4d63-abae-043173289afe','','','265cd087-a983-5fdd-9a8a-6a341d7b9ece','Phoma flaccida Viala & Ravaz','Viala & Ravaz',0,0,'d5088f5c-d011-5f9a-9e15-e2cede1b9f56','Phoma flaccida','d5088f5c-d011-5f9a-9e15-e2cede1b9f56','Phoma flaccida','e4b27f8b-d2ae-5586-8629-352621d54383','Phoma flaccid','9e78e5ad-f382-41e4-a736-819c9d3864d0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19a9d533-0b06-45e8-9962-39941b7efa0e','','','ed527938-95f3-5b4e-87e2-576da4749f6d','Haplinis titan (Blest, 1979)','(Blest, 1979)',1979,0,'77b746e0-5c81-5450-a382-a72a8bb1142a','Haplinis titan','77b746e0-5c81-5450-a382-a72a8bb1142a','Haplinis titan','77b746e0-5c81-5450-a382-a72a8bb1142a','Haplinis titan','19a9d533-0b06-45e8-9962-39941b7efa0e','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19a9ab02-65b8-4b8f-934f-70c014937bc4','','','03406dbe-fa1f-5e92-a2be-e280193eb82f','Euastrum ansatum var. suprapositum Nordst.','Nordst.',0,0,'294f9ee0-2ef5-5f02-880a-0b092acdb851','Euastrum ansatum suprapositum','9a169e56-76a8-5eec-87fc-689ce0129605','Euastrum ansatum var. suprapositum','b2a14036-2b79-5488-8897-d0e54074dae7','Euastrum ansat supraposit','19a9ab02-65b8-4b8f-934f-70c014937bc4','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('19ac3f1e-07f8-43e0-90ff-03214f640a2d','','','6ba964ff-1ba0-59a1-aaa9-ce5806ce0960','Aphanothece granulosa Nash','Nash',0,0,'29ef7f77-7b8c-50f5-8cab-4f740d832feb','Aphanothece granulosa','29ef7f77-7b8c-50f5-8cab-4f740d832feb','Aphanothece granulosa','ad22146d-7e16-5777-9a75-9594edc1de96','Aphanothece granulos','19ac3f1e-07f8-43e0-90ff-03214f640a2d','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Synechococcaceae|Aphanothece','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('19b12d2e-f917-4022-a95b-379d4cf3efb5','','','beb525ff-a3aa-5483-8db5-35a9015d0843','Cosmarium pseudopyramidatum var. excavatum (Nordst.) Willi Krieg. & Gerloff','(Nordst.) Willi Krieg. & Gerloff',0,0,'0317309b-c06e-59d1-b625-cc19d3703a91','Cosmarium pseudopyramidatum excavatum','311ea666-a2bd-5b62-9d63-9fec6c33eab0','Cosmarium pseudopyramidatum var. excavatum','327c4b40-d298-5de3-82a0-9ea754e7dd93','Cosmarium pseudopyramidat excauat','19b12d2e-f917-4022-a95b-379d4cf3efb5','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('19ad477a-56b9-4409-9079-87a121359609','','','73a96750-6d93-54ee-9a52-8eea3f63278f','Gohia parisolata Forster, 1970','Forster, 1970',1970,0,'27359411-1abd-5c93-9b04-aa89c3009a61','Gohia parisolata','27359411-1abd-5c93-9b04-aa89c3009a61','Gohia parisolata','0711a97f-d5ac-5846-a526-cc71e67e0d61','Gohia parisolat','19ad477a-56b9-4409-9079-87a121359609','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Gohia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19b118eb-3869-4c87-8d2c-9b82f8591dd9','','','6a484b72-a3ac-5f04-8fc0-f10b958575d0','Doratomyces putredinis (Corda) F.J. Morton & G. Sm.','(Corda) F.J. Morton & G. Sm.',0,0,'41e11d11-c57e-5f13-bb36-e3b9b34d52a4','Doratomyces putredinis','41e11d11-c57e-5f13-bb36-e3b9b34d52a4','Doratomyces putredinis','47dc838c-06d8-5fda-b33f-f715a39253b3','Doratomyces putredin','ddb25bf3-991b-49f7-9aed-4f69f45b1aea','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Doratomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19b134ec-8612-466b-858a-da660f04c61f','','','ab2d8c00-bdf7-5cdd-a370-796e26498e2b','Hibiscus vesicarius Cav.','Cav.',0,0,'6e995968-0235-54dd-805d-b08a260c62fe','Hibiscus vesicarius','6e995968-0235-54dd-805d-b08a260c62fe','Hibiscus vesicarius','63e15ab3-7c7c-5617-9319-f3096715092b','Hibiscus uesicar','3bf8d3c8-117e-4ccc-af5f-9bb66be0c9e1','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hibiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19b642af-432b-4c7f-a4d1-ef345a5aad7e','','','ce8f080b-eabc-516c-b79b-31726e2eb271','Rhynchodes','',0,0,'ce8f080b-eabc-516c-b79b-31726e2eb271','Rhynchodes','ce8f080b-eabc-516c-b79b-31726e2eb271','Rhynchodes','ce8f080b-eabc-516c-b79b-31726e2eb271','Rhynchodes','19b642af-432b-4c7f-a4d1-ef345a5aad7e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Rhynchodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('19b4c80f-1c1d-4cc1-b1ce-c1c584e7e84b','','','54aa0736-d64f-5c10-a00d-65cbb6b1a81e','Celmisia durietzii Cockayne & Allan ex Martin','Cockayne & Allan ex Martin',0,0,'963f70a0-1341-5301-8cc3-9a6dc89a124f','Celmisia durietzii','963f70a0-1341-5301-8cc3-9a6dc89a124f','Celmisia durietzii','fa70fff0-9669-5aa9-b70e-8f0253671c0a','Celmisia durietz','19b4c80f-1c1d-4cc1-b1ce-c1c584e7e84b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('19b2b1d2-dfd1-4726-be02-fddc89986587','','','e640cf5e-e658-5b94-b8e4-4bf83cfd8c86','Calicium trabinellum (Ach.) Ach.','(Ach.) Ach.',0,0,'f075a853-41b8-52a8-b0e9-0c9b6f7fa55c','Calicium trabinellum','f075a853-41b8-52a8-b0e9-0c9b6f7fa55c','Calicium trabinellum','e473207e-26af-5fcc-b1d3-38ab4e150227','Calicium trabinell','19b2b1d2-dfd1-4726-be02-fddc89986587','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19bebe21-39d1-4fba-a487-57c59ff87544','','','9487b40d-1cf3-570f-9302-bb4e598e0209','Mesorhizobium caraganae Guan et al., 2008','Guan et al., 2008',2008,0,'c0ee3e02-86c2-5f26-93af-6d4797b27ca5','Mesorhizobium caraganae','c0ee3e02-86c2-5f26-93af-6d4797b27ca5','Mesorhizobium caraganae','056885ba-a581-514c-9f7a-8ef4be86b287','Mesorhizobium caragan','19bebe21-39d1-4fba-a487-57c59ff87544','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('19bfd324-6a5b-4f4b-9cfb-3fd2f2867841','','','d3195ca1-286d-5a16-9c36-9f5bc39f067d','Stigeoclonium segarae A.K.M.N.Islam','A.K.M.N.Islam',0,0,'b9c54c74-4ae5-5c41-86da-ce5d43b6e483','Stigeoclonium segarae','b9c54c74-4ae5-5c41-86da-ce5d43b6e483','Stigeoclonium segarae','c6366e53-361c-5e7d-9b0d-e89c2bc6078e','Stigeoclonium segar','19bfd324-6a5b-4f4b-9cfb-3fd2f2867841','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19bd5324-c589-42f8-b840-daf205a6453e','','','d63a43a7-b5c4-5238-b910-1a4761691b7b','Haplolobus gregalis Broun, 1893','Broun, 1893',1893,0,'f00dc65f-c957-5c81-a0e8-c4b27fb15b77','Haplolobus gregalis','f00dc65f-c957-5c81-a0e8-c4b27fb15b77','Haplolobus gregalis','212ddb5a-8632-576a-a419-51e0a3c3534a','Haplolobus gregal','19bd5324-c589-42f8-b840-daf205a6453e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Haplolobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19c3c634-2ed4-4ada-8266-1f2802004a2f','','','30e0b2b5-02d1-5ecc-a50f-8609668e4f37','Zygogonium stictosporum (Skuja) Kadlubowska','(Skuja) Kadlubowska',0,0,'166e84df-e384-5609-a823-7634f92aa863','Zygogonium stictosporum','166e84df-e384-5609-a823-7634f92aa863','Zygogonium stictosporum','c885ef72-965b-5a00-9fff-878261fc131a','Zygogonium stictospor','19c3c634-2ed4-4ada-8266-1f2802004a2f','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Zygogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19bda7eb-6052-4ee5-9fac-df80c33a3d98','','','79f481fe-393d-52b4-83bc-5f897dcd2e01','Aschersonia placenta Berk. & Broome','Berk. & Broome',0,0,'1df0ff33-a29c-5a33-80d0-dd3a6b253a4b','Aschersonia placenta','1df0ff33-a29c-5a33-80d0-dd3a6b253a4b','Aschersonia placenta','591d2efb-7aed-5c14-a0a4-e9059fad8c1e','Aschersonia placent','f01be439-f969-41bf-acc2-d59908af5951','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Aschersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19c4afe2-e04a-4156-b6f8-51bd3af1a80e','','','74e4542b-42ac-581b-a059-dac6f47d5cbe','Rhaphidostegium contiguum (Mitt.) Paris','(Mitt.) Paris',0,0,'91295bd8-33e1-5b05-8782-253563631a4a','Rhaphidostegium contiguum','91295bd8-33e1-5b05-8782-253563631a4a','Rhaphidostegium contiguum','99373214-6997-5226-8225-707827f6d1e9','Rhaphidostegium contigu','e06b731b-1dff-4bba-9bdf-69f8fd02fb53','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Rhaphidostegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('180bf36a-77b3-4f2b-a89e-0e92592e5666','','','1cb6541f-e374-539b-9ae6-2aa70914452d','Chondrioderma asteroides Lister & G. Lister','Lister & G. Lister',0,0,'6f0ae0ca-8687-580a-9517-ba9053368c13','Chondrioderma asteroides','6f0ae0ca-8687-580a-9517-ba9053368c13','Chondrioderma asteroides','66ddd5ea-945a-5640-8109-d9e3f3f33490','Chondrioderma asteroid','cc8d545d-da89-47e0-9559-6baf9be2dddf','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Chondrioderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('180a2973-6639-4f4d-be52-207b42221ac3','','','e9fc7575-3476-5204-b8dc-24920462727a','Tetracoscinodon irroratus (Mitt.) R.H.Zander','(Mitt.) R.H.Zander',0,0,'3d19a4ec-faef-5cfe-aa22-86c42394f91e','Tetracoscinodon irroratus','3d19a4ec-faef-5cfe-aa22-86c42394f91e','Tetracoscinodon irroratus','16efcb2c-dbea-5fbb-9aa4-e283c9c5d702','Tetracoscinodon irrorat','180a2973-6639-4f4d-be52-207b42221ac3','Plantae||Bryopsida|Pottiales|Pottiaceae|Tetracoscinodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18089fdf-792d-4e53-9ffd-91bd08021778','','','07048ed9-fe28-57d6-8769-db25d8ea4844','Ablabus punctipennis Broun, 1880','Broun, 1880',1880,0,'1f11bcc4-fbbf-5643-8cbf-c8a4fcbeb680','Ablabus punctipennis','1f11bcc4-fbbf-5643-8cbf-c8a4fcbeb680','Ablabus punctipennis','4f54f278-ece3-58a1-9ca4-fad506f905c9','Ablabus punctipenn','18089fdf-792d-4e53-9ffd-91bd08021778','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18077567-d081-4bd2-a160-e5de776122dd','','','54363ca3-bc1c-5cb0-b774-5a77e4994f75','Kumanasamuha P. Rag. Rao & D. Rao','P. Rag. Rao & D. Rao',0,0,'2f43c896-ebb7-5c45-97d6-0628ead2293f','Kumanasamuha','2f43c896-ebb7-5c45-97d6-0628ead2293f','Kumanasamuha','2f43c896-ebb7-5c45-97d6-0628ead2293f','Kumanasamuha','18077567-d081-4bd2-a160-e5de776122dd','Fungi|Ascomycota||||Kumanasamuha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('18102a2b-2f48-4144-bafe-35341b339df5','','','641f56c7-2393-58ee-b0c8-70a485e1035f','Scapheremaeus gibbus Ermilov & Minor, 2015','Ermilov & Minor, 2015',2015,0,'a27233f0-82ec-5017-a770-4a3367b01d49','Scapheremaeus gibbus','a27233f0-82ec-5017-a770-4a3367b01d49','Scapheremaeus gibbus','6c631ed7-d1fa-59ab-a6ef-c654babb1cfe','Scapheremaeus gibb','18102a2b-2f48-4144-bafe-35341b339df5','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Cymbaeremaeidae|Scapheremaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('180c57d0-04cb-45b4-b8cf-ec6828f13f2e','','','17734736-cbf7-558f-b5d9-d25c47b167f2','Microtis R.Br.','R.Br.',0,0,'2f3c9501-3eac-5875-aa1d-62c4cc934b6b','Microtis','2f3c9501-3eac-5875-aa1d-62c4cc934b6b','Microtis','2f3c9501-3eac-5875-aa1d-62c4cc934b6b','Microtis','180c57d0-04cb-45b4-b8cf-ec6828f13f2e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Microtis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('18160fe8-4b34-47b4-af9e-3d12537f9341','','','afdf94bd-5a7d-5e47-8b21-70ecb9498ecf','Mniaeciaceae Baral','Baral',0,0,'b0909960-bd55-5354-8f83-9ddb3aa007c0','Mniaeciaceae','b0909960-bd55-5354-8f83-9ddb3aa007c0','Mniaeciaceae','b0909960-bd55-5354-8f83-9ddb3aa007c0','Mniaeciaceae','18160fe8-4b34-47b4-af9e-3d12537f9341','Fungi|Ascomycota|Leotiomycetes|Leotiales|Mniaeciaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1815315c-3ef5-45f3-989c-dba9fb38765d','','','21c594d1-aa28-5cf4-b8d6-47bc048fd950','Metacylididae','',0,0,'21c594d1-aa28-5cf4-b8d6-47bc048fd950','Metacylididae','21c594d1-aa28-5cf4-b8d6-47bc048fd950','Metacylididae','21c594d1-aa28-5cf4-b8d6-47bc048fd950','Metacylididae','1815315c-3ef5-45f3-989c-dba9fb38765d','Chromista|Ciliophora|Spirotrichea|Tintinnida|Metacylididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('18175f67-1043-42fe-b86a-ec737a4a35a2','','','88e68a12-b8b6-56b1-81b9-f6cdc8d3385a','Agaricus melanosporus T. Lebel','T. Lebel',0,0,'3ff7d784-132b-5d33-abf8-cc47763ea53c','Agaricus melanosporus','3ff7d784-132b-5d33-abf8-cc47763ea53c','Agaricus melanosporus','914644fc-a0c5-558f-8a7f-0b1767d23a6c','Agaricus melanospor','18175f67-1043-42fe-b86a-ec737a4a35a2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1819265b-cca3-4612-8f3e-e364c06dd2db','','','d34521a8-0dad-5e4d-9a0f-1f86ab0688ba','Tryblionella debilis Arnott','Arnott',0,0,'85c83f4e-9c5a-57c0-ae34-862c9be9adb8','Tryblionella debilis','85c83f4e-9c5a-57c0-ae34-862c9be9adb8','Tryblionella debilis','2d74d050-934a-5bd3-8236-c488ce7072ad','Tryblionella debil','1819265b-cca3-4612-8f3e-e364c06dd2db','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Tryblionella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('181ba86a-a78b-4f52-8c3c-2b2966c3e648','','','fd7aefa1-d4cd-549c-ae92-0f28deae3e70','Penicillium purpurascens (Sopp) Biourge','(Sopp) Biourge',0,0,'2a272839-55f9-50d6-a48a-ef4a6af36345','Penicillium purpurascens','2a272839-55f9-50d6-a48a-ef4a6af36345','Penicillium purpurascens','2a272839-55f9-50d6-a48a-ef4a6af36345','Penicillium purpurascens','181ba86a-a78b-4f52-8c3c-2b2966c3e648','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('181ded82-5626-4f90-9149-3dadf3d215ce','','','27b060ee-05df-5a9c-b5ef-2509c8f8e570','Hydnum crocidens Cooke var. crocidens','',0,0,'15808447-f0b8-5af5-8de3-36acfd129981','Hydnum crocidens crocidens','273c23a1-f11a-5623-99af-33074ab00601','Hydnum crocidens var. crocidens','15808447-f0b8-5af5-8de3-36acfd129981','Hydnum crocidens crocidens','21fcc9ce-4f09-4e73-a771-4e8beb0d7b84','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('181c8027-305c-490d-b816-a50815ce87f2','','','e3b4dede-159d-5637-bf42-73d7b55498bc','Verrucaria suffusa C.Knight','C.Knight',0,0,'18eb727b-b6c2-5265-b882-0227bff276eb','Verrucaria suffusa','18eb727b-b6c2-5265-b882-0227bff276eb','Verrucaria suffusa','a8a27452-d301-5b4c-ade9-d104e6d56e29','Verrucaria suffus','2a75c23a-5866-450c-af1f-4fb1c55eb614','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('182175bc-5e2e-4bd9-88a0-3e736b1b03a8','','','fd583a90-346b-5f4b-ad51-d654c9f43d7d','Aspergillus fumigatus var. ellipticus Raper & Fennell','Raper & Fennell',0,0,'6a8c4add-3e49-5135-a881-600930951d43','Aspergillus fumigatus ellipticus','95b737aa-f827-5559-805b-24298d61bc54','Aspergillus fumigatus var. ellipticus','8e2d26ff-1e08-5d86-abc3-2b3c59b34ab4','Aspergillus fumigat elliptic','3b345151-228d-4341-9296-a75294c08f93','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('181d9ef2-4f08-489e-aecc-a25407d367a8','','','8c0f5b1d-12d9-5071-89ef-3d70d717acfd','Acarospora gwynnii C.W.Dodge & E.D.Rudolph','C.W.Dodge & E.D.Rudolph',0,0,'9c7d4fab-4a60-577a-800b-402ea258b1c1','Acarospora gwynnii','9c7d4fab-4a60-577a-800b-402ea258b1c1','Acarospora gwynnii','1442a7a9-8c02-5a57-97cb-2a2bb26db40c','Acarospora gwynn','181d9ef2-4f08-489e-aecc-a25407d367a8','Fungi|Ascomycota|Lecanoromycetes|Acarosporales|Acarosporaceae|Acarospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18242b76-de9f-4122-a181-e8389caa79d2','','','b6bf75c8-26da-5ccf-8765-f9ecdc18bccf','Lecanora haywardiorum Lumbsch','Lumbsch',0,0,'bb0faa6c-bd15-5d1f-ac4d-1f5ea9809832','Lecanora haywardiorum','bb0faa6c-bd15-5d1f-ac4d-1f5ea9809832','Lecanora haywardiorum','6fb0e4ed-647c-5cc8-9e0b-e451fb340dc9','Lecanora haywardior','c05e4dac-6880-4aaa-8b50-32087e2ab136','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('182f03af-3438-4724-b388-a3b77c1037c5','','','69b31aa3-7507-58d8-8512-74df79a04ffa','Mastonia','',0,0,'69b31aa3-7507-58d8-8512-74df79a04ffa','Mastonia','69b31aa3-7507-58d8-8512-74df79a04ffa','Mastonia','69b31aa3-7507-58d8-8512-74df79a04ffa','Mastonia','182f03af-3438-4724-b388-a3b77c1037c5','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triphoridae|Mastonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('18332e3b-997f-4773-87fd-946cd1d6a0df','','','d86cd43a-af6f-58f4-9af0-0e90fc888713','Trachypepla phaeoptila Meyrick, 1905','Meyrick, 1905',1905,0,'aca0316b-e600-5da5-b7cf-e50d84233836','Trachypepla phaeoptila','aca0316b-e600-5da5-b7cf-e50d84233836','Trachypepla phaeoptila','19b5c4cb-b090-50de-be68-dad4ad23978b','Trachypepla phaeoptil','105f898c-963a-4d57-acfe-d0707d9fb0ea','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Trachypepla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18374160-fc6c-46ab-a8b4-2d54c405f362','','','f2723ed9-cf74-58c6-a259-5fdff81da1f4','Cylindroiulus britannicus (Verhoeff, 1891)','(Verhoeff, 1891)',1891,0,'4af40f0f-bf0e-5e5c-8a32-17e46462a09f','Cylindroiulus britannicus','4af40f0f-bf0e-5e5c-8a32-17e46462a09f','Cylindroiulus britannicus','7bc2868a-1958-5eee-a46f-1da58f78a8c0','Cylindroiulus britannic','18374160-fc6c-46ab-a8b4-2d54c405f362','Animalia|Arthropoda|Diplopoda|Julida|Julidae|Cylindroiulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1838785c-5e44-4d8c-ad40-2f136547650c','','','36ae07a3-d80d-5baa-9d13-44cb89a37f11','Asymphus insidiosus Sharp, 1886','Sharp, 1886',1886,0,'6ecadf94-7776-5fe7-8348-a598177f4a74','Asymphus insidiosus','6ecadf94-7776-5fe7-8348-a598177f4a74','Asymphus insidiosus','254ecf54-9bc3-51c0-addb-9d6cf660f32b','Asymphus insidios','1838785c-5e44-4d8c-ad40-2f136547650c','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Asymphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18347872-b3e4-4db4-9dfd-6e16b9281524','','','07c1cf6f-418a-5974-b3a5-a024f24a79d4','Binuclearia tectorum (Kütz.) Beger','(Kütz.) Beger',0,0,'3d6e5769-746d-57aa-a87f-559004f0408a','Binuclearia tectorum','3d6e5769-746d-57aa-a87f-559004f0408a','Binuclearia tectorum','e46952bb-5a05-5795-a376-442b42e61d94','Binuclearia tector','18347872-b3e4-4db4-9dfd-6e16b9281524','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Binuclearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('183968ba-a0e0-4554-b2ff-9830879646b8','','','98e5b52b-5b0c-5134-bc16-90a25de0c85a','Funaria cuspidata Hook.f. & Wilson','Hook.f. & Wilson',0,0,'346ba4d1-11a3-5d3e-881a-681640b488f6','Funaria cuspidata','346ba4d1-11a3-5d3e-881a-681640b488f6','Funaria cuspidata','e63e5f7c-4878-5ad2-9437-6e7f1b8aa336','Funaria cuspidat','329e39c7-3617-4a90-88d4-2f37bc6981ef','Plantae||Bryopsida|Funariales|Funariaceae|Funaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('183a2402-a290-43b3-8119-e753d8bea57c','','','c7a70464-9a82-5be2-9657-27f3e3b90613','Penicillium canescens Sopp','Sopp',0,0,'dd2c767e-1a87-57cb-ade9-29410e1b1f76','Penicillium canescens','dd2c767e-1a87-57cb-ade9-29410e1b1f76','Penicillium canescens','dd2c767e-1a87-57cb-ade9-29410e1b1f76','Penicillium canescens','183a2402-a290-43b3-8119-e753d8bea57c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('183f2c90-9fe9-407b-979c-07dd31f77f11','','','decadce7-1659-5e80-9058-281b574e8ce8','Toona australis (F.Muell.) Harms.','(F.Muell.) Harms.',0,0,'1f6d8aa6-2049-552d-bfd8-9bd49ac4b280','Toona australis','1f6d8aa6-2049-552d-bfd8-9bd49ac4b280','Toona australis','d799cbe5-0dfe-5f6d-9488-9b0e3285c6b4','Toona austral','b5f3a585-6f2b-47f6-a455-f4db123ff678','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Meliaceae|Toona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('183c6837-d836-474d-8e2f-48fbfd8a199f','','','31eefe4b-e407-59fc-8237-99f3e7536d09','Talaromyces rademirici (Quintan.) Samson, Yilmaz & Frisvad','(Quintan.) Samson, Yilmaz & Frisvad',0,0,'53913cf1-bf18-5dff-896e-1e561d4cdfa2','Talaromyces rademirici','53913cf1-bf18-5dff-896e-1e561d4cdfa2','Talaromyces rademirici','2e27ee29-07d0-57b0-a6a3-5957efb0b27b','Talaromyces rademiric','183c6837-d836-474d-8e2f-48fbfd8a199f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18408246-fa81-4a9e-8885-59b852c72688','','','291c6e7d-9fb3-550c-ab9d-00380ccb480c','Mycosphaerella excentrica Crous & Carnegie','Crous & Carnegie',0,0,'30068545-9a4e-5881-9101-c3b38c1940fa','Mycosphaerella excentrica','30068545-9a4e-5881-9101-c3b38c1940fa','Mycosphaerella excentrica','d7eebbea-2344-59df-9609-5b66210977b1','Mycosphaerella excentric','ebd1a1c6-1517-4f3b-a1b9-c0e1bab3d6af','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('183ac023-754a-4bb2-a23e-d69337b49724','','','7270a850-b673-513d-b49e-01c3e95f45cd','Polyporus substuppeus Berk. & Cooke','Berk. & Cooke',0,0,'328a6a67-5444-5b92-a4eb-3def17aa0e13','Polyporus substuppeus','328a6a67-5444-5b92-a4eb-3def17aa0e13','Polyporus substuppeus','55f9a777-9393-508d-8ef7-0beec5870e75','Polyporus substuppe','12571c95-4372-49a1-aa4e-9368c6997f2a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('184634b1-6df6-4a0d-8652-4252b924f210','','','22fd0562-825b-5417-8eef-0dac66efd9c6','Mastrus ridens (Horstmann, 2009)','(Horstmann, 2009)',2009,0,'17b23e64-79e2-5950-ab5e-a124cc96fe37','Mastrus ridens','17b23e64-79e2-5950-ab5e-a124cc96fe37','Mastrus ridens','17b23e64-79e2-5950-ab5e-a124cc96fe37','Mastrus ridens','184634b1-6df6-4a0d-8652-4252b924f210','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Mastrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1841c58a-1617-47bb-9858-5967ee8c01d4','','','1046586c-f2d1-5cd2-af59-78f7405b47df','Porphyrio porphyrio (Linnaeus)','(Linnaeus)',0,0,'63180075-018e-50d5-ae56-f9c7509a0c3a','Porphyrio porphyrio','63180075-018e-50d5-ae56-f9c7509a0c3a','Porphyrio porphyrio','596019d2-6277-5442-9a7c-8afd079f3aa7','Porphyrio porphyri','1841c58a-1617-47bb-9858-5967ee8c01d4','Animalia|Chordata|Aves|Gruiformes|Rallidae|Porphyrio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18483c22-160e-43da-97dd-ddb28a35ab32','','','0aa14c7d-9e79-512e-b0a3-3ad6d4031955','Diphyidae','',0,0,'0aa14c7d-9e79-512e-b0a3-3ad6d4031955','Diphyidae','0aa14c7d-9e79-512e-b0a3-3ad6d4031955','Diphyidae','0aa14c7d-9e79-512e-b0a3-3ad6d4031955','Diphyidae','18483c22-160e-43da-97dd-ddb28a35ab32','Animalia|Cnidaria|Hydrozoa|Siphonophora|Diphyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1843cf24-7bb9-44f4-8790-cbcc0eac7b56','','','0ad431a1-e74c-535f-b293-2e81bd3043be','Mucor christianiensis Hagem','Hagem',0,0,'9552bf9c-d409-5872-bf76-c4d8e820044b','Mucor christianiensis','9552bf9c-d409-5872-bf76-c4d8e820044b','Mucor christianiensis','86bf881f-c4eb-5d27-b741-bb02d9c3c614','Mucor christianiens','76a37000-a0aa-4140-9eb8-24567b0ebbe3','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dd3ac28-af01-48f2-997d-1739e73347a4','','','866274c0-1dbf-5065-b0ee-77c8c407e101','Tomogenius species','',0,0,'7f132b5d-da89-57b8-875f-dc7a312a21f7','Tomogenius','7f132b5d-da89-57b8-875f-dc7a312a21f7','Tomogenius','7f132b5d-da89-57b8-875f-dc7a312a21f7','Tomogenius','1dd3ac28-af01-48f2-997d-1739e73347a4','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Tomogenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1dd37316-870b-497e-9660-5c5549f6b710','','','1b0d47f3-9c5b-5052-a0a2-5a09db3f2cda','Eucyclops','',0,0,'1b0d47f3-9c5b-5052-a0a2-5a09db3f2cda','Eucyclops','1b0d47f3-9c5b-5052-a0a2-5a09db3f2cda','Eucyclops','1b0d47f3-9c5b-5052-a0a2-5a09db3f2cda','Eucyclops','1dd37316-870b-497e-9660-5c5549f6b710','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Eucyclops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('184b1864-ffc8-4b67-8ddd-1981693e3460','','','a62c9d6a-b2cb-578c-aad6-7fb96eeba3da','Pyrenula leucostoma Ach.','Ach.',0,0,'b0685905-9fec-530b-aa3c-d3d0b25b2067','Pyrenula leucostoma','b0685905-9fec-530b-aa3c-d3d0b25b2067','Pyrenula leucostoma','e1decdc2-ed7b-5286-ab9b-35e284687bd1','Pyrenula leucostom','184b1864-ffc8-4b67-8ddd-1981693e3460','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('184d07f6-019d-4474-a32c-a16b5fba97ba','','','7879b853-230c-5155-94cc-48590453f17a','Hypocrea aureoviridis Plowr. & Cooke','Plowr. & Cooke',0,0,'a3bf7b1a-fcbd-5d91-b9b6-045be4566331','Hypocrea aureoviridis','a3bf7b1a-fcbd-5d91-b9b6-045be4566331','Hypocrea aureoviridis','40a1718f-79ea-5009-b5cb-ecb057696233','Hypocrea aureouirid','2280aeab-71e4-4eab-a6c8-9b70cf38d30b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('184d1019-f0c8-4bc2-a2e8-cde0be0bd37c','','','e0815ed6-34f6-57cc-9303-906b2be94e97','Chenopodium vulvaria L.','L.',0,0,'2a57832a-adc2-501e-b31c-6a8640340c58','Chenopodium vulvaria','2a57832a-adc2-501e-b31c-6a8640340c58','Chenopodium vulvaria','c57728a8-d81e-50b4-9b8b-ab27531748d7','Chenopodium uuluar','184d1019-f0c8-4bc2-a2e8-cde0be0bd37c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('184b7bb7-a1d7-4d33-8b97-bc6adc3796a8','','','f25a62c3-2dfd-5042-8dab-770129a77e48','Dicranum fuscescens Turner','Turner',0,0,'84da53a1-d684-5e16-9d0c-54be7f26961d','Dicranum fuscescens','84da53a1-d684-5e16-9d0c-54be7f26961d','Dicranum fuscescens','84da53a1-d684-5e16-9d0c-54be7f26961d','Dicranum fuscescens','184b7bb7-a1d7-4d33-8b97-bc6adc3796a8','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dd7a1e6-da28-4153-b27f-afd726118a3a','','','30b1fed3-5edf-5c1b-9082-7e3666230c74','Bassaris gonerilla ida (Alfken, 1899)','(Alfken, 1899)',1899,0,'0c747943-bc04-517c-99b3-fa8ee1e2a899','Bassaris gonerilla ida','0c747943-bc04-517c-99b3-fa8ee1e2a899','Bassaris gonerilla ida','a315fff6-f4ed-5dc7-9070-63bbe8f24abf','Bassaris gonerill id','acb85e14-a116-476c-829f-cbb22d60e2ac','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Bassaris','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1de36422-1976-41b1-9469-1b8ea4b44443','','','25307bb0-603c-5135-a8e5-331877ec8d76','Cestrum strigilatum Ruiz & Pav.','Ruiz & Pav.',0,0,'7dd4f90b-f361-5ff7-99e4-27045c11342e','Cestrum strigilatum','7dd4f90b-f361-5ff7-99e4-27045c11342e','Cestrum strigilatum','d2d119a9-1e8a-57e2-be08-e4c49c7f08c9','Cestrum strigilat','1de36422-1976-41b1-9469-1b8ea4b44443','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Cestrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1de23f1c-a377-4ccb-b88f-6a2a2cc9ff64','','','a362da4c-d91c-53eb-a0a4-ba9035a4c21d','Brevicellicium exile (H.S. Jacks.) K.H. Larss. & Hjortstam','(H.S. Jacks.) K.H. Larss. & Hjortstam',0,0,'2d6fc48e-910b-548f-ae65-2a36fafe2278','Brevicellicium exile','2d6fc48e-910b-548f-ae65-2a36fafe2278','Brevicellicium exile','83a9b149-75ed-5f02-a8a6-3977204a48d1','Brevicellicium exil','1de23f1c-a377-4ccb-b88f-6a2a2cc9ff64','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Brevicellicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1de0e954-6bd3-4c15-b9d0-7c14037b7a43','','','d07dd692-8b3a-5c86-8dd1-b15acde177e2','Gentiana cerina Hook.f.','Hook.f.',0,0,'8816f607-1a03-5bcf-957f-40ed02f9a87f','Gentiana cerina','8816f607-1a03-5bcf-957f-40ed02f9a87f','Gentiana cerina','8ed25433-fb29-53a3-b617-36ba4c0b93ea','Gentiana cerin','56b60b9c-c309-41a3-9c35-cb7e24e4bd42','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dea96a9-1844-4b26-b059-181836983e22','','','fa2a9f2b-275c-5c0d-a915-d488b4a91568','Epicoccum granulatum var. microsporum Gonz. Frag.','Gonz. Frag.',0,0,'2e52b919-09a3-5f95-904d-68476827c7a7','Epicoccum granulatum microsporum','8320993c-db54-515f-b94d-217d09624d37','Epicoccum granulatum var. microsporum','15f2dd7a-f5e9-5ef8-a416-0d8ad26e3dd3','Epicoccum granulat microspor','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1de35861-ccd4-4176-a99d-b90a7d8b133c','','','73dc5fba-c372-50e5-a634-23cc67f4f07d','Munida gregaria (Fabricius, 1793)','(Fabricius, 1793)',1793,0,'dcea4cb5-7275-5357-bc27-cd267db1ca19','Munida gregaria','dcea4cb5-7275-5357-bc27-cd267db1ca19','Munida gregaria','6ccbcb2b-3aee-5b39-8bf2-8986dc4ddf97','Munida gregar','1de35861-ccd4-4176-a99d-b90a7d8b133c','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Munida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1deeb611-e1a7-43dd-af2c-e23cee0ecbdf','','','7677f9d6-c346-5a53-824d-4680d625c19a','Histoplasma capsulatum Darling','Darling',0,0,'68b2f8cc-7801-52c8-9ac3-8696410d751d','Histoplasma capsulatum','68b2f8cc-7801-52c8-9ac3-8696410d751d','Histoplasma capsulatum','61486fb2-1519-5fdb-a589-b81f016f89ac','Histoplasma capsulat','1deeb611-e1a7-43dd-af2c-e23cee0ecbdf','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Ajellomycetaceae|Histoplasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1df19552-5193-4343-b07a-4fd9cd210a33','','','1943c518-bc4d-59aa-b951-df00386a63a5','Raoulia Hook.f. ex Raoul','Hook.f. ex Raoul',0,0,'621a97e6-ab65-5fe9-a29c-d6b9cf58b2bd','Raoulia','621a97e6-ab65-5fe9-a29c-d6b9cf58b2bd','Raoulia','621a97e6-ab65-5fe9-a29c-d6b9cf58b2bd','Raoulia','1df19552-5193-4343-b07a-4fd9cd210a33','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('1df035c6-0f39-4589-bca4-66bae680de59','','','47f6567d-4ecb-5203-831b-1fc28242687a','Pomphorhynchus turbinella Leiper & Atkinson, 1915','Leiper & Atkinson, 1915',1915,0,'9612e083-1f2d-5eaf-9cf8-c0d2e55fa12b','Pomphorhynchus turbinella','9612e083-1f2d-5eaf-9cf8-c0d2e55fa12b','Pomphorhynchus turbinella','8e8a8bb7-e466-559a-9c93-ae9a056a681b','Pomphorhynchus turbinell','1df035c6-0f39-4589-bca4-66bae680de59','Animalia|Gnathifera|Acanthocephala|Neoechinorhynchida|Species inquirendae|Pomphorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1df37be9-440c-41cb-80cf-bd6ac184b2b1','','','6387561a-f240-596c-894c-e2cd7dba41a5','Euplectus tuberigerus Broun, 1882','Broun, 1882',1882,0,'1ac50005-c472-569b-b040-d390dc30363f','Euplectus tuberigerus','1ac50005-c472-569b-b040-d390dc30363f','Euplectus tuberigerus','0d8b28da-901c-5a85-be3b-163fc17fded6','Euplectus tuberiger','1df37be9-440c-41cb-80cf-bd6ac184b2b1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1df859a8-78f2-4133-a258-31532bc8d36d','','','0280f5fb-c5d3-5d42-9bdd-8d013a0457b4','Xenocalliphora Malloch, 1924','Malloch, 1924',1924,0,'c60bd465-2924-5971-b256-b9feadea27bd','Xenocalliphora','c60bd465-2924-5971-b256-b9feadea27bd','Xenocalliphora','c60bd465-2924-5971-b256-b9feadea27bd','Xenocalliphora','1df859a8-78f2-4133-a258-31532bc8d36d','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Xenocalliphora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dfac20c-e8ef-4395-9294-5e015b2375f0','','','24117282-7ad7-5d48-8bfd-fdd294f973c0','Coelopidae','',0,0,'24117282-7ad7-5d48-8bfd-fdd294f973c0','Coelopidae','24117282-7ad7-5d48-8bfd-fdd294f973c0','Coelopidae','24117282-7ad7-5d48-8bfd-fdd294f973c0','Coelopidae','1dfac20c-e8ef-4395-9294-5e015b2375f0','Animalia|Arthropoda|Insecta|Diptera|Coelopidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dfb3147-f1f0-4a04-8777-fe41497d5ecd','','','8c3385ae-95fc-57fa-9237-eef8bbcc6bf4','Opisthopora','',0,0,'8c3385ae-95fc-57fa-9237-eef8bbcc6bf4','Opisthopora','8c3385ae-95fc-57fa-9237-eef8bbcc6bf4','Opisthopora','8c3385ae-95fc-57fa-9237-eef8bbcc6bf4','Opisthopora','1dfb3147-f1f0-4a04-8777-fe41497d5ecd','Animalia|Annelida|Clitellata|Opisthopora||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dfb82ac-c65e-48df-9e63-b9c59c6dca3c','','','346a26e1-d0e3-510f-b717-388a5f9c6ee1','Leucopaxillus giganteus (Sowerby.) Singer','(Sowerby.) Singer',0,0,'1ca7440b-143e-50c6-87be-a0d430908e02','Leucopaxillus giganteus','1ca7440b-143e-50c6-87be-a0d430908e02','Leucopaxillus giganteus','6146f7b0-89fd-5fcf-8920-9e34dfc69071','Leucopaxillus gigante','dd5b865e-3152-42d2-ad33-212721e94ab1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Leucopaxillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1df7f822-c8a6-4f1d-abda-808d8466e90c','','','afda2b6f-24fb-5d36-98eb-65fd289174e0','Schizopora phellinoides (Pilát) Domański','(Pilát) Domański',0,0,'6b8dd17a-9dbf-57d1-b413-9c04a140ee9c','Schizopora phellinoides','6b8dd17a-9dbf-57d1-b413-9c04a140ee9c','Schizopora phellinoides','f5d70ff2-e4d8-5744-8ee4-c06573c3e8db','Schizopora phellinoid','dd5b7b39-ffcf-4faf-8e56-c775b895dabd','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Schizopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e03077e-202d-4075-836f-2c187b77f555','','','be76680b-fc55-5e47-887c-f91fd8962016','Ablabus nodosus Broun, 1886','Broun, 1886',1886,0,'9b54d295-e32e-5233-be30-b514425ed3fd','Ablabus nodosus','9b54d295-e32e-5233-be30-b514425ed3fd','Ablabus nodosus','55405966-febf-5658-9a19-e7b7bca2072f','Ablabus nodos','1e03077e-202d-4075-836f-2c187b77f555','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dfdee3d-ff9b-47dc-b819-91ab06e26c79','','','dab4d095-3e0f-58ab-821f-73af32f52476','Phemus','',0,0,'dab4d095-3e0f-58ab-821f-73af32f52476','Phemus','dab4d095-3e0f-58ab-821f-73af32f52476','Phemus','dab4d095-3e0f-58ab-821f-73af32f52476','Phemus','1dfdee3d-ff9b-47dc-b819-91ab06e26c79','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phemus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dfef95c-fff9-42e1-96fe-a5f6b86df318','','','e9ca5d2e-c14e-57ef-af01-1e1f83e73f31','Delphineis surirella','',0,0,'e9ca5d2e-c14e-57ef-af01-1e1f83e73f31','Delphineis surirella','e9ca5d2e-c14e-57ef-af01-1e1f83e73f31','Delphineis surirella','ee6e27d4-1af8-55e9-9518-76f0a7dbcbcd','Delphineis surirell','1dfef95c-fff9-42e1-96fe-a5f6b86df318','Chromista|Ochrophyta|Bacillariophyceae|Rhaphoneidales|Rhaphoneidaceae|Delphineis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dfeec61-44bb-428f-94da-65292d494c76','','','748c89ad-1e03-5604-aa43-e2785ddb522c','Annulobalcis','',0,0,'748c89ad-1e03-5604-aa43-e2785ddb522c','Annulobalcis','748c89ad-1e03-5604-aa43-e2785ddb522c','Annulobalcis','748c89ad-1e03-5604-aa43-e2785ddb522c','Annulobalcis','1dfeec61-44bb-428f-94da-65292d494c76','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Annulobalcis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e04fa61-ac47-42fb-a37e-fd638b72e957','','','5b21aadb-c0e9-5cbe-85c3-f1bb6ed58d3f','Notoplectron brewsterense (Richards, 1972)','(Richards, 1972)',1972,0,'4c531b63-7878-5dad-a638-ba9f99b271c9','Notoplectron brewsterense','4c531b63-7878-5dad-a638-ba9f99b271c9','Notoplectron brewsterense','d6764000-9bca-53f1-bd7d-7d5c540a29ab','Notoplectron brewsterens','1e04fa61-ac47-42fb-a37e-fd638b72e957','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Notoplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e0bb6d0-57f7-4d81-9eca-298b81c8da5d','','','83cd3044-d38e-524e-b79c-1e1c74c4bcba','Nectria episphaeria (Tode) Fr.','(Tode) Fr.',0,0,'e1954b48-796e-53e2-b9bc-40adae1d843b','Nectria episphaeria','e1954b48-796e-53e2-b9bc-40adae1d843b','Nectria episphaeria','ce9a3384-dff5-56f8-951c-7620e354d149','Nectria episphaer','9737427f-fc31-46de-938f-60be0c07aec1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e09d8bd-9dfd-4324-bff8-c732dd50eb94','','','875e4b81-d7c1-56a5-93bf-8c75c204565e','Picris angustifolia DC. subsp. angustifolia','',0,0,'bddea922-a22f-57b4-889a-cf6bc37a15be','Picris angustifolia angustifolia','67b58f48-9e69-5a31-bf50-ab8de2899a21','Picris angustifolia subsp. angustifolia','680e93c5-df13-515a-840c-bf33bbd0b81d','Picris angustifol angustifol','1e09d8bd-9dfd-4324-bff8-c732dd50eb94','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Picris','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e0977ee-4e42-48f8-8d7a-ac3341b123a6','','','082ff636-f817-5acb-aa1a-d69904a84ef8','Profilicollis','',0,0,'082ff636-f817-5acb-aa1a-d69904a84ef8','Profilicollis','082ff636-f817-5acb-aa1a-d69904a84ef8','Profilicollis','082ff636-f817-5acb-aa1a-d69904a84ef8','Profilicollis','1e0977ee-4e42-48f8-8d7a-ac3341b123a6','Animalia|Gnathifera|Acanthocephala|Polymorphida|Polymorphidae|Profilicollis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e0573b5-42b3-4700-8ccd-b3ad81052e2c','','','7ce2e378-289f-5456-bfbe-af838bd232ce','Armatimonas Tamaki et al., 2011','Tamaki et al., 2011',2011,0,'01b2fd15-9e40-51b8-892f-73f31d0e6dde','Armatimonas','01b2fd15-9e40-51b8-892f-73f31d0e6dde','Armatimonas','01b2fd15-9e40-51b8-892f-73f31d0e6dde','Armatimonas','1e0573b5-42b3-4700-8ccd-b3ad81052e2c','Bacteria|Armatimonadota|Armatimonadia|Armatimonadales|Armatimonadaceae|Armatimonas','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('1e09255f-0b1c-43a3-a50c-fc983f864649','','','05d142e6-f01b-57f8-98ef-56a8811979c5','Waydora typica (Rodway) B. Sutton','(Rodway) B. Sutton',0,0,'4983800b-b848-5561-8e4e-25ce0eb3555a','Waydora typica','4983800b-b848-5561-8e4e-25ce0eb3555a','Waydora typica','a5f791ef-1075-5e5b-b22b-c46e806da565','Waydora typic','1e09255f-0b1c-43a3-a50c-fc983f864649','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Waydora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e06bc2e-1c80-46a4-aa2a-f8e891c9b480','','','00dd9b0a-99f5-5c57-9639-7657b4b89cbf','Stratocleis streptophora Meyrick, 1883','Meyrick, 1883',1883,0,'56eeef03-e42c-5fc8-b637-ce90af257fb0','Stratocleis streptophora','56eeef03-e42c-5fc8-b637-ce90af257fb0','Stratocleis streptophora','9f80bc2c-21bd-5b58-9bcc-1780f48de3d7','Stratocleis streptophor','639229c2-38f1-4da9-aa7f-3f3a463fe42d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Stratocleis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e0d5633-8c77-4e94-bc17-363a1e8afc01','','','9a85b2e2-6a6f-5478-bdb3-d8b8b46330c4','Panesthia cribrata Saussure, 1874','Saussure, 1874',1874,0,'cc96fe89-b77a-5dda-942e-dcd3da883260','Panesthia cribrata','cc96fe89-b77a-5dda-942e-dcd3da883260','Panesthia cribrata','c215a3a9-df59-5538-b856-b37f00799f9a','Panesthia cribrat','1e0d5633-8c77-4e94-bc17-363a1e8afc01','Animalia|Arthropoda|Insecta|Blattodea|Blaberidae|Panesthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e1298bc-d1af-40ea-ae95-8a8e0efd7b10','','','c09cb1cc-f1c5-57a9-8d66-a47e6b9eab4c','Oxalis enneaphylla Cav.','Cav.',0,0,'b75f8e1b-b7fd-546e-a57b-3a044bda342b','Oxalis enneaphylla','b75f8e1b-b7fd-546e-a57b-3a044bda342b','Oxalis enneaphylla','1acd4e60-065a-51b7-9b97-2e806595f9f6','Oxalis enneaphyll','1e1298bc-d1af-40ea-ae95-8a8e0efd7b10','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e15b4b0-00b1-4090-b28a-7e0428be8ad9','','','55956cc6-f43f-5691-b739-d84e7de69171','Elaphomyces granulatus Fr.','Fr.',0,0,'76023053-87e2-545e-a8f9-0887f5e16a7c','Elaphomyces granulatus','76023053-87e2-545e-a8f9-0887f5e16a7c','Elaphomyces granulatus','685b6c31-8f57-5d01-9f89-99345dc98038','Elaphomyces granulat','1e15b4b0-00b1-4090-b28a-7e0428be8ad9','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Elaphomycetaceae|Elaphomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e175b50-9416-4164-9c4b-9f762b8ebc61','','','5819a893-1f81-5e68-9720-deed7c2f3786','Nothophytophthora T. Jung, Scanu, Bakonyi and M. Horta Jung, 2017','T. Jung, Scanu, Bakonyi and M. Horta Jung, 2017',2017,0,'c7f514db-931e-58d9-b2be-1f5b890765d1','Nothophytophthora','c7f514db-931e-58d9-b2be-1f5b890765d1','Nothophytophthora','c7f514db-931e-58d9-b2be-1f5b890765d1','Nothophytophthora','1e175b50-9416-4164-9c4b-9f762b8ebc61','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Nothophytophthora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('1e175ada-5563-422d-90c9-d9f1c2c6dfb0','','','6dff61a7-788f-5308-b803-fe41f80636e1','Narcissus romieuxii Braun-Blanq. & Maire','Braun-Blanq. & Maire',0,0,'e0470fe9-1790-532d-aeed-96381bd96b86','Narcissus romieuxii','e0470fe9-1790-532d-aeed-96381bd96b86','Narcissus romieuxii','7e0174ef-64f7-558f-a456-8b6a02f3c2af','Narcissus romieux','1e175ada-5563-422d-90c9-d9f1c2c6dfb0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Narcissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e17f604-c1f4-4fc9-95b7-3fa5f6221f7b','','','fd37b094-9256-5bdb-85ed-57116e512f0f','Smittina spiraminifera Gordon, 1984','Gordon, 1984',1984,0,'cf08d35f-8abf-59f1-ab11-ce1845972efb','Smittina spiraminifera','cf08d35f-8abf-59f1-ab11-ce1845972efb','Smittina spiraminifera','18496bf0-51c6-55fd-8641-9274091925d5','Smittina spiraminifer','1e17f604-c1f4-4fc9-95b7-3fa5f6221f7b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Smittina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e1b2d3d-6d81-4438-9005-49e775f59a90','','','bf7e1237-b18e-55c7-bf55-6f2e6f25497f','Salvia leucantha Cav.','Cav.',0,0,'12d8d353-c207-5440-9d0f-0c70b518be68','Salvia leucantha','12d8d353-c207-5440-9d0f-0c70b518be68','Salvia leucantha','a765a658-5335-51d6-b250-b6f031207411','Salvia leucanth','1e1b2d3d-6d81-4438-9005-49e775f59a90','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e19f36a-ac0d-4cdb-af97-c3c2d4edb0bb','','','9de68abf-778d-53df-9c07-fc11cc9112ec','Gracilariales','',0,0,'9de68abf-778d-53df-9c07-fc11cc9112ec','Gracilariales','9de68abf-778d-53df-9c07-fc11cc9112ec','Gracilariales','9de68abf-778d-53df-9c07-fc11cc9112ec','Gracilariales','1e19f36a-ac0d-4cdb-af97-c3c2d4edb0bb','Plantae|Rhodophyta|Florideophyceae|Gracilariales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e20be8c-b5cf-41e7-8051-57e1bde288ed','','','564afcd4-b853-5f2e-a536-4f707980751f','Trichurus spiralis Hasselbr.','Hasselbr.',0,0,'eb69b48e-5519-5643-8c5f-9ed05d67a4ce','Trichurus spiralis','eb69b48e-5519-5643-8c5f-9ed05d67a4ce','Trichurus spiralis','e71d7e7a-d058-5368-a046-a1e4565b72a3','Trichurus spiral','604bca73-fb57-46cc-a8e6-05e3752ae00f','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Trichurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e1f7a69-c629-44e7-a16e-0bd4f5bc5cba','','','eb67e8b5-7bde-5841-8bc4-900ea5e0c602','Helvella crispa (Scop.) Fr.','(Scop.) Fr.',0,0,'046d79ed-d92c-5aea-9723-1bce1db286bc','Helvella crispa','046d79ed-d92c-5aea-9723-1bce1db286bc','Helvella crispa','7e4c8e0b-1168-5447-bf3e-0b027f794445','Helvella crisp','1e1f7a69-c629-44e7-a16e-0bd4f5bc5cba','Fungi|Ascomycota|Pezizomycetes|Pezizales|Helvellaceae|Helvella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e1dc940-8bef-4614-a5a4-62d05fc0b94b','','','1cd8ed8e-f66f-58b8-ad8c-f6c0735cd6d4','Neodasyscypha Suková & Spooner','Suková & Spooner',0,0,'66b0e7c9-e15f-5fb0-b269-3c23798c0890','Neodasyscypha','66b0e7c9-e15f-5fb0-b269-3c23798c0890','Neodasyscypha','66b0e7c9-e15f-5fb0-b269-3c23798c0890','Neodasyscypha','1e1dc940-8bef-4614-a5a4-62d05fc0b94b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Neodasyscypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e1e62e5-65bc-43ac-9b38-7a0419b8d956','','','25a7b70b-9c38-529a-b5df-21a224017136','Ichneutica morosa (Butler, 1880)','(Butler, 1880)',1880,0,'63f60f63-6b55-5782-a509-01d39ca48be5','Ichneutica morosa','63f60f63-6b55-5782-a509-01d39ca48be5','Ichneutica morosa','7c8965bf-f4b5-5f8e-ad27-3d8c5afbe7b0','Ichneutica moros','1e1e62e5-65bc-43ac-9b38-7a0419b8d956','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fd68c15-6fd0-4eb3-97e0-40931853673b','','','32e39225-f79c-5b4a-beb9-803cf8592292','Metus D.J.Galloway & P.James','D.J.Galloway & P.James',0,0,'077200a7-cff1-55ab-a457-49e4982d89b9','Metus','077200a7-cff1-55ab-a457-49e4982d89b9','Metus','077200a7-cff1-55ab-a457-49e4982d89b9','Metus','1fd68c15-6fd0-4eb3-97e0-40931853673b','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Metus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fd57300-30e3-4970-a839-43ad107f317a','','','e3d05d22-f8b3-5637-8d24-afe68528c56b','Cortinarius cremeolinus Soop','Soop',0,0,'4e7e888b-5fc7-55e9-9c62-7f648dfb072e','Cortinarius cremeolinus','4e7e888b-5fc7-55e9-9c62-7f648dfb072e','Cortinarius cremeolinus','61346f53-1f2e-546d-af27-3a39067a459d','Cortinarius cremeolin','b2836ee6-118c-489a-9891-f4103180230c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fd52722-a053-49d2-b1d2-78d313906ded','','','83c8776a-d669-5def-ac07-bfa970a5c2f2','Rhathamictis Meyrick, 1924','Meyrick, 1924',1924,0,'e14efdf9-822b-5aea-b16b-c951dd9db4dc','Rhathamictis','e14efdf9-822b-5aea-b16b-c951dd9db4dc','Rhathamictis','e14efdf9-822b-5aea-b16b-c951dd9db4dc','Rhathamictis','1fd52722-a053-49d2-b1d2-78d313906ded','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Rhathamictis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fdc2aa9-113a-429d-9d5c-20c534b1bfad','','','1292eb21-e704-5a41-bea0-ca96f5ae1f0a','Ulmus campestris var. suberosa Gürke','Gürke',0,0,'01224cf0-8f72-5846-b216-36c42cf49c50','Ulmus campestris suberosa','731ae84b-a15b-53ca-8bad-6a5ada7c012e','Ulmus campestris var. suberosa','42778cad-fdb2-517a-a03a-94f152861084','Ulmus campestr suberos','5dc390d1-c6b3-4b79-a278-28b59e96e4e7','Plantae|Tracheophyta|Magnoliopsida|Rosales|Ulmaceae|Ulmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fda217c-1115-4eb9-9332-1789bccb672b','','','c91c0f70-650c-50d9-b5f1-2038b03ee6b8','Calliostoma xanthos B. Marshall, 1995','B. Marshall, 1995',1995,0,'dfa873a1-608c-594f-a2df-6cbc47cd53f9','Calliostoma xanthos','dfa873a1-608c-594f-a2df-6cbc47cd53f9','Calliostoma xanthos','d1ac501b-1adc-5770-8692-6991d7af3c0f','Calliostoma xanth','1fda217c-1115-4eb9-9332-1789bccb672b','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Calliostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fdd978f-406a-4440-b5e7-ccecaa5d5e2d','','','7335c85c-3e01-5384-98e8-e05b8d249ded','Plagiochaeta sylvestris (Hutton, 1877)','(Hutton, 1877)',1877,0,'8918873a-25b1-50da-a0ff-7f735b162f0e','Plagiochaeta sylvestris','8918873a-25b1-50da-a0ff-7f735b162f0e','Plagiochaeta sylvestris','c35e4e6c-b60d-5de0-8226-efa3db94dd79','Plagiochaeta syluestr','1fdd978f-406a-4440-b5e7-ccecaa5d5e2d','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Plagiochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fdc0b2b-3d76-409d-8064-ccf04d13c266','','','6319fac1-796f-593f-a292-87cea99124f6','Kunzea amathicola de Lange & Toelken','de Lange & Toelken',0,0,'d007d8e6-0ff9-5768-8879-83a56b9b54f4','Kunzea amathicola','d007d8e6-0ff9-5768-8879-83a56b9b54f4','Kunzea amathicola','cfbd064d-2027-56c3-8644-865ed207d5bd','Kunzea amathicol','834ab96c-b9ad-4c6b-9a45-8578b7940fee','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fe27e04-09f9-444c-8bbc-c43273a7b6b3','','','85c71b53-672a-555e-8cf6-1ff2220dc543','Psilocybe subcubensis Guzmán','Guzmán',0,0,'641542ec-01a3-5a00-9e98-b4acded7da27','Psilocybe subcubensis','641542ec-01a3-5a00-9e98-b4acded7da27','Psilocybe subcubensis','8b7dc33f-4e57-51b4-972f-7e89cfbfea14','Psilocybe subcubens','1fe27e04-09f9-444c-8bbc-c43273a7b6b3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fed2631-eac4-4fdc-8e56-669bc3b20c3d','','','f422d4af-900b-5ac8-a682-04c6b515af11','Spondylosium planum (Wolle) West & West','(Wolle) West & West',0,0,'6c0245d8-4bb5-5f53-ad87-f585c347daad','Spondylosium planum','6c0245d8-4bb5-5f53-ad87-f585c347daad','Spondylosium planum','b7136c51-09d4-5398-bc1d-e9654599c6f1','Spondylosium plan','1fed2631-eac4-4fdc-8e56-669bc3b20c3d','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Spondylosium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1feb0429-48a0-4fb4-86d6-b8c23bd4628f','','','cdffe117-1a5a-5b3b-b7aa-f6fab7d4bef6','Lagena hispidula Cushman, 1913','Cushman, 1913',1913,0,'9134af04-a001-5614-bc96-6dcf68c6890d','Lagena hispidula','9134af04-a001-5614-bc96-6dcf68c6890d','Lagena hispidula','aab00b9f-bce1-57b3-84f7-ede4ac889da5','Lagena hispidul','1feb0429-48a0-4fb4-86d6-b8c23bd4628f','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fedc205-2add-434f-9de6-afda92c1326e','','','4f604814-f195-550f-97c0-fc3e733677f0','Aprostocetus Ootetrastichus species Z. Boucek','Ootetrastichus',0,0,'48114070-b8c8-5fc0-b5d3-2a5bf3c9cb85','Aprostocetus','48114070-b8c8-5fc0-b5d3-2a5bf3c9cb85','Aprostocetus','48114070-b8c8-5fc0-b5d3-2a5bf3c9cb85','Aprostocetus','1fedc205-2add-434f-9de6-afda92c1326e','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Aprostocetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1fee223f-5699-41fd-b59d-f4e7d5d8ebbc','','','311339bc-be58-5e1c-9459-e7d308552bd9','Liotella rotula (Suter, 1908)','(Suter, 1908)',1908,0,'4da457ca-417e-5f4d-bdb3-8b8f24dd61c0','Liotella rotula','4da457ca-417e-5f4d-bdb3-8b8f24dd61c0','Liotella rotula','d2c88e20-4331-51d1-802d-dce39d3e4e8d','Liotella rotul','1fee223f-5699-41fd-b59d-f4e7d5d8ebbc','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Liotella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ff6bcd3-98c6-41e0-9b6c-545ba80bf515','','','88993e36-9bc9-5b53-a9d7-679f530534da','Plagiochila aculeata (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'22b1c5eb-382e-5958-959c-36d96d67203b','Plagiochila aculeata','22b1c5eb-382e-5958-959c-36d96d67203b','Plagiochila aculeata','0553cee4-d1a5-5498-bd3f-fe2ccf645b63','Plagiochila aculeat','1c3f4724-95ed-46db-83ae-9bd87c3b2d0e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ff1d166-e76c-4e77-9bba-965c01455891','','','654c14d2-4716-5749-91c6-954f1188ae68','Sclerospora miscanthi T. Miyake ex Trotter','T. Miyake ex Trotter',0,0,'2317e0d6-2f80-5793-a2df-69a0fe17c19c','Sclerospora miscanthi','2317e0d6-2f80-5793-a2df-69a0fe17c19c','Sclerospora miscanthi','de251d95-349a-5445-9d65-c84932c7a154','Sclerospora miscanth','9f0a5c81-a42e-4208-a4fd-f38f33915d39','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Sclerospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1ff19e49-5ad9-4777-9a74-ee6a4a80ee87','','','5e294ca0-73e5-594f-abed-8b46b8884b0c','Sinella','',0,0,'5e294ca0-73e5-594f-abed-8b46b8884b0c','Sinella','5e294ca0-73e5-594f-abed-8b46b8884b0c','Sinella','5e294ca0-73e5-594f-abed-8b46b8884b0c','Sinella','1ff19e49-5ad9-4777-9a74-ee6a4a80ee87','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Sinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ff7a766-4f4d-423c-8fd4-bb9516e65e47','','','09ef2c18-312e-588b-9193-6c7012f576ec','Ophiacantha brachygnatha H. L. Clark, 1928','H. L. Clark, 1928',1928,0,'91431e13-16af-5365-b8f4-845bbd28336d','Ophiacantha brachygnatha','91431e13-16af-5365-b8f4-845bbd28336d','Ophiacantha brachygnatha','32f87845-83db-598d-8bc3-053b0e69db30','Ophiacantha brachygnath','1ff7a766-4f4d-423c-8fd4-bb9516e65e47','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiacanthidae|Ophiacantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ffbb6ab-ec0a-48fc-8321-445197cdf90c','','','f6ff7753-1670-5cdf-8f59-a4b9e1ed5de0','Leptogidium contortum (Henssen) T.Sprib. & Muggia','(Henssen) T.Sprib. & Muggia',0,0,'3a9ce4de-0c6d-5046-9e18-bf2f41bb18a7','Leptogidium contortum','3a9ce4de-0c6d-5046-9e18-bf2f41bb18a7','Leptogidium contortum','358587cd-a3c9-5f43-a3b2-18b64120741a','Leptogidium contort','1ffbb6ab-ec0a-48fc-8321-445197cdf90c','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Massalongiaceae|Leptogidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ffd6f2c-4d4f-45e2-a723-7a2e53d2d7bd','','','313e45f1-8072-55df-b9ca-12f275620e8f','Aulax pallasia Stapf','Stapf',0,0,'9dd77934-3e8c-52f4-8843-1901eef80424','Aulax pallasia','9dd77934-3e8c-52f4-8843-1901eef80424','Aulax pallasia','9f402719-729e-524f-b46d-3d124e765db6','Aulax pallas','1ffd6f2c-4d4f-45e2-a723-7a2e53d2d7bd','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Aulax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ffd1410-ad8c-427a-a3ec-f23d963f59ba','','','2dda2b6e-848f-5e74-80b1-6b9bc1938c8b','Onychoprion lunatus (Peale, 1848)','(Peale, 1848)',1848,0,'8c489d3a-db87-5b71-8722-aed63bc2d2c8','Onychoprion lunatus','8c489d3a-db87-5b71-8722-aed63bc2d2c8','Onychoprion lunatus','0b72d1cb-5511-570e-b6a4-9e463e98d93d','Onychoprion lunat','1ffd1410-ad8c-427a-a3ec-f23d963f59ba','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Onychoprion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2003eed2-ff5f-41ed-8b14-75b60063db0f','','','9596acfd-3c01-5f72-a20b-991f4922ff0a','Polanisia viscosa (L.) DC.','(L.) DC.',0,0,'126f9816-de71-51c1-8d91-f94c70f128f9','Polanisia viscosa','126f9816-de71-51c1-8d91-f94c70f128f9','Polanisia viscosa','11b97a7e-1b98-5ee2-aa79-d31fa27d1ad9','Polanisia uiscos','6d3200a5-26e1-4685-bb22-fc840a6b5306','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cleomaceae|Polanisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('200457c9-db9b-4849-adaf-9f885e9808ff','','','180113cb-f417-5446-86d9-bc7ce80d6b68','Trichophyton ajelloi (Vanbreus.) Ajello','(Vanbreus.) Ajello',0,0,'d0504611-ca56-5144-b8db-5d13220dd476','Trichophyton ajelloi','d0504611-ca56-5144-b8db-5d13220dd476','Trichophyton ajelloi','c332ccf6-7040-5894-bea6-5b643b69ae12','Trichophyton aiello','ef76bf90-25c7-45e2-9cec-8e71ea041ec3','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Trichophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20022d24-7034-4478-b4a1-eb1f1625c3af','','','092c65a1-5008-516b-919e-d67c5be8a29f','Choeras','',0,0,'092c65a1-5008-516b-919e-d67c5be8a29f','Choeras','092c65a1-5008-516b-919e-d67c5be8a29f','Choeras','092c65a1-5008-516b-919e-d67c5be8a29f','Choeras','20022d24-7034-4478-b4a1-eb1f1625c3af','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Choeras','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2005775e-2e21-46ae-9258-efdfeb5e06b1','','','42111632-8a23-5ef5-b8a8-cfef7de5b60c','Bartramia crassa Hook.f. & Wilson','Hook.f. & Wilson',0,0,'ca58ea46-4fca-5210-abbc-7bc452cf22d1','Bartramia crassa','ca58ea46-4fca-5210-abbc-7bc452cf22d1','Bartramia crassa','0f6bce4f-d565-5c71-9c14-cec312bc9162','Bartramia crass','f9528471-3cc0-447c-a17b-56b481b064ad','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20097575-c1d8-412d-838b-40535ddcede0','','','727a196e-4f3c-591c-a9bf-12a22b33e94f','Psammosphaera','',0,0,'727a196e-4f3c-591c-a9bf-12a22b33e94f','Psammosphaera','727a196e-4f3c-591c-a9bf-12a22b33e94f','Psammosphaera','727a196e-4f3c-591c-a9bf-12a22b33e94f','Psammosphaera','20097575-c1d8-412d-838b-40535ddcede0','Chromista|Foraminifera|Polythalamea|Astrorhizida|Psammosphaeridae|Psammosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('20081ecb-7de3-4849-9d15-139539f4aa42','','','a5c18734-8c10-5746-a090-32f0205fd7bc','Dicranum menziesii Hook.f. & Wilson','Hook.f. & Wilson',0,0,'11afaa4a-4bf6-5ea7-b0ea-40acab9c162f','Dicranum menziesii','11afaa4a-4bf6-5ea7-b0ea-40acab9c162f','Dicranum menziesii','eafe5b3e-4bf6-50ed-b502-9852ea6e7d92','Dicranum menzies','17e614e8-d76c-4566-aa93-0e0db520e6ec','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ffebcac-da1c-4ca8-8e3e-fe7eebe0f9bd','','','ae4e23ea-efdb-5174-9d70-73cdcf3e4daa','Peromyia multifurcata Jaschhof, 2004','Jaschhof, 2004',2004,0,'0e9cc3f4-fe52-5a33-aa84-38292b4ccd0b','Peromyia multifurcata','0e9cc3f4-fe52-5a33-aa84-38292b4ccd0b','Peromyia multifurcata','f6454430-c1df-5c30-9fc7-012288b0c201','Peromyia multifurcat','1ffebcac-da1c-4ca8-8e3e-fe7eebe0f9bd','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Peromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2009ea21-1db3-4604-b8a2-b0e2af88537d','','','669cd4e3-b6cd-5d73-821f-f417832acbb1','Celmisia insignis W.Martin','W.Martin',0,0,'9e7c9c01-b11f-5111-9ed2-d90a2ea80b76','Celmisia insignis','9e7c9c01-b11f-5111-9ed2-d90a2ea80b76','Celmisia insignis','a015d3fc-f9a0-5ef7-9ef0-7bc43f63ab8f','Celmisia insign','2009ea21-1db3-4604-b8a2-b0e2af88537d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('200a019d-52aa-4a27-96d5-a3d0a29c4af2','','','a923cfaa-d3f2-5ccd-9212-128b2449c627','Trupanea watti Malloch, 1931','Malloch, 1931',1931,0,'64b67bb4-a48a-52c2-a368-df86d98d1a05','Trupanea watti','64b67bb4-a48a-52c2-a368-df86d98d1a05','Trupanea watti','600c4084-2e35-5e5c-b898-0f5c99f8f358','Trupanea watt','200a019d-52aa-4a27-96d5-a3d0a29c4af2','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Trupanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('200f5696-5fe6-44a7-a8f7-46ee9fdd6e17','','','2c8bdad6-03ae-5b4d-9f7f-73ec803cedd3','Perieodrilus lateralis (Benham, 1903)','(Benham, 1903)',1903,0,'8f78aa14-f5c3-5c91-88ba-d0181a76ecb7','Perieodrilus lateralis','8f78aa14-f5c3-5c91-88ba-d0181a76ecb7','Perieodrilus lateralis','782c808c-b967-5175-8785-632ff7d08e36','Perieodrilus lateral','200f5696-5fe6-44a7-a8f7-46ee9fdd6e17','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Perieodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('200ee6f2-9440-4c61-9e15-7eafcc8152ce','','','b450e538-701e-5233-8402-acf5924f0813','Cosmarium laeve Rabenh.','Rabenh.',0,0,'4145738e-8c45-5f1c-84e2-62a03091a522','Cosmarium laeve','4145738e-8c45-5f1c-84e2-62a03091a522','Cosmarium laeve','3a67c8ff-f991-50b8-a3fe-696ddfb5e525','Cosmarium laeu','200ee6f2-9440-4c61-9e15-7eafcc8152ce','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20111e88-4059-4c7c-ba5b-de8f15651e34','','','72b41345-18dc-588a-8391-0e5bc5823bdd','Dryopteris stewartii Fraser-Jenk.','Fraser-Jenk.',0,0,'bdf80785-8c46-5b2f-a9c0-c79dfea865d7','Dryopteris stewartii','bdf80785-8c46-5b2f-a9c0-c79dfea865d7','Dryopteris stewartii','1c04785c-f8a7-5c89-b0c1-b8709d517280','Dryopteris stewart','20111e88-4059-4c7c-ba5b-de8f15651e34','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2010e2a6-1b46-4618-9883-c79347a6d6c6','','','5532f144-bc38-5c82-86ed-b970e0a952e8','Rexithaerus spenceri (Suter, 1907)','(Suter, 1907)',1907,0,'ebd341d6-efa9-507c-9a46-38587daa6f32','Rexithaerus spenceri','ebd341d6-efa9-507c-9a46-38587daa6f32','Rexithaerus spenceri','6bac3043-4aff-554c-846e-515a719a9870','Rexithaerus spencer','2010e2a6-1b46-4618-9883-c79347a6d6c6','Animalia|Mollusca|Bivalvia|Veneroida|Tellinidae|Rexithaerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e232b64-620c-4445-ab45-75019abefe09','','','3de76dc5-44f3-58f5-ab8f-a9485f22e8ff','Pythium monospermum Pringsh.','Pringsh.',0,0,'a7b462a8-6a04-53af-9aec-1ad1b7c73c55','Pythium monospermum','a7b462a8-6a04-53af-9aec-1ad1b7c73c55','Pythium monospermum','aae58ecc-2240-5c21-8915-b8affcb96756','Pythium monosperm','1e232b64-620c-4445-ab45-75019abefe09','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e2390cb-251f-4151-a8d0-d4eb6eda8900','','','82b7217f-f846-5453-b86c-7ece88ee3267','Menacanthus rhipidurae Palma & Price, 2005','Palma & Price, 2005',2005,0,'fd0bc1a4-ad8f-5e14-a1ce-fbfbfc117982','Menacanthus rhipidurae','fd0bc1a4-ad8f-5e14-a1ce-fbfbfc117982','Menacanthus rhipidurae','a2e28082-463f-5f9b-b30f-c0593d44747d','Menacanthus rhipidur','1e2390cb-251f-4151-a8d0-d4eb6eda8900','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Menacanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2015e002-cef9-4277-bb87-e19d361f3394','','','f6eb3ff5-3504-504a-a505-029068378571','Ophiactis abyssicola cuspidata Lyman, 1879','Lyman, 1879',1879,0,'6851dd6e-c8b6-52e0-83eb-57c5647a2b39','Ophiactis abyssicola cuspidata','6851dd6e-c8b6-52e0-83eb-57c5647a2b39','Ophiactis abyssicola cuspidata','ed525d10-1bbe-555e-968d-3b14c9cfa360','Ophiactis abyssicol cuspidat','2015e002-cef9-4277-bb87-e19d361f3394','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiactidae|Ophiactis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('20186ed9-7733-4822-b54c-f0bcf95a5bba','','','80662fa9-2fcc-5f97-9c1a-4e93f48d4adf','Sagola clarkei Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'33094c1a-afab-599d-ad64-68482c2607b5','Sagola clarkei','33094c1a-afab-599d-ad64-68482c2607b5','Sagola clarkei','5e0a50fa-85b5-5e58-8063-4a15baa9d11d','Sagola clarke','20186ed9-7733-4822-b54c-f0bcf95a5bba','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e243950-9a8d-416e-b573-7a760aa3e73d','','','f8371769-ab51-5878-8657-58d7beb7b09f','Gymnostomum complanatum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'b6e9445a-7978-56c3-b25b-6ea897895568','Gymnostomum complanatum','b6e9445a-7978-56c3-b25b-6ea897895568','Gymnostomum complanatum','00e6cd3d-bda9-5dc4-a995-67e91d0a4ed6','Gymnostomum complanat','d84959ed-80aa-4926-af13-fdf65fc963fc','Plantae||Bryopsida|Pottiales|Pottiaceae|Gymnostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e29ec6f-a3ce-48ba-b24f-669fcc45cc2e','','','bfe23dd2-3391-5c2d-bfb0-55546a306654','Hymenophyllum truncatum Colenso','Colenso',0,0,'dbbd6223-25bf-59a6-9ef6-f0a309e99756','Hymenophyllum truncatum','dbbd6223-25bf-59a6-9ef6-f0a309e99756','Hymenophyllum truncatum','27afa461-ea21-56bc-95cb-3b5dd714516b','Hymenophyllum truncat','5721efd1-5969-448c-a8e3-8f25a864cee0','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e33f5db-738c-41fa-b523-62e25ad994ae','','','cc82184b-8e3b-59a9-9d66-ba4e4ee41f5b','Peraxilla Tiegh.','Tiegh.',0,0,'93125ca2-11e8-5902-992e-557f42f11a4d','Peraxilla','93125ca2-11e8-5902-992e-557f42f11a4d','Peraxilla','93125ca2-11e8-5902-992e-557f42f11a4d','Peraxilla','1e33f5db-738c-41fa-b523-62e25ad994ae','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Peraxilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e304b5a-ab47-4df5-b0ee-86d243f5de00','','','849f80a4-abc4-55a6-bd10-dff78ca63e95','Amriathaea Cameron, 1948','Cameron, 1948',1948,0,'0e764045-2781-5ced-bc82-cbb691a99db2','Amriathaea','0e764045-2781-5ced-bc82-cbb691a99db2','Amriathaea','0e764045-2781-5ced-bc82-cbb691a99db2','Amriathaea','1e304b5a-ab47-4df5-b0ee-86d243f5de00','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Amriathaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e369f01-b4f1-423c-aaeb-36dd6b168d71','','','7adb4dfb-d5a5-5c3d-8cfd-01958357ca9a','Staurodesmus crispus var. americanus (Scott & Grönblad) Croasdale','(Scott & Grönblad) Croasdale',0,0,'459b3e17-85e9-5ebd-9daa-9d0eafdb57c3','Staurodesmus crispus americanus','60018f5a-732a-50db-ba5d-069c32933eee','Staurodesmus crispus var. americanus','0eed384a-c46e-5973-996d-16d1a96dfe38','Staurodesmus crisp american','1e369f01-b4f1-423c-aaeb-36dd6b168d71','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e381c40-0800-40aa-92a8-562a77a70bfe','','','24fd3f5f-c3ee-51a0-91c5-998ad32280ef','Alseuosmia pusilla Colenso','Colenso',0,0,'25ae319e-691c-58aa-931a-fbbcf63246eb','Alseuosmia pusilla','25ae319e-691c-58aa-931a-fbbcf63246eb','Alseuosmia pusilla','9162cceb-0a6d-5897-a37e-8b97e0c9bd79','Alseuosmia pusill','1e381c40-0800-40aa-92a8-562a77a70bfe','Plantae|Tracheophyta|Magnoliopsida|Asterales|Alseuosmiaceae|Alseuosmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e3a149c-94ca-44e8-8fac-83280fbe0c46','','','9f3835c3-7a7a-528e-8148-7b04a0716f46','Oxyporus connatus (Weinm.) Kühner','(Weinm.) Kühner',0,0,'8c9efe03-5a5b-5145-8d98-831ae20b1380','Oxyporus connatus','8c9efe03-5a5b-5145-8d98-831ae20b1380','Oxyporus connatus','351d7bf3-2f9a-5e68-a5dd-8ad1e507b982','Oxyporus connat','5c41d251-80dc-4d03-8a14-5b09de2687c7','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||Oxyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e37e0a7-d381-4ca3-9537-5f84b2890256','','','bc55cad0-be96-58a1-8707-2c51ceeeed95','Isopterygiopsis Z.Iwats.','Z.Iwats.',0,0,'0f0168c8-fd86-56c7-9db1-a2dcdd988420','Isopterygiopsis','0f0168c8-fd86-56c7-9db1-a2dcdd988420','Isopterygiopsis','0f0168c8-fd86-56c7-9db1-a2dcdd988420','Isopterygiopsis','1e37e0a7-d381-4ca3-9537-5f84b2890256','Plantae||Bryopsida|Hypnales|Hypnaceae|Isopterygiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e4296ce-a9db-498e-ab49-43be2feebe03','','','d5cafb7e-5db9-5b25-a2b3-84e8abaac246','Harmologa achrosta Meyrick, 1901','Meyrick, 1901',1901,0,'587dcdb8-5d59-5c61-9097-a1d4794693a6','Harmologa achrosta','587dcdb8-5d59-5c61-9097-a1d4794693a6','Harmologa achrosta','a8fac794-2978-5a17-a1cc-973c3e5d9fe6','Harmologa achrost','3282bdcd-9f8b-4d68-91e5-6d8fd3e22604','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Harmologa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e3af029-f63f-4e98-b994-650c461a9f04','','','202cb1d4-9c43-541b-adee-d15ace7e09df','Phoronidae','',0,0,'202cb1d4-9c43-541b-adee-d15ace7e09df','Phoronidae','202cb1d4-9c43-541b-adee-d15ace7e09df','Phoronidae','202cb1d4-9c43-541b-adee-d15ace7e09df','Phoronidae','1e3af029-f63f-4e98-b994-650c461a9f04','Animalia|Phoronida|||Phoronidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e3cb4a8-d16e-415f-a4f0-66e90b4a84a4','','','fee131db-6e9e-5d23-a70d-e179cfa30375','Pterophorus deprivatalis Walker, 1864','Walker, 1864',1864,0,'9de198b4-0a9d-5d64-ac9c-d83b44fea082','Pterophorus deprivatalis','9de198b4-0a9d-5d64-ac9c-d83b44fea082','Pterophorus deprivatalis','c3836d39-e275-5197-950b-007df8251955','Pterophorus depriuatal','c444defc-7acd-4ab9-891e-d16487473ff5','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Pterophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e3f827c-e5be-4934-b644-81447fe0e75b','','','3713f735-7df6-55d1-b0af-c2089764b7b0','Dagnaudus petterdi (Grant, 1905)','(Grant, 1905)',1905,0,'0b9ba8b6-80c9-5894-b13f-abfe4be46ef5','Dagnaudus petterdi','0b9ba8b6-80c9-5894-b13f-abfe4be46ef5','Dagnaudus petterdi','77bc5b93-3f4f-5284-8095-b4cabc1915e3','Dagnaudus petterd','1e3f827c-e5be-4934-b644-81447fe0e75b','Animalia|Arthropoda|Malacostraca|Decapoda|Homolidae|Dagnaudus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e44c02e-c468-41a9-908e-8898632a60be','','','6a80a640-e61e-5540-8379-e6fe8de7d8fe','Eragrostis Wolf','Wolf',0,0,'c5f98f50-cc9e-5c95-b73d-b7c874936cda','Eragrostis','c5f98f50-cc9e-5c95-b73d-b7c874936cda','Eragrostis','c5f98f50-cc9e-5c95-b73d-b7c874936cda','Eragrostis','1e44c02e-c468-41a9-908e-8898632a60be','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Eragrostis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e45764c-417e-46bc-b576-98c0da4518a5','','','1d652c6b-d879-5f1c-8553-5149716b3868','Perineus','',0,0,'1d652c6b-d879-5f1c-8553-5149716b3868','Perineus','1d652c6b-d879-5f1c-8553-5149716b3868','Perineus','1d652c6b-d879-5f1c-8553-5149716b3868','Perineus','1e45764c-417e-46bc-b576-98c0da4518a5','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Perineus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e4550f3-a514-4cd9-809f-85b1e83fdbcc','','','27414e23-9de6-58c3-8c92-f5ce5df3f69f','Euoidium Y.S. Paul & J.N. Kapoor','Y.S. Paul & J.N. Kapoor',0,0,'d4b7d17e-a0b9-5465-9b91-b428cf221501','Euoidium','d4b7d17e-a0b9-5465-9b91-b428cf221501','Euoidium','d4b7d17e-a0b9-5465-9b91-b428cf221501','Euoidium','122bb1e3-3461-4068-a74b-9f92c8a7a8ae','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Euoidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e469597-0bf1-4bc1-ac20-e90e3219237e','','','7db375d6-2882-5772-a6ff-7d5513ff3796','Stephanorhynchus nigrosparsus Broun, 1893','Broun, 1893',1893,0,'fe01e21f-176d-5651-8f02-058af30ce0c7','Stephanorhynchus nigrosparsus','fe01e21f-176d-5651-8f02-058af30ce0c7','Stephanorhynchus nigrosparsus','d3946173-da7e-5c5e-9454-f1a6bd71fdee','Stephanorhynchus nigrospars','1e469597-0bf1-4bc1-ac20-e90e3219237e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Stephanorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e5058a1-e735-4d03-99a2-04d86c894909','','','3b1ac217-e6c1-5d81-8fb8-a25827d6553d','Penicillium egyptiacum J.F.H. Beyma','J.F.H. Beyma',0,0,'e722b825-075a-5c7f-88a1-2f78cc920274','Penicillium egyptiacum','e722b825-075a-5c7f-88a1-2f78cc920274','Penicillium egyptiacum','f9fe041f-d93c-5c3e-82e0-5cd4580e88cf','Penicillium egyptiac','1e5058a1-e735-4d03-99a2-04d86c894909','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e4fd5a2-62cd-4738-8c39-3b722490bb53','','','dfc8bff0-2613-5dd7-a0bc-7c62dc42a7aa','Leptospermum nobile F.Muell. ex Miq.','F.Muell. ex Miq.',0,0,'5528ee85-0272-5f22-ba40-e0da70a68484','Leptospermum nobile','5528ee85-0272-5f22-ba40-e0da70a68484','Leptospermum nobile','81336084-21df-5a78-9b3e-a4910b8cb740','Leptospermum nobil','17b1cab4-99c2-4ed2-996c-0d4131c1f04b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1e5176c2-3e47-49ae-b72d-fb0383963ba4','','','b9304a11-1ff9-5538-a18b-955994867e5f','Gymnoconia peckiana (Howe) Trotter','(Howe) Trotter',0,0,'df5f3319-7d3a-5429-836e-e72f0a961342','Gymnoconia peckiana','df5f3319-7d3a-5429-836e-e72f0a961342','Gymnoconia peckiana','c32225c6-27eb-59ec-a46d-58dc140d0abd','Gymnoconia peckian','71df1198-cef7-4b3c-9efd-560a79d66260','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Gymnoconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e4f924a-a34c-4d67-b578-dfa4965b731c','','','3344e8af-5140-5848-bc38-25096f676af3','Graphilbum fragrans (Math.-Käärik) Z.W. de Beer, Seifert & M.J. Wingf.','(Math.-Käärik) Z.W. de Beer, Seifert & M.J. Wingf.',0,0,'126ace2f-73b2-592d-89d6-31c600c3af9c','Graphilbum fragrans','126ace2f-73b2-592d-89d6-31c600c3af9c','Graphilbum fragrans','126ace2f-73b2-592d-89d6-31c600c3af9c','Graphilbum fragrans','1e4f924a-a34c-4d67-b578-dfa4965b731c','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Graphilbum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e57c44f-36e4-4a86-bbdf-dbb15268bf3f','','','6f5385b0-1a9a-5c74-8817-63d15af43a31','Drepanolejeunea vesiculosa subsp. euvesiculosa Herzog','Herzog',0,0,'4f5adcc7-7a12-5651-b06d-c283571dbae1','Drepanolejeunea vesiculosa euvesiculosa','c01a15bd-e64c-582b-9f29-9610b4e22ff9','Drepanolejeunea vesiculosa subsp. euvesiculosa','882b07ad-b9ba-560e-b016-7e67df26d74a','Drepanolejeunea uesiculos euuesiculos','1e57c44f-36e4-4a86-bbdf-dbb15268bf3f','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e59b022-099f-45a1-bc1e-1c5449c0d888','','','d0fc2d2e-7bbc-539d-b5a7-1c771ee7fd9d','Helastia angusta Craw, 1987','Craw, 1987',1987,0,'204a5ad6-da4b-5245-9372-a5c6510b49f0','Helastia angusta','204a5ad6-da4b-5245-9372-a5c6510b49f0','Helastia angusta','1fb9df67-77a2-5413-915e-a49f90c9e73b','Helastia angust','1e59b022-099f-45a1-bc1e-1c5449c0d888','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Helastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e5dc8ac-5a15-4968-9512-1a3f4bac0d2f','','','01087e10-4d12-57e4-ae73-847ebfd8a15f','Ameyamaea Yukphan et al., 2010','Yukphan et al., 2010',2010,0,'d61ce39a-14d6-5788-85ff-74af46e321ac','Ameyamaea','d61ce39a-14d6-5788-85ff-74af46e321ac','Ameyamaea','d61ce39a-14d6-5788-85ff-74af46e321ac','Ameyamaea','1e5dc8ac-5a15-4968-9512-1a3f4bac0d2f','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Ameyamaea','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('1e5d8dc1-3a43-4d34-8e01-c523edd073a4','','','43b03271-283b-531b-ab7c-284fd7bdd065','Trypanosomatidae','',0,0,'43b03271-283b-531b-ab7c-284fd7bdd065','Trypanosomatidae','43b03271-283b-531b-ab7c-284fd7bdd065','Trypanosomatidae','43b03271-283b-531b-ab7c-284fd7bdd065','Trypanosomatidae','1e5d8dc1-3a43-4d34-8e01-c523edd073a4','Protozoa|Euglenozoa|Kinetoplastea|Trypanosomatida|Trypanosomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e5b8c6e-7b3d-428d-8829-c6d4c73e59c2','','','66943f50-9404-5952-929f-2761a44d324e','Uromycladium naracoortense Berndt','Berndt',0,0,'87a6a099-3d94-5721-a8e7-d36e7ee0c6da','Uromycladium naracoortense','87a6a099-3d94-5721-a8e7-d36e7ee0c6da','Uromycladium naracoortense','46b36d1c-30fa-515e-a709-7d880f387469','Uromycladium naracoortens','1e5b8c6e-7b3d-428d-8829-c6d4c73e59c2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Uromycladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e5a8d5f-c4fd-419d-910b-d656fd87a07b','','','9404a2dd-687e-5c85-ab1f-beec6c30109e','Metzgeria campbelliensis Kuwah.','Kuwah.',0,0,'93695fed-6f68-5a42-b966-01cdedac7bee','Metzgeria campbelliensis','93695fed-6f68-5a42-b966-01cdedac7bee','Metzgeria campbelliensis','299fb543-71d0-5ac7-81df-2ce204377f8e','Metzgeria campbelliens','6e7aa258-b0cc-42f2-aeb8-e2eb0db123b7','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Metzgeriaceae|Metzgeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e61accf-4546-4845-bfa3-52010a2d8e10','','','86749fab-7e4b-571c-aa76-ae606727eb31','Tetilla leptoderma Sollas, 1886','Sollas, 1886',1886,0,'8b9292f7-6d97-526e-b7c3-7b92ad92d69e','Tetilla leptoderma','8b9292f7-6d97-526e-b7c3-7b92ad92d69e','Tetilla leptoderma','59853357-99a0-56f8-a894-19ca56f50424','Tetilla leptoderm','1e61accf-4546-4845-bfa3-52010a2d8e10','Animalia|Porifera|Demospongiae|Spirophorida|Tetillidae|Tetilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e61881a-98e9-43ee-9db0-830246c5bb55','','','ff459221-05be-5077-9c16-d7e416801f3f','Renicolidae','',0,0,'ff459221-05be-5077-9c16-d7e416801f3f','Renicolidae','ff459221-05be-5077-9c16-d7e416801f3f','Renicolidae','ff459221-05be-5077-9c16-d7e416801f3f','Renicolidae','1e61881a-98e9-43ee-9db0-830246c5bb55','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Renicolidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e63297a-7194-4d47-a7f4-de73c129a4eb','','','1f242f00-6441-5653-900b-bb698aac90e4','Ophiostoma novo-ulmi Brasier','Brasier',0,0,'9d965f1e-fae3-5930-bb69-22541b3b46c3','Ophiostoma novo-ulmi','9d965f1e-fae3-5930-bb69-22541b3b46c3','Ophiostoma novo-ulmi','2267e245-fc18-53e9-92b1-c06f4df67115','Ophiostoma nouo-ulm','1e63297a-7194-4d47-a7f4-de73c129a4eb','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Ophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e62f27d-b47c-441c-b179-e4dfc1c8188c','','','ce2aa65f-4850-5c50-972b-c79aa6daf10e','Lomemus sculpturatus Broun, 1893','Broun, 1893',1893,0,'e308d093-13ac-512b-8d71-199adf2a1300','Lomemus sculpturatus','e308d093-13ac-512b-8d71-199adf2a1300','Lomemus sculpturatus','ef2519af-ea41-5065-9d84-dfdcd7fab938','Lomemus sculpturat','1e62f27d-b47c-441c-b179-e4dfc1c8188c','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Lomemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e694ae0-9485-4320-a6fc-689df73fd807','','','7f78996b-85c3-5cab-b7c4-71184f6bcfd7','Oeconesus similis Mosely, 1953','Mosely, 1953',1953,0,'6850342f-d720-523e-8ff9-fc598167249a','Oeconesus similis','6850342f-d720-523e-8ff9-fc598167249a','Oeconesus similis','fb9f93d3-37eb-502d-9262-d5bc25b62b53','Oeconesus simil','1e694ae0-9485-4320-a6fc-689df73fd807','Animalia|Arthropoda|Insecta|Trichoptera|Oeconesidae|Oeconesus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ef9ddfe-9b8b-4555-8638-f22261f0394c','','','90c98f46-948d-5bb0-a2d6-02d82d10e5fd','Rheum ×rhabarbarum L.','L.',0,0,'dd780fab-f4f6-5a69-bf60-9ac83556e4ff','Rheum rhabarbarum','af359f7f-f9fd-548b-9ceb-5539fe6369da','Rheum × rhabarbarum','9ccb4163-84f1-5e08-bef0-8f303b9a1952','Rheum rhabarbar','1ef9ddfe-9b8b-4555-8638-f22261f0394c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Rheum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('1e666a37-bd47-4969-9fb9-fc5ed8d592bf','','','a3355e4a-ba83-5b0a-9101-9d6ecc89363d','Sporendocladia fumosa (Ellis & Everh.) M.J. Wingf.','(Ellis & Everh.) M.J. Wingf.',0,0,'475b8667-fe1a-59a1-a144-a1347f2d8575','Sporendocladia fumosa','475b8667-fe1a-59a1-a144-a1347f2d8575','Sporendocladia fumosa','b465fa43-90f8-52ec-903e-bd5d94c988e7','Sporendocladia fumos','1e666a37-bd47-4969-9fb9-fc5ed8d592bf','Fungi|Ascomycota|Sordariomycetes|Microascales||Sporendocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1efec179-076c-4a76-8562-58560394619a','','','76cfb486-338b-5a92-8f94-7eb44c624e4e','Rhododendron moultonii Ridl.','Ridl.',0,0,'62ffcc33-4095-5f3b-b962-b3668ad48066','Rhododendron moultonii','62ffcc33-4095-5f3b-b962-b3668ad48066','Rhododendron moultonii','764577a5-1f47-5fd7-8c3d-fbdde657cacb','Rhododendron moulton','b9723119-5124-4356-a144-f8700184a07e','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1efb93a5-bb84-417c-bce0-30deb69fa2ba','','','029143bb-3fc6-560a-a8fd-43ae1a4a8e31','Selenochilus frontalis (Broun, 1917)','(Broun, 1917)',1917,0,'ff0a439a-e07f-595c-ac88-178c6e52f098','Selenochilus frontalis','ff0a439a-e07f-595c-ac88-178c6e52f098','Selenochilus frontalis','78dc90a9-0c7a-598d-940e-937b5ae104a5','Selenochilus frontal','a4083db7-6f1a-4d72-aa23-0a16cc4c65fc','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Selenochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1efd7d91-98f9-42e5-a612-aeb5e4ed3b87','','','343f0977-da20-59b6-9736-927b997b4cc0','Ptychanthus striatus (Lehm. & Lindenb.) Nees','(Lehm. & Lindenb.) Nees',0,0,'315649dd-5865-5890-b4ab-e9243444bb2b','Ptychanthus striatus','315649dd-5865-5890-b4ab-e9243444bb2b','Ptychanthus striatus','0d86f020-dfc2-55a3-b0d8-54d289e19c32','Ptychanthus striat','1efd7d91-98f9-42e5-a612-aeb5e4ed3b87','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Ptychanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f00f018-6450-47a1-bb7d-349ff220e2da','','','02ab6056-b080-5e49-bf0a-7efc50e56833','Tanychilus metallicus White, 1846','White, 1846',1846,0,'17d573c8-6a8f-58b4-8473-5bfb9c722ed5','Tanychilus metallicus','17d573c8-6a8f-58b4-8473-5bfb9c722ed5','Tanychilus metallicus','2687e1ad-4b83-57a2-9632-7461ad97bd84','Tanychilus metallic','1f00f018-6450-47a1-bb7d-349ff220e2da','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Tanychilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f075d6e-6a0b-4f62-909e-7656ff3bc78a','','','46407a9b-4011-52ac-a2de-3ac7d7fd2e94','Sporoglossum','',0,0,'46407a9b-4011-52ac-a2de-3ac7d7fd2e94','Sporoglossum','46407a9b-4011-52ac-a2de-3ac7d7fd2e94','Sporoglossum','46407a9b-4011-52ac-a2de-3ac7d7fd2e94','Sporoglossum','1f075d6e-6a0b-4f62-909e-7656ff3bc78a','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Sporoglossum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f07c935-720e-4e39-be93-9793538b3449','','','9afa18b6-42b7-5bd3-a964-629dcc340623','Ascogaster iti Walker and Huddleston, 1987','Walker and Huddleston, 1987',1987,0,'cf5fc406-df13-5a00-8560-b3c205caae36','Ascogaster iti','cf5fc406-df13-5a00-8560-b3c205caae36','Ascogaster iti','c48b89c1-580a-5231-a34f-da23ba75f04a','Ascogaster it','1f07c935-720e-4e39-be93-9793538b3449','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Ascogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f0dd682-b15f-4d70-be75-392d63c1d84a','','','8a41747c-c3df-5566-a922-976905c554e8','Euconnus restinga Franz, 1975','Franz, 1975',1975,0,'30c9ab99-142a-55eb-abf2-3fe1a79544e5','Euconnus restinga','30c9ab99-142a-55eb-abf2-3fe1a79544e5','Euconnus restinga','b8d74515-7d0d-5b84-8c0c-9a2b6c7f2933','Euconnus resting','3af71159-2c0c-4d60-b76a-49c8c9b0cc7a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f09b77d-fc97-4cec-a163-ab609bcd8299','','','6cd990c4-49c5-5589-b2ee-a2863ee24799','Wasabia japonica (Miq.) Matsum.','(Miq.) Matsum.',0,0,'7bad6c8a-ea17-5d55-97cf-7e415225ef5e','Wasabia japonica','7bad6c8a-ea17-5d55-97cf-7e415225ef5e','Wasabia japonica','f5084cd7-4fcd-513d-93ab-f46381976f49','Wasabia iaponic','d6f8f634-cd4b-45db-8977-9c79cc49617b','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Wasabia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f0a2048-4e59-41ae-8d49-b947c97cff40','','','bbd4cc50-b30c-5b50-a1cd-d1e307e612b9','Bartsia latifolia (L.) Sm.','(L.) Sm.',0,0,'a97eec56-97ca-56e5-8b08-d160f8e494f7','Bartsia latifolia','a97eec56-97ca-56e5-8b08-d160f8e494f7','Bartsia latifolia','2d0d305e-9cdb-5a16-be69-82f873d5ab1d','Bartsia latifol','1b08f871-9f42-4ca8-914b-0fba08ed30a7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Bartsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f0b8e2a-698f-4a3c-8849-fb2f92f5cbf5','','','62d9e058-0b98-5486-8ac8-bd1d526acaf6','Dendrothele corniculata (G. Cunn.) Stalpers','(G. Cunn.) Stalpers',0,0,'997670fb-00d2-52cc-8433-2b955adf60e9','Dendrothele corniculata','997670fb-00d2-52cc-8433-2b955adf60e9','Dendrothele corniculata','7ee2ed7b-36dc-50b2-98f3-43a89c463670','Dendrothele corniculat','1f0b8e2a-698f-4a3c-8849-fb2f92f5cbf5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Dendrothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f112799-2fe2-4836-b6ff-10012513c75d','','','9cda855d-0efa-50ac-b860-10aa540a14ef','Yarrumia colensoi (C.Bab.) D.J.Galloway','(C.Bab.) D.J.Galloway',0,0,'d21b10f9-1b64-5d6b-81fa-82e57b31f826','Yarrumia colensoi','d21b10f9-1b64-5d6b-81fa-82e57b31f826','Yarrumia colensoi','7fac9158-fbf3-594d-aec6-3ae23c64379a','Yarrumia colenso','1f112799-2fe2-4836-b6ff-10012513c75d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Yarrumia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f12505e-ea80-471c-904d-6e36fe8109cd','','','0e7ba05d-f911-5e14-8691-af08f482389f','Phellodon melaleucus (Sw. ex Fr.) P. Karst.','(Sw. ex Fr.) P. Karst.',0,0,'27917a62-0c09-5247-b38f-12c9225f228c','Phellodon melaleucus','27917a62-0c09-5247-b38f-12c9225f228c','Phellodon melaleucus','28388ca3-6849-5024-9daa-88dd81bcb46c','Phellodon melaleuc','a0cd8858-e02c-49c7-bc85-3f742c67288f','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Bankeraceae|Phellodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1f133285-b4ff-4cb1-84a6-7ab73f28aae7','','','1e78c46c-0800-5bb3-9496-44b894024c6b','Melampus','',0,0,'1e78c46c-0800-5bb3-9496-44b894024c6b','Melampus','1e78c46c-0800-5bb3-9496-44b894024c6b','Melampus','1e78c46c-0800-5bb3-9496-44b894024c6b','Melampus','1f133285-b4ff-4cb1-84a6-7ab73f28aae7','Animalia|Mollusca|Gastropoda|Basommatophora|Ellobiidae|Melampus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f13ce9a-6118-42b8-8460-abd3c2967526','','','3c005d8a-7ce8-5745-990d-b6f2ad5899d3','Cryptococcus macerans (P.S. Fred.) Phaff & Fell','(P.S. Fred.) Phaff & Fell',0,0,'b143b80f-ada2-5079-b502-862c8303575d','Cryptococcus macerans','b143b80f-ada2-5079-b502-862c8303575d','Cryptococcus macerans','b143b80f-ada2-5079-b502-862c8303575d','Cryptococcus macerans','f8f35dde-d885-4c07-af36-5b7c6f25c168','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f0f9ccf-f7d1-4293-88e1-d03aa9e3b11d','','','7a2c9295-5977-5675-b1b9-b686ea24606c','Cologrammus','',0,0,'7a2c9295-5977-5675-b1b9-b686ea24606c','Cologrammus','7a2c9295-5977-5675-b1b9-b686ea24606c','Cologrammus','7a2c9295-5977-5675-b1b9-b686ea24606c','Cologrammus','1f0f9ccf-f7d1-4293-88e1-d03aa9e3b11d','Animalia|Chordata|Actinopterygii|Perciformes|Clinidae|Cologrammus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f19d274-3579-4455-9d24-2fccf9e57fd8','','','2e05ee72-9506-5ed5-9005-1ff6a903e2c2','Eumetula','',0,0,'2e05ee72-9506-5ed5-9005-1ff6a903e2c2','Eumetula','2e05ee72-9506-5ed5-9005-1ff6a903e2c2','Eumetula','2e05ee72-9506-5ed5-9005-1ff6a903e2c2','Eumetula','1f19d274-3579-4455-9d24-2fccf9e57fd8','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Eumetula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f19be5c-2f6e-4178-bb1f-20c6eb83dd0a','','','a0b21125-243e-5952-98e4-dd05aa889b1e','Xenolophium Syd.','Syd.',0,0,'63a7b083-74fe-57b5-af35-b24fe60c780c','Xenolophium','63a7b083-74fe-57b5-af35-b24fe60c780c','Xenolophium','63a7b083-74fe-57b5-af35-b24fe60c780c','Xenolophium','1f19be5c-2f6e-4178-bb1f-20c6eb83dd0a','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Xenolophium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f1a1b24-3290-4c8f-b4ab-4aae6eef7d64','','','b08a4466-8927-519d-b82d-d3991fadc4d7','Phoma betae A.B. Frank','A.B. Frank',0,0,'9e6c4174-29f6-5624-80bf-6471f29bc6ab','Phoma betae','9e6c4174-29f6-5624-80bf-6471f29bc6ab','Phoma betae','ba8bd579-3ecb-5388-b88f-727b0b306849','Phoma bet','6693f143-ba66-45a1-ac0b-e9f6c01e94b8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f1552ca-c75d-4052-b0e1-b55319c5c86d','','','1e16542c-1dce-5b72-9d44-5e577d98e1e3','Dictyocladium reticulatum (Kirchenpauer, 1884)','(Kirchenpauer, 1884)',1884,0,'ece5b55e-609e-5709-bdeb-2c153dab6838','Dictyocladium reticulatum','ece5b55e-609e-5709-bdeb-2c153dab6838','Dictyocladium reticulatum','345afbee-5f78-5ec5-ac6c-2db72964eb0a','Dictyocladium reticulat','1f1552ca-c75d-4052-b0e1-b55319c5c86d','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Dictyocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f1f75e8-b133-4a4c-b0bf-11bd79aae985','','','17639d36-c4e6-576f-814c-342d93b55713','Atheta subg. Ceritaxa Mulsant & Rey, 1873','Mulsant & Rey, 1873',1873,0,'c14a132d-8c0d-5761-914c-95dbc3c3d557','Ceritaxa','1fae32ce-a998-50ab-9e3f-c8eadc617ff6','Atheta subgen. Ceritaxa','c14a132d-8c0d-5761-914c-95dbc3c3d557','Ceritaxa','1f1f75e8-b133-4a4c-b0bf-11bd79aae985','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Atheta','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('1f1bf7ff-6440-4f06-b27e-14fea54423c2','','','7bbf7341-e21a-547e-bdbc-d5c9b3fc6af2','Orthoscuticella innominata Gordon, 1989','Gordon, 1989',1989,0,'45c0e979-31d6-5316-93c4-ce583d2b69c5','Orthoscuticella innominata','45c0e979-31d6-5316-93c4-ce583d2b69c5','Orthoscuticella innominata','188cf3c3-e413-54ec-8cc4-be84302e0314','Orthoscuticella innominat','1f1bf7ff-6440-4f06-b27e-14fea54423c2','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Orthoscuticella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f2031e1-14da-48c6-a072-7d58e9714f2e','','','a3cf8f1a-7513-5feb-914a-6e2e8fda1dd0','Anabaxis lunatica (King, 1863)','(King, 1863)',1863,0,'f96ad004-4c9f-5dba-b1d3-f6ed9ac81ab3','Anabaxis lunatica','f96ad004-4c9f-5dba-b1d3-f6ed9ac81ab3','Anabaxis lunatica','499ef5f2-3fad-5814-9227-6740d667a28d','Anabaxis lunatic','1f2031e1-14da-48c6-a072-7d58e9714f2e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Anabaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f21a242-d214-44e0-8d21-db1ac22c7ce0','','','1fb4e6f6-262f-5b61-add1-e00dd10c79ca','Diplodinium costatum Dogiel, 1925','Dogiel, 1925',1925,0,'81454f75-6fdb-570b-9284-3d744502cc59','Diplodinium costatum','81454f75-6fdb-570b-9284-3d744502cc59','Diplodinium costatum','1eb792f0-31a0-55b0-a4a5-00b1b365f4a7','Diplodinium costat','1f21a242-d214-44e0-8d21-db1ac22c7ce0','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Diplodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f2acd50-3b6f-4108-82df-5dd0268de3c0','','','1359a844-e4bf-5e4d-ac22-01dbe49fdba2','Chiloscyphus bicuspidatus (Steph.) J.J.Engel & R.M.Schust.','(Steph.) J.J.Engel & R.M.Schust.',0,0,'b502e69c-f1d9-533e-872c-c562e6b93669','Chiloscyphus bicuspidatus','b502e69c-f1d9-533e-872c-c562e6b93669','Chiloscyphus bicuspidatus','4d54ecc7-1ab2-51da-a483-bef47ea7b475','Chiloscyphus bicuspidat','1f2acd50-3b6f-4108-82df-5dd0268de3c0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f2303da-11f0-4e88-8ef6-b030710ff639','','','19b7dd02-7752-5549-a647-94b713a2c331','Coptomma sulcatum (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'e31f123b-df6a-5678-b5d9-d9fe671f2cfe','Coptomma sulcatum','e31f123b-df6a-5678-b5d9-d9fe671f2cfe','Coptomma sulcatum','c7a9cbd0-192d-55ad-8847-66818551fb65','Coptomma sulcat','1f2303da-11f0-4e88-8ef6-b030710ff639','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Coptomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f324035-c9f1-491a-a17c-3641fe951d5d','','','0a21fc10-eb99-5c48-b728-3eee4220b38e','Senecio sterquilinus Ornduff','Ornduff',0,0,'275b54f7-f3d4-5465-bf3b-7f0def69cda9','Senecio sterquilinus','275b54f7-f3d4-5465-bf3b-7f0def69cda9','Senecio sterquilinus','e25aca48-fe5c-5c82-bfc6-8fbb5afce942','Senecio sterquilin','1f324035-c9f1-491a-a17c-3641fe951d5d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f24fc65-9c11-4806-982f-f5394dc51955','','','f4e85213-80c7-51d1-80ce-238fe4b65bd5','Fontinalis sphagnifolia (Müll.Hal.) Wijk & Margad.','(Müll.Hal.) Wijk & Margad.',0,0,'13bb61f3-bf5b-50af-84ee-6bb0c613305e','Fontinalis sphagnifolia','13bb61f3-bf5b-50af-84ee-6bb0c613305e','Fontinalis sphagnifolia','56616f6f-c54d-5df4-849d-e23b4ad680ce','Fontinalis sphagnifol','1f24fc65-9c11-4806-982f-f5394dc51955','Plantae||Bryopsida|Hypnales|Fontinalaceae|Fontinalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f35e9c6-46fc-4f93-a47a-712fefa5902c','','','294bd69e-dfb4-5b1b-a0b5-ce6c71499ff1','Diomedea epomophora epomophora Lesson, 1825 Lesson 1825, 1825','Lesson, 1825',1825,0,'4ad4e297-c6dc-5f1a-9fa1-6a56b023ab09','Diomedea epomophora epomophora','4ad4e297-c6dc-5f1a-9fa1-6a56b023ab09','Diomedea epomophora epomophora','fed69de9-3be1-5baa-bf09-ff7b2c7ec4aa','Diomedea epomophor epomophor','1f35e9c6-46fc-4f93-a47a-712fefa5902c','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('1f357795-f924-4593-8af2-671dceb263af','','','320327fa-4456-5e48-b386-91bb14c3c1a0','Powelliphanta hochstetteri hochstetteri (Pfeiffer, 1862)','(Pfeiffer, 1862)',1862,0,'7dd7dde0-df2e-563e-8d0d-d3917752c058','Powelliphanta hochstetteri hochstetteri','7dd7dde0-df2e-563e-8d0d-d3917752c058','Powelliphanta hochstetteri hochstetteri','51e0649c-9789-5117-a534-065016149adb','Powelliphanta hochstetter hochstetter','1f357795-f924-4593-8af2-671dceb263af','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Powelliphanta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f2d9d93-960d-44df-9f81-c1ec8d127804','','','7b0c43f7-4105-57bb-b2fc-77cc44df1081','Pterodroma lessonii (Garnot, 1826)','(Garnot, 1826)',1826,0,'15862f0e-d08e-5ea1-b1b9-b820fc188f27','Pterodroma lessonii','15862f0e-d08e-5ea1-b1b9-b820fc188f27','Pterodroma lessonii','aec35e3e-5c59-5f20-8506-4c511fef81a5','Pterodroma lesson','1f2d9d93-960d-44df-9f81-c1ec8d127804','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f3b312f-49f5-40d2-bc6a-6cbb2fb3b5b9','','','92df2f20-600a-5bc8-a74f-6ba29794bfec','Cimidae','',0,0,'92df2f20-600a-5bc8-a74f-6ba29794bfec','Cimidae','92df2f20-600a-5bc8-a74f-6ba29794bfec','Cimidae','92df2f20-600a-5bc8-a74f-6ba29794bfec','Cimidae','1f3b312f-49f5-40d2-bc6a-6cbb2fb3b5b9','Animalia|Mollusca|Gastropoda|Heterostropha|Cimidae|cimidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f3a6a04-8068-4704-a3c1-7ca43013589b','','','d3ea412f-e1ff-5447-925c-fb2e86c73711','Lopharcha Diakonoff, 1941','Diakonoff, 1941',1941,0,'fb400d9b-0eca-5c23-8921-fd8899d22f2a','Lopharcha','fb400d9b-0eca-5c23-8921-fd8899d22f2a','Lopharcha','fb400d9b-0eca-5c23-8921-fd8899d22f2a','Lopharcha','1f3a6a04-8068-4704-a3c1-7ca43013589b','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Lopharcha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f396ead-e984-4bf1-abc3-6887eaa24bb0','','','58d2ddf7-8087-5113-b1d6-e3aa33acec6c','Epuraea antarctica (White, 1846)','(White, 1846)',1846,0,'46958711-e2b9-5284-9595-f3f26cbaa8f9','Epuraea antarctica','46958711-e2b9-5284-9595-f3f26cbaa8f9','Epuraea antarctica','db1b51d3-6250-5875-918b-2bc782adb9e6','Epuraea antarctic','1f396ead-e984-4bf1-abc3-6887eaa24bb0','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Epuraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f38e3d3-ef84-4c80-b4ce-df4a13b1eea4','','','3f4c175c-bdc7-55e0-bacb-5082a4072c60','Goniocidaris species','',0,0,'686e7ca6-c5b1-5f02-a9bb-03b2af371c4b','Goniocidaris','686e7ca6-c5b1-5f02-a9bb-03b2af371c4b','Goniocidaris','686e7ca6-c5b1-5f02-a9bb-03b2af371c4b','Goniocidaris','1f38e3d3-ef84-4c80-b4ce-df4a13b1eea4','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|Goniocidaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1f380b17-646f-4b3c-8355-89c92992bed0','','','f4b347a7-0051-5f70-bfed-51555586ef24','Lonicera ferdinandii Franch.','Franch.',0,0,'dac63c7b-a3f8-56d3-8268-e1b90d2ced28','Lonicera ferdinandii','dac63c7b-a3f8-56d3-8268-e1b90d2ced28','Lonicera ferdinandii','465e7770-d172-5f02-8e79-c0f58670c54c','Lonicera ferdinand','1f380b17-646f-4b3c-8355-89c92992bed0','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Lonicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f3f1901-451e-42bc-8441-6d3a681cff8d','','','ad87164f-1a1a-5ab8-a453-3136e532d478','Acrobolbus ochrophyllus (Hook.f. & Taylor) R.M.Schust.','(Hook.f. & Taylor) R.M.Schust.',0,0,'af65c2e7-3c9e-56ff-a090-fbbdcb5865dd','Acrobolbus ochrophyllus','af65c2e7-3c9e-56ff-a090-fbbdcb5865dd','Acrobolbus ochrophyllus','939330f4-8c83-50fc-99f5-9cca660cfdb6','Acrobolbus ochrophyll','1f3f1901-451e-42bc-8441-6d3a681cff8d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Acrobolbus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f452d77-92d4-495d-9534-1f24fa797171','','','ab2b3242-7a2e-5c2a-b084-66a4b5d66c18','Ascochyta vodakii Bubák','Bubák',0,0,'ffddb777-c3e2-5ca4-acea-f1238149d803','Ascochyta vodakii','ffddb777-c3e2-5ca4-acea-f1238149d803','Ascochyta vodakii','10516bdc-302b-5403-8242-95960fc7d162','Ascochyta uodak','1f452d77-92d4-495d-9534-1f24fa797171','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f47ce28-4c76-4a0a-b982-4cc1d0eb0244','','','7f383a64-48c1-5eac-9d83-929d0f16d738','Parmenini','',0,0,'7f383a64-48c1-5eac-9d83-929d0f16d738','Parmenini','7f383a64-48c1-5eac-9d83-929d0f16d738','Parmenini','7f383a64-48c1-5eac-9d83-929d0f16d738','Parmenini','1f47ce28-4c76-4a0a-b982-4cc1d0eb0244','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f47908e-8e51-4ac0-b6be-c9c8b3df5a75','','','58a8ed87-896c-5e65-bc9b-d424d64be7c7','Surirella rorata Frenguelli','Frenguelli',0,0,'9f9a23fa-2869-54ee-a74c-f87f5397391b','Surirella rorata','9f9a23fa-2869-54ee-a74c-f87f5397391b','Surirella rorata','66241d3e-99ab-5d48-857e-5ab26bfe56c3','Surirella rorat','1f47908e-8e51-4ac0-b6be-c9c8b3df5a75','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f4f05e3-23c5-4555-ba9a-0706f6065856','','','c3b69a7f-6901-5e74-80ce-6746fef145fd','Spondylocladium mori Sawada','Sawada',0,0,'f58136a1-ef75-5cf4-9f51-ba6c18f86459','Spondylocladium mori','f58136a1-ef75-5cf4-9f51-ba6c18f86459','Spondylocladium mori','44c710be-d1cd-5fea-a107-ebcea42d61fb','Spondylocladium mor','d582d3ed-3904-4b7c-90e5-78d1c8569010','Fungi|Ascomycota||||Spondylocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f4f37eb-fc81-41fa-9591-91406cdbc8bb','','','24a6cf3b-7e59-5ed7-8b16-599b652cc0e0','Brennadania species r.','',0,0,'f1d09ca7-bf7f-57d2-8524-c5b5b8f0eab6','Brennadania','f1d09ca7-bf7f-57d2-8524-c5b5b8f0eab6','Brennadania','f1d09ca7-bf7f-57d2-8524-c5b5b8f0eab6','Brennadania','1f4f37eb-fc81-41fa-9591-91406cdbc8bb','Animalia|Arthropoda|Arachnida|Trombidiformes|Microdispidae|Brennadania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1f4d69d8-35db-4f29-a0c4-5bd2f75b9326','','','f1a2cc19-8137-5acc-aa1b-07a36b06d6c3','Festuca duriscula early early NZ Botanists','NZ Botanists',0,0,'9051ddc0-d729-5fbb-9d15-5d10cd9cae31','Festuca duriscula early early','9051ddc0-d729-5fbb-9d15-5d10cd9cae31','Festuca duriscula early early','add0ef7d-2302-54aa-bc5f-212de27ec2ad','Festuca duriscul early early','5ac05f13-8036-412b-949c-7154b8114db5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f4bcfe6-247e-4f18-8c83-a10239a8a667','','','4990e96e-8649-5b34-86ac-2cc11edfd4f6','Adelphotectonica reevei (Hanley, 1862)','(Hanley, 1862)',1862,0,'decb0bb3-05da-5320-862a-ceb2f265798a','Adelphotectonica reevei','decb0bb3-05da-5320-862a-ceb2f265798a','Adelphotectonica reevei','55aff929-d89e-59f8-941b-1eadfbb48676','Adelphotectonica reeue','1f4bcfe6-247e-4f18-8c83-a10239a8a667','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Adelphotectonica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f4f2df7-34f5-49b4-a149-df752fbcce08','','','3c51a146-4b39-506f-99f7-ae75543ff591','Dichelachne sciurea var. inaequiglumis Hack.','Hack.',0,0,'43892924-e277-58e9-856b-6d971a096e55','Dichelachne sciurea inaequiglumis','c03eb78b-6427-54c9-8832-fcfd9e6768ee','Dichelachne sciurea var. inaequiglumis','91a856f5-c0a4-5a9e-94dc-f9d300db1a95','Dichelachne sciure inaequiglum','dbc6d1b8-4023-4e8e-8228-4a3d4ffd32e0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Dichelachne','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f57cd1e-6b4a-433b-b00e-472b213d2ef3','','','f6614e48-1d9c-5e70-823e-6139b3942268','Schizoseris species sensu Adams 1994','',0,0,'9b614826-3d17-5e23-bf49-5279645f581c','Schizoseris','9b614826-3d17-5e23-bf49-5279645f581c','Schizoseris','9b614826-3d17-5e23-bf49-5279645f581c','Schizoseris','1f57cd1e-6b4a-433b-b00e-472b213d2ef3','Plantae|||Ceramiales|Delesseriaceae|Schizoseris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1f57665d-f272-47c6-aa13-7cd4d3308435','','','a5fbc613-6795-5530-991c-ff8653a693ea','Sphaeromonadaceae Doweld','Doweld',0,0,'b9d07423-5e7f-5730-8968-a31e70b6b098','Sphaeromonadaceae','b9d07423-5e7f-5730-8968-a31e70b6b098','Sphaeromonadaceae','b9d07423-5e7f-5730-8968-a31e70b6b098','Sphaeromonadaceae','1f57665d-f272-47c6-aa13-7cd4d3308435','Fungi|Neocallimastigomycota|Neocallimastigomycetes|Neocallimastigales|Sphaeromonadaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f579e90-98a8-4b41-877e-8b45c684e272','','','77c69e48-e837-56ac-bfee-586ae669a799','Bagnisia hillii Cheeseman','Cheeseman',0,0,'1acd0f4b-5391-5598-a8e9-1207e53b35ed','Bagnisia hillii','1acd0f4b-5391-5598-a8e9-1207e53b35ed','Bagnisia hillii','48766473-7e24-5c87-ab15-7b263cfc991b','Bagnisia hill','19c8d18b-a811-4d26-b3f5-52a80c0aff79','Plantae|Tracheophyta|Magnoliopsida|Dioscoreales|Burmanniaceae|Bagnisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f563edb-d13f-49a2-9289-eb1fe692dfb0','','','8d89fa63-626b-5ba0-bf2a-f7e6c7802ce0','Paracypridina aberrata Poulsen, 1962','Poulsen, 1962',1962,0,'390f4d41-638b-53ea-943c-bb40a07cc3d8','Paracypridina aberrata','390f4d41-638b-53ea-943c-bb40a07cc3d8','Paracypridina aberrata','aa8691c6-1128-571d-afb3-d4fad1813d85','Paracypridina aberrat','1f563edb-d13f-49a2-9289-eb1fe692dfb0','Animalia|Arthropoda|Ostracoda|Myodocopida|Cypridinidae|Paracypridina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f58802f-9c4c-4d45-94d5-14860996aad1','','','bb85dcb1-c932-53bf-a044-d3e2d1606f2d','Rhizolecia Hertel','Hertel',0,0,'24b3bc3b-d867-5c86-b686-ed855b7f8d50','Rhizolecia','24b3bc3b-d867-5c86-b686-ed855b7f8d50','Rhizolecia','24b3bc3b-d867-5c86-b686-ed855b7f8d50','Rhizolecia','1f58802f-9c4c-4d45-94d5-14860996aad1','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Rhizolecia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f5ba22a-b566-4777-84b2-ce7a6b1677f2','','','89e54fbc-ad42-5b60-8a95-830dfefc42c6','Cenosphaera','',0,0,'89e54fbc-ad42-5b60-8a95-830dfefc42c6','Cenosphaera','89e54fbc-ad42-5b60-8a95-830dfefc42c6','Cenosphaera','89e54fbc-ad42-5b60-8a95-830dfefc42c6','Cenosphaera','1f5ba22a-b566-4777-84b2-ce7a6b1677f2','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Cenosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f59014b-356a-4f9f-bbea-d5f45d4bb10f','','','92d869bb-d9c9-5649-8024-54557e968a70','Verum novaezelandiae (Hoek, 1883)','(Hoek, 1883)',1883,0,'bcb8bb0d-b9ba-59f6-88bf-6eddf44057bc','Verum novaezelandiae','bcb8bb0d-b9ba-59f6-88bf-6eddf44057bc','Verum novaezelandiae','1e528246-2a8a-5813-acd0-3776a83f13ad','Verum nouaezelandi','1f59014b-356a-4f9f-bbea-d5f45d4bb10f','Animalia|Arthropoda|Maxilopoda|Scalpelliformes|Scalpellidae|Verum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f59db4c-42e3-404d-809a-ac4d46099d57','','','6bc34b14-c2a6-576b-9dd0-b1a7040f8a64','Creseis virgula (Rang, 1828)','(Rang, 1828)',1828,0,'b2051589-165b-53cd-9c97-307ff5155748','Creseis virgula','b2051589-165b-53cd-9c97-307ff5155748','Creseis virgula','944905bc-2af1-557e-acbb-f3e8328aff82','Creseis uirgul','1f59db4c-42e3-404d-809a-ac4d46099d57','Animalia|Mollusca|Gastropoda|Thecosomata|Cavoliniidae|Creseis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f60afe9-60da-4f3f-93b9-087b18083011','','','48fa4dc3-5a10-524c-a5eb-8427ee0231de','Psora colensoi (C.Bab.) Müll.Arg.','(C.Bab.) Müll.Arg.',0,0,'e6347f31-9338-5a35-9d67-70f78acc0d29','Psora colensoi','e6347f31-9338-5a35-9d67-70f78acc0d29','Psora colensoi','b83f82f8-fdff-54d9-9b4c-939643842492','Psora colenso','0a5cb901-8677-4fa0-a941-ebac5e53bf2b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Psoraceae|Psora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f63e3a9-6bdb-4edc-ab50-b2300a22d601','','','143bd049-442e-5e7b-a2b9-e6eaa3ae818d','Ramaculus mahoe Manson, 1984','Manson, 1984',1984,0,'1edeb8cd-566b-5af1-bd41-ac8e6b73c226','Ramaculus mahoe','1edeb8cd-566b-5af1-bd41-ac8e6b73c226','Ramaculus mahoe','255a4830-28ed-5ebf-af70-ac0447348d0b','Ramaculus maho','1f63e3a9-6bdb-4edc-ab50-b2300a22d601','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Ramaculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f63f422-3c73-4725-bfa7-9d8252114ed7','','','1ec1580f-dc64-56b2-b40e-6f1ef28f055d','Phomopsis caraganae Bondartsev','Bondartsev',0,0,'029691bb-7a42-5355-a9b0-6123761f3f61','Phomopsis caraganae','029691bb-7a42-5355-a9b0-6123761f3f61','Phomopsis caraganae','c8416092-26e1-5f88-b852-c8be8e8a7541','Phomopsis caragan','1f63f422-3c73-4725-bfa7-9d8252114ed7','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f676476-c435-4139-af31-0efff8a35857','','','f06ab126-e769-5569-b46c-d07fa9b7d2e8','Acalitus cottieri (Lamb, 1952)','(Lamb, 1952)',1952,0,'cbd31169-c2c8-52d4-813d-206a6f2a5dc9','Acalitus cottieri','cbd31169-c2c8-52d4-813d-206a6f2a5dc9','Acalitus cottieri','adaeee64-b9a1-587c-b889-5952b58a94f2','Acalitus cottier','1f676476-c435-4139-af31-0efff8a35857','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Acalitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f662dec-0410-4af0-b2ce-3277eaee7d89','','','425f9122-c23d-5a66-94b8-22627a0ec5d0','Aulacoseirales Crawford','Crawford',0,0,'9fcfd155-023f-58e9-836a-a6223984aba3','Aulacoseirales','9fcfd155-023f-58e9-836a-a6223984aba3','Aulacoseirales','9fcfd155-023f-58e9-836a-a6223984aba3','Aulacoseirales','1f662dec-0410-4af0-b2ce-3277eaee7d89','Chromista|Bacillariophyta|Coscinodiscophyceae|Aulacoseirales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f671ccc-44db-4bbe-a5f6-312cbe276b13','','','4138b697-89ea-56f0-ac1c-5eba7f8f5ab6','Lizonia fragilis (Berk.) Sacc.','(Berk.) Sacc.',0,0,'e7608d2f-465b-5b53-93ae-9128a8982e12','Lizonia fragilis','e7608d2f-465b-5b53-93ae-9128a8982e12','Lizonia fragilis','d1c229e9-c4b5-535b-b99c-bbf32a7a185e','Lizonia fragil','1f671ccc-44db-4bbe-a5f6-312cbe276b13','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Lizonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f688a3a-9969-4d94-b2b5-c74401ef3ee4','','','397dc101-b912-54c0-8978-70835cfe49b0','Orthoperus species indet.','',0,0,'dbc636fa-9c76-59ad-abcb-d9554aff2ab8','Orthoperus','dbc636fa-9c76-59ad-abcb-d9554aff2ab8','Orthoperus','dbc636fa-9c76-59ad-abcb-d9554aff2ab8','Orthoperus','1f688a3a-9969-4d94-b2b5-c74401ef3ee4','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|Orthoperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1f6c8d8a-fab4-4129-bc9a-203d2a614218','','','7d13e464-2705-5043-b445-bd0d9ea2e0c6','Tetragonidium','',0,0,'7d13e464-2705-5043-b445-bd0d9ea2e0c6','Tetragonidium','7d13e464-2705-5043-b445-bd0d9ea2e0c6','Tetragonidium','7d13e464-2705-5043-b445-bd0d9ea2e0c6','Tetragonidium','1f6c8d8a-fab4-4129-bc9a-203d2a614218','Chromista|Cryptophyta|Cryptophyceae|Tetragonidiales|Tetragonidiacae|Tetragonidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f6c705f-3caa-45ce-8673-75d40f45bf5f','','','c29d5e89-13ba-52e7-b9a9-57d29bc8f760','Phemus curvipes Broun, 1913','Broun, 1913',1913,0,'7de391e9-d811-5b05-a284-d9a3200fa8bf','Phemus curvipes','7de391e9-d811-5b05-a284-d9a3200fa8bf','Phemus curvipes','b554afa4-a8c7-5ae0-a04b-d7bd07fc50c5','Phemus curuip','1f6c705f-3caa-45ce-8673-75d40f45bf5f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f6afaa0-93d5-4f23-8abc-5db6b974c65a','','','74c3f9e1-871c-5f4e-8b4c-0f456ef8aba3','Diplodia intermedia A.J.L. Phillips, J. Lopes & Bobev','A.J.L. Phillips, J. Lopes & Bobev',0,0,'7601c146-71ff-5ba8-8da9-2c284c82857d','Diplodia intermedia','7601c146-71ff-5ba8-8da9-2c284c82857d','Diplodia intermedia','2db4af07-9785-596b-8902-8f0d3486ef37','Diplodia intermed','1f6afaa0-93d5-4f23-8abc-5db6b974c65a','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f74e952-b3bd-472f-afb2-49e5dd8df5c1','','','8c0bfc6c-06f9-568f-a5b9-d1bb3e2a9b6e','Falco novaeseelandiae Gmelin','Gmelin',0,0,'089e9c0f-0f86-5ced-8895-3d9205597f1a','Falco novaeseelandiae','089e9c0f-0f86-5ced-8895-3d9205597f1a','Falco novaeseelandiae','e5a04010-5a73-56d1-9829-938819ed2a31','Falco nouaeseelandi','1f74e952-b3bd-472f-afb2-49e5dd8df5c1','Animalia|Chordata|Aves|Falconiformes|Falconidae|Falco','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f739689-5f4a-4841-b488-7b8c50d65222','','','fc57cfa6-bdcc-5fa0-8975-7a60c5525847','Stiliger smaragdinus Baba, 1949','Baba, 1949',1949,0,'7e2f92b9-e96a-5b2b-bff4-02214024494c','Stiliger smaragdinus','7e2f92b9-e96a-5b2b-bff4-02214024494c','Stiliger smaragdinus','910888d4-4bea-598f-94c4-edcaa8e4c5f2','Stiliger smaragdin','1f739689-5f4a-4841-b488-7b8c50d65222','Animalia|Mollusca|Gastropoda|Sacoglossa|Limapontiidae|Stiliger','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f75d2a6-c140-4653-a544-e05bdb86c61b','','','daede73f-d293-5a9a-bd48-569a6ab835cd','Sphaeria rumicis Desm.','Desm.',0,0,'2df93d8c-c348-515c-8161-d89b41a226e2','Sphaeria rumicis','2df93d8c-c348-515c-8161-d89b41a226e2','Sphaeria rumicis','18fae7b3-d05e-5228-85d3-488f64139e5e','Sphaeria rumic','853d5d15-5055-4762-a9f1-435541ba56f8','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f79a24c-eff6-49e0-8b8d-2bbdade67576','','','ebe2fcb5-3bf3-5794-a824-1fc5be330ca0','Lepeophtheirus sekii Yamaguti, 1936','Yamaguti, 1936',1936,0,'df3fb1bd-a0c6-555f-9ccf-c6a8b8828e66','Lepeophtheirus sekii','df3fb1bd-a0c6-555f-9ccf-c6a8b8828e66','Lepeophtheirus sekii','cad13d0a-4c9b-5510-9e3c-45baa699bcc0','Lepeophtheirus sek','1f79a24c-eff6-49e0-8b8d-2bbdade67576','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Caligidae|Lepeophtheirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f7e14f3-60b7-43d0-bf2c-d9dbdca04618','','','65bbf414-835f-55f1-bc68-dc24cb6667c1','Parthenopea','',0,0,'65bbf414-835f-55f1-bc68-dc24cb6667c1','Parthenopea','65bbf414-835f-55f1-bc68-dc24cb6667c1','Parthenopea','65bbf414-835f-55f1-bc68-dc24cb6667c1','Parthenopea','1f7e14f3-60b7-43d0-bf2c-d9dbdca04618','Animalia|Arthropoda|Maxilopoda|Akentrogonida|Thompsoniidae|Parthenopea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f7ae727-d85c-4d2c-8738-af017ed89243','','','2845c0b3-f540-5a07-88c5-abef675c7a82','Paraliales Crawford','Crawford',0,0,'cc17d80e-3f47-518e-9277-b231dbe2e34b','Paraliales','cc17d80e-3f47-518e-9277-b231dbe2e34b','Paraliales','cc17d80e-3f47-518e-9277-b231dbe2e34b','Paraliales','1f7ae727-d85c-4d2c-8738-af017ed89243','Chromista|Bacillariophyta|Coscinodiscophyceae|Paraliales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f83160a-f3f3-404e-ba38-0a6a2c221815','','','fb506e41-1efa-5346-98be-e8bc2eaa83ba','Trypanea extensa Malloch, 1931','Malloch, 1931',1931,0,'d8db6256-55fe-5901-bc41-4c6f88dc4bbb','Trypanea extensa','d8db6256-55fe-5901-bc41-4c6f88dc4bbb','Trypanea extensa','e8c2198b-8bf6-5d36-99b8-268de2462b0d','Trypanea extens','3aab6dc5-62be-4c54-a475-b1a194891512','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Trypanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f81d867-2e8f-46bb-9623-1acb8a7ddbb4','','','021ee8a8-2d97-5f64-96f9-04024fa97ac8','Kiwiaesthetus whitehorni (Broun, 1912)','(Broun, 1912)',1912,0,'a4f2f2f5-e9ad-5ebe-83bf-fc8ddc595df1','Kiwiaesthetus whitehorni','a4f2f2f5-e9ad-5ebe-83bf-fc8ddc595df1','Kiwiaesthetus whitehorni','8d168b61-2166-558a-ac49-39653f6a9b6d','Kiwiaesthetus whitehorn','1f81d867-2e8f-46bb-9623-1acb8a7ddbb4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Kiwiaesthetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f80ce76-1560-4803-8772-47656e5f6513','','','e426f813-3ef6-53bb-881f-019fc7727520','Bartramia tenuis Taylor','Taylor',0,0,'81531752-2573-5ea5-a495-a94498bdff5b','Bartramia tenuis','81531752-2573-5ea5-a495-a94498bdff5b','Bartramia tenuis','c95fd98c-35b6-59f5-a565-6272e674f2a5','Bartramia tenu','dd7d18f6-ef18-4f8a-813e-5fb222b2fc80','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f846e9d-858c-4199-a178-305aea67b32d','','','4b190101-7f3c-5521-a3e5-9b1795cf7de6','Diplazium australe (R.Br.) N.A.Wakef.','(R.Br.) N.A.Wakef.',0,0,'fd696146-ccc0-57b0-ae7a-49e3054bee19','Diplazium australe','fd696146-ccc0-57b0-ae7a-49e3054bee19','Diplazium australe','32a89855-d522-5d8f-9a5f-65e11e3c3293','Diplazium austral','1f846e9d-858c-4199-a178-305aea67b32d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|Diplazium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f8027ad-476c-4e2c-8726-a401914eb6b6','','','1d079e07-a47c-519c-b2ea-1e277ded2318','Aletia accurata Philpott, 1917','Philpott, 1917',1917,0,'e6ea969c-0493-56b7-a0a8-e66fc49aac22','Aletia accurata','e6ea969c-0493-56b7-a0a8-e66fc49aac22','Aletia accurata','c454ba26-e916-5784-bc30-a62f85c61328','Aletia accurat','9ab4d620-bbaa-403e-8bed-5960bd4c7620','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f86de87-01c9-4cdb-bb38-164253290cc2','','','b6b02897-53b0-5737-8ae6-53b9baabbc53','Viburnum davidii Franch.','Franch.',0,0,'7e128ebb-72a9-53a6-a285-69a5c9fb85d7','Viburnum davidii','7e128ebb-72a9-53a6-a285-69a5c9fb85d7','Viburnum davidii','4a7298ab-eb28-5e85-86d9-8e8fdee0fbab','Viburnum dauid','1f86de87-01c9-4cdb-bb38-164253290cc2','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Adoxaceae|Viburnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f861e89-df20-4d5c-a583-1c8b86f5faa4','','','2f7bdaab-53c1-5a1b-a0f3-6689fc59eb8c','Euciroa galatheae (Dell, 1956)','(Dell, 1956)',1956,0,'d775ea6f-b720-50a0-81b8-7ec1a4762a7d','Euciroa galatheae','d775ea6f-b720-50a0-81b8-7ec1a4762a7d','Euciroa galatheae','4c0adf17-46fa-5f99-ab08-cdeba2f9f1ec','Euciroa galathe','1f861e89-df20-4d5c-a583-1c8b86f5faa4','Animalia|Mollusca|Bivalvia|Pholadomyoida|Euciroidae|Euciroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f857abc-ed1f-4845-834b-9f50e18de284','','','16808789-b84a-5fa3-b776-543735a9440a','Bathytroctes','',0,0,'16808789-b84a-5fa3-b776-543735a9440a','Bathytroctes','16808789-b84a-5fa3-b776-543735a9440a','Bathytroctes','16808789-b84a-5fa3-b776-543735a9440a','Bathytroctes','1f857abc-ed1f-4845-834b-9f50e18de284','Animalia|Chordata|Actinopterygii|Osmeriformes|Alepocephalidae|Bathytroctes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e69dc98-eff7-4eea-b5e3-d4f4898f7347','','','6e8c54b6-1de8-5835-914c-92f9164a56c8','Ganoderma tornatum (Pers.) Bres.','(Pers.) Bres.',0,0,'ba8e771f-c801-5712-b5f4-3d70498a715f','Ganoderma tornatum','ba8e771f-c801-5712-b5f4-3d70498a715f','Ganoderma tornatum','73595d6f-e87a-5a8d-927a-e9bf492cf956','Ganoderma tornat','50fd8f57-d3f5-40c2-9085-3c20e87ec5f9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Ganoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e6c2f50-b47f-4e5f-ada4-814aa56f5928','','','efcae5e0-2852-5a0a-9929-01b5b2f0badb','Chiloglottis formicifera Fitzg.','Fitzg.',0,0,'ae557fd5-802e-5914-ac89-86edabdcba54','Chiloglottis formicifera','ae557fd5-802e-5914-ac89-86edabdcba54','Chiloglottis formicifera','af4dfe16-8cdb-5b95-818c-a37843338836','Chiloglottis formicifer','1e6c2f50-b47f-4e5f-ada4-814aa56f5928','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Chiloglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e6c134e-6986-43a6-9928-43f956ccc886','','','dd8468ab-5f14-59ef-810c-5fb062fe6a08','Leucoagaricus americanus (Peck) Vellinga','(Peck) Vellinga',0,0,'ada0d302-917f-5147-aded-0447c8287ecd','Leucoagaricus americanus','ada0d302-917f-5147-aded-0447c8287ecd','Leucoagaricus americanus','8acd1ae2-675b-5269-b0ce-5b3f6f0a1483','Leucoagaricus american','1e6c134e-6986-43a6-9928-43f956ccc886','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucoagaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e6ca0a9-115f-4982-8665-d65a77baeff2','','','db8e43d3-cf03-5e6e-bca9-c5e46651ead1','Stipa stipoides (Hook.f.) Veldkamp','(Hook.f.) Veldkamp',0,0,'6ac4d78a-8c75-5546-ae0e-778d8ca7102c','Stipa stipoides','6ac4d78a-8c75-5546-ae0e-778d8ca7102c','Stipa stipoides','e8edbe50-dac9-5342-be85-0e8f542d5a90','Stipa stipoid','3a7c421b-f283-427a-8906-ed8b5c41b564','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e752db0-353e-4475-89ca-4b3dc2ad4f25','','','33456cf9-492a-5753-92d6-907d874cde38','Amphiura angularis Lyman, 1879','Lyman, 1879',1879,0,'ba037c7e-78f4-5975-90b8-baf7222171af','Amphiura angularis','ba037c7e-78f4-5975-90b8-baf7222171af','Amphiura angularis','408b29cc-a9b5-52ab-9b47-156bfe963c85','Amphiura angular','1e752db0-353e-4475-89ca-4b3dc2ad4f25','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Amphiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e729083-b536-4563-864f-1688785ea19a','','','419e9f2f-2810-528b-9dd8-8f4a2cd81119','Pestalotia thuemenii Speg.','Speg.',0,0,'bb4bb745-327d-5cc6-b6f9-d0baceeac0be','Pestalotia thuemenii','bb4bb745-327d-5cc6-b6f9-d0baceeac0be','Pestalotia thuemenii','3f74feef-600c-5858-85ec-36831edc151f','Pestalotia thuemen','55fc8b02-c78f-48e7-b865-4cef3c5cfe78','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e767bc3-ca2a-45cc-a47f-bcbd9beb12f0','','','23943bbb-e1ca-5462-a2f0-1efe7447ce1c','Lecidea premnea var. plurilocularis Nyl.','Nyl.',0,0,'3929033e-5d15-580c-ac70-d989a1d3ee87','Lecidea premnea plurilocularis','70041c4d-a325-5ea1-ae35-003fcea874c8','Lecidea premnea var. plurilocularis','aa6678b7-4646-5760-af23-b2f4f15a737f','Lecidea premne plurilocular','74ddb382-fa3a-4ac4-a63e-a899ba459e99','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e776bd1-6454-49a4-9fa7-b376ab2ccd36','','','22b8bcc1-fc92-5b35-9bb7-04fc6d7b13d9','Chromobacterium lividum (Eisenberg 1891) Bergey et al. 1923','(Eisenberg 1891) Bergey et al. 1923',1891,0,'43fad302-f240-55be-9513-b624978ae775','Chromobacterium lividum','43fad302-f240-55be-9513-b624978ae775','Chromobacterium lividum','428e75f6-b110-58f5-9e75-6a683d46b64d','Chromobacterium liuid','8445248e-b1cc-41dc-bf4d-dbcb75e1da23','Bacteria|Pseudomonadota|Betaproteobacteria|Neisseriales|Neisseriaceae|Chromobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('1e7de008-d7a2-49fb-b44e-7c5975f95158','','','8e649f3c-4a21-55f3-8f61-82a1b512889e','Dipterina Meyrick, 1881','Meyrick, 1881',1881,0,'4042ac6f-f60c-5b2f-8485-46f7f2b2c114','Dipterina','4042ac6f-f60c-5b2f-8485-46f7f2b2c114','Dipterina','4042ac6f-f60c-5b2f-8485-46f7f2b2c114','Dipterina','1e7de008-d7a2-49fb-b44e-7c5975f95158','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Dipterina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e782431-f813-4cd2-b6b9-880ed3390404','','','c6bf924f-c057-5b99-a737-924c0031a156','Riccardia aequitexta (Steph.) E.A.Br.','(Steph.) E.A.Br.',0,0,'d39176cd-881d-5e46-9ce3-eda75c3246be','Riccardia aequitexta','d39176cd-881d-5e46-9ce3-eda75c3246be','Riccardia aequitexta','6696031b-bd6e-53ec-86cf-a05cf63b4bcf','Riccardia aequitext','1e782431-f813-4cd2-b6b9-880ed3390404','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e7c58a7-1890-4656-adc1-da77ac3c06e8','','','e0597f1b-4b54-52ac-8cb4-99764c0a87f0','Stilbum tomentosum Schrad.','Schrad.',0,0,'07ef33de-06bd-5d74-96d2-8e97c3c5c279','Stilbum tomentosum','07ef33de-06bd-5d74-96d2-8e97c3c5c279','Stilbum tomentosum','bfe6e836-a969-5eba-bc14-dd74d6533747','Stilbum tomentos','b69cdb8a-93ca-49f9-afd6-18f8a508b537','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Chionosphaeraceae|Stilbum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e7beaca-e068-4e6c-a475-a71bcefb10fc','','','e3d9d0d7-7a3e-53d1-a10c-516b8b76baa0','Entoloma saponicum G.M. Gates & Noordel.','G.M. Gates & Noordel.',0,0,'ada53559-0982-5911-a34f-5f6913ec75c6','Entoloma saponicum','ada53559-0982-5911-a34f-5f6913ec75c6','Entoloma saponicum','aef8c2ba-32c8-5c6e-a925-90b84837aec5','Entoloma saponic','1e7beaca-e068-4e6c-a475-a71bcefb10fc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e809abf-6ad0-4fad-88fe-900790cd2437','','','f36b241a-50d8-5ccb-9336-e42e170cdd21','Lecidea patavina A.Massal.','A.Massal.',0,0,'b3340ad7-e3bc-5dc9-988c-6c278a0b24d5','Lecidea patavina','b3340ad7-e3bc-5dc9-988c-6c278a0b24d5','Lecidea patavina','970fdf64-3bb5-54c6-ae1c-f741493407ec','Lecidea patauin','c919929c-f0b9-4098-9a82-c499138b0de7','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e8555d5-0c77-4f9b-acba-0e008b29b8a6','','','0ac5576d-18e7-5bf8-9e31-4821b61fa84a','Cochliobolus nodulosus Luttr.','Luttr.',0,0,'44d69b39-1bda-51a4-962c-2ff03bc9d9e4','Cochliobolus nodulosus','44d69b39-1bda-51a4-962c-2ff03bc9d9e4','Cochliobolus nodulosus','7f74d380-758f-53da-a6f8-e982812e3415','Cochliobolus nodulos','3acd2657-2db4-41dc-af42-b94fb07bdcc0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Cochliobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e7e16e0-349e-4a7c-a222-f3f3be9d2d6e','','','cd8e686d-9745-5586-9f48-76302f91400f','Pyrethrum sect. Dendranthema DC.','DC.',0,0,'3c728fdd-dea3-59fb-9400-f9c1e515e9b4','Dendranthema','2afefac6-be56-58cb-873a-cc0d6cc61fdd','Pyrethrum sect. Dendranthema','3c728fdd-dea3-59fb-9400-f9c1e515e9b4','Dendranthema','1e7e16e0-349e-4a7c-a222-f3f3be9d2d6e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pyrethrum','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('1e89a58a-b266-4fbb-85d3-52260cd06631','','','aaeb7388-298e-556c-9e4f-8744b23601f3','Carex ternaria var. gracilis Cheeseman','Cheeseman',0,0,'c6bfb52c-9fb3-5cc3-9d8d-f12b33697c02','Carex ternaria gracilis','9cd7f911-99bc-52ab-8e0b-39ac589b71e5','Carex ternaria var. gracilis','e0a3860a-7496-52bc-bc29-ee0246b4a757','Carex ternar gracil','a3782c3d-c3ce-490b-aec4-2cbe37bba981','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e859489-039f-4eec-8c99-84f3ef100639','','','3e0e3bcd-defa-5647-9580-dfdc24c5d54d','Paramyocara iridescens Woodward & Malipatil, 1977','Woodward & Malipatil, 1977',1977,0,'07023908-e442-5cc9-954a-c730a5665055','Paramyocara iridescens','07023908-e442-5cc9-954a-c730a5665055','Paramyocara iridescens','07023908-e442-5cc9-954a-c730a5665055','Paramyocara iridescens','1e859489-039f-4eec-8c99-84f3ef100639','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Paramyocara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e900049-aa24-4c44-ba2b-03c2d6b23e32','','','f4d301f2-9958-5cba-b673-5b8060ab44de','Contracaecum diomedeae (von Linstow, 1888)','(von Linstow, 1888)',1888,0,'6a66f7ef-3cd4-5fac-a10e-c0540c847e8f','Contracaecum diomedeae','6a66f7ef-3cd4-5fac-a10e-c0540c847e8f','Contracaecum diomedeae','b07a8bef-b6e8-5b11-8df0-a34399ab58db','Contracaecum diomede','1e900049-aa24-4c44-ba2b-03c2d6b23e32','Animalia|Nematoda|Secernentea|Ascaridida|Ascarididae|Contracaecum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e8c4e55-f213-4e24-8126-189401c8301b','','','8f5eda0e-b376-5175-929c-0fb7a920c45b','Astragalus sinicus L.','L.',0,0,'609a0c92-68a4-5065-955e-8aa8197feb8e','Astragalus sinicus','609a0c92-68a4-5065-955e-8aa8197feb8e','Astragalus sinicus','17e1ba0b-434d-591f-bf60-147401893b89','Astragalus sinic','1e8c4e55-f213-4e24-8126-189401c8301b','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Astragalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e931ccd-9349-4bfa-a5f7-8c1ca94e09b4','','','dea9be2c-b293-5ecc-a128-4ebc9aa26497','Neochaeta salmoni Lee, 1959','Lee, 1959',1959,0,'93976b3f-a4bd-5db6-9794-0380e7613db2','Neochaeta salmoni','93976b3f-a4bd-5db6-9794-0380e7613db2','Neochaeta salmoni','f3369ada-7304-55bd-8900-f3172729c6a6','Neochaeta salmon','1e931ccd-9349-4bfa-a5f7-8c1ca94e09b4','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Neochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e8d3705-78fb-4451-a12d-eef8750863da','','','cf77cac5-9447-5eca-85be-fe169305413e','Elachista watti Philpott, 1924','Philpott, 1924',1924,0,'e98f9ee1-7510-5d97-bf9d-138184788199','Elachista watti','e98f9ee1-7510-5d97-bf9d-138184788199','Elachista watti','d804f836-034d-507d-a1d8-b98b1f36e7cb','Elachista watt','1e8d3705-78fb-4451-a12d-eef8750863da','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Elachista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e96c114-5e81-473e-822a-77d6eccbe749','','','3711aaa1-1473-5ba0-8963-ce99312b2af9','Trochammina tasmanica Parr, 1950','Parr, 1950',1950,0,'36d4d35b-d080-5c2a-8cbd-3d192cb27fb2','Trochammina tasmanica','36d4d35b-d080-5c2a-8cbd-3d192cb27fb2','Trochammina tasmanica','04a50a94-e4b9-5854-81ff-9599dd9a10ca','Trochammina tasmanic','1e96c114-5e81-473e-822a-77d6eccbe749','Chromista|Foraminifera|Polythalamea|Trochamminida|Trochamminidae|Trochammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e94ed46-9379-42c3-a092-d4700519fa4d','','','05dedd98-d393-5b85-97af-8fe59816e9ae','Nectria pseudopeziza (Desm.) Rossman','(Desm.) Rossman',0,0,'cb9057b0-0257-516b-bafd-35b4ff9a3b52','Nectria pseudopeziza','cb9057b0-0257-516b-bafd-35b4ff9a3b52','Nectria pseudopeziza','472aaa88-d0cc-545c-b8d3-53a95ebdbc54','Nectria pseudopeziz','56f954aa-1df3-419e-8d72-fd8ce8640a1a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e93c5cb-567b-4314-a1e2-c7ebc11f8325','','','4c1abb41-17fd-554f-b255-13692827905b','Iophon proximum Ridley, 1881','Ridley, 1881',1881,0,'1f117f5f-d760-5e74-9606-54c0c662983d','Iophon proximum','1f117f5f-d760-5e74-9606-54c0c662983d','Iophon proximum','2d067460-b5ea-5ec6-95fb-b6236868d76e','Iophon proxim','1e93c5cb-567b-4314-a1e2-c7ebc11f8325','Animalia|Porifera|Demospongiae|Poecilosclerida|Acarnidae|Iophon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e9dd3b5-4260-42cb-ab97-1fa2ee36cb34','','','afd0fdd3-339c-5eae-b55d-20097043f2f5','Proditrix gahniae Dugdale, 1987','Dugdale, 1987',1987,0,'af1335c2-8b55-5977-bed9-fd534b46671f','Proditrix gahniae','af1335c2-8b55-5977-bed9-fd534b46671f','Proditrix gahniae','52c8ac50-58d6-5c69-a353-0b579b9151bb','Proditrix gahni','1e9dd3b5-4260-42cb-ab97-1fa2ee36cb34','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Proditrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ea1e7e2-70d8-429d-98a9-86c3e6e57144','','','f0e28632-81b2-5010-9c3c-6764ca576874','Dumortieriaceae D.G.Long','D.G.Long',0,0,'c30a4d41-e131-56c2-9c97-42309140db15','Dumortieriaceae','c30a4d41-e131-56c2-9c97-42309140db15','Dumortieriaceae','c30a4d41-e131-56c2-9c97-42309140db15','Dumortieriaceae','1ea1e7e2-70d8-429d-98a9-86c3e6e57144','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Dumortieriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e9fc8be-7cf6-4706-b658-d9f717771d25','','','1ff25db4-4151-5e85-82b1-6b5e1046b26e','Lejeunea discreta Lindenb.','Lindenb.',0,0,'6670b323-5ada-5e8c-b2d4-c9589d15d1c3','Lejeunea discreta','6670b323-5ada-5e8c-b2d4-c9589d15d1c3','Lejeunea discreta','4f8e7ca2-c660-500c-afdf-d076f2a04afd','Lejeunea discret','1e9fc8be-7cf6-4706-b658-d9f717771d25','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ea84877-8d60-4a4c-b37f-28642b1162ca','','','61975597-0ec6-5206-93be-c6cfd66c5d22','Phlyctochytrium aestuarii Ulken','Ulken',0,0,'89941f9f-1b2d-5d2c-a6f1-b97712d70624','Phlyctochytrium aestuarii','89941f9f-1b2d-5d2c-a6f1-b97712d70624','Phlyctochytrium aestuarii','ab400257-81fe-5546-b337-40daf5adcd04','Phlyctochytrium aestuar','1ea84877-8d60-4a4c-b37f-28642b1162ca','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Phlyctochytriaceae|Phlyctochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ea37141-f4ca-4670-8d61-68ef22e184ed','','','7d411bf9-0a47-5b6b-ae5b-b0af9d84f1f3','Silene flos-cuculi (L.) Greuter & Burdet','(L.) Greuter & Burdet',0,0,'fe71d935-ecd3-583a-b0a5-956e34e2d034','Silene flos-cuculi','fe71d935-ecd3-583a-b0a5-956e34e2d034','Silene flos-cuculi','3f6b0f02-cac5-5fa7-b004-64fc2e3b28d0','Silene flos-cucul','c5816108-f143-4871-b035-51a7025597b7','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ea9034c-4c0f-4af8-8f8a-d0f75fa67e5b','','','1cfbcb3d-e6bd-5843-949f-c483c13e4e4b','Pseudoilbia','',0,0,'1cfbcb3d-e6bd-5843-949f-c483c13e4e4b','Pseudoilbia','1cfbcb3d-e6bd-5843-949f-c483c13e4e4b','Pseudoilbia','1cfbcb3d-e6bd-5843-949f-c483c13e4e4b','Pseudoilbia','1ea9034c-4c0f-4af8-8f8a-d0f75fa67e5b','Animalia|Mollusca|Gastropoda|Cephalaspidea|Runcinidae|Pseudoilbia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1eb13dae-4549-48f6-9089-2e771695ce4f','','','08c543f5-58ca-5df4-ae8f-2e4f43619fe4','Ptyomaxia Hampson, 1903','Hampson, 1903',1903,0,'5db9c14a-7776-5a89-994c-aa3dd656f0d6','Ptyomaxia','5db9c14a-7776-5a89-994c-aa3dd656f0d6','Ptyomaxia','5db9c14a-7776-5a89-994c-aa3dd656f0d6','Ptyomaxia','1eb13dae-4549-48f6-9089-2e771695ce4f','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Ptyomaxia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1eb2cb85-c492-4ddc-873c-3ee9cc598fb4','','','18458409-d7a8-5a18-a0e5-6f33363dd9dd','Limulatys','',0,0,'18458409-d7a8-5a18-a0e5-6f33363dd9dd','Limulatys','18458409-d7a8-5a18-a0e5-6f33363dd9dd','Limulatys','18458409-d7a8-5a18-a0e5-6f33363dd9dd','Limulatys','1eb2cb85-c492-4ddc-873c-3ee9cc598fb4','Animalia|Mollusca|Gastropoda|Cephalaspidea|Haminoeidae|Limulatys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1eabb40e-4ee9-4d7b-aa4b-74796b0d1b4b','','','671e8029-cff8-5407-9514-5545733e1ede','Sphaeria filum Biv.','Biv.',0,0,'da9c8f1a-f884-5bad-9523-3fe3302e27f8','Sphaeria filum','da9c8f1a-f884-5bad-9523-3fe3302e27f8','Sphaeria filum','83a6e3ff-51f9-5e4d-8725-7f9295909b3a','Sphaeria fil','ae1d36bc-b401-43a2-95db-2fefc5fbd2a5','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1eaee4cf-ddf1-4f06-8d7e-801f7662af2a','','','8956ef69-a4e6-5b72-aaef-3a3455f84033','Sinezona iota (Finlay, 1926)','(Finlay, 1926)',1926,0,'bb644c52-c66c-5e9c-a531-52c268452744','Sinezona iota','bb644c52-c66c-5e9c-a531-52c268452744','Sinezona iota','d120d347-f5a9-5c6c-82a3-04b69fabde77','Sinezona iot','1eaee4cf-ddf1-4f06-8d7e-801f7662af2a','Animalia|Mollusca|Gastropoda|Vetigastropoda|Scissurellidae|Sinezona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1eb756de-a60d-4be3-85c0-720de8e4211d','','','e40a7daf-8534-5792-9255-ac50b11ecfa2','Sphaerophorus curtus Hook.f. & Taylor','Hook.f. & Taylor',0,0,'81f2f1d8-37ce-5774-8f80-43c76b64b4a8','Sphaerophorus curtus','81f2f1d8-37ce-5774-8f80-43c76b64b4a8','Sphaerophorus curtus','da47b375-0e73-55b0-9b7e-2db263ee5b6a','Sphaerophorus curt','524d542f-3aa9-4e9a-b524-ca2fb35a1dd4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1eb55318-0148-4bc6-afc5-bc5f79fdd137','','','b126c3b8-a8c8-5bc9-b493-8efdba614e07','Cortinarius sect. Incensi Soop','Soop',0,0,'899b0d9c-88db-5dde-a5f5-8b5111d2f8a0','Incensi','a1e4676c-abf9-5873-848f-d25117574fe3','Cortinarius sect. Incensi','899b0d9c-88db-5dde-a5f5-8b5111d2f8a0','Incensi','1eb55318-0148-4bc6-afc5-bc5f79fdd137','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('1eb4ecaa-5bf0-4f49-a19c-ff7d26906a90','','','1e865565-295f-53a4-847a-480aaaec0613','Tilletia lolii Auersw. ex G.Winter','Auersw. ex G.Winter',0,0,'e1f6cd0b-9f1f-5434-a6e2-bb0e80d8b438','Tilletia lolii','e1f6cd0b-9f1f-5434-a6e2-bb0e80d8b438','Tilletia lolii','653ed374-d35c-5125-a36c-101dc441aaa2','Tilletia lol','1eb4ecaa-5bf0-4f49-a19c-ff7d26906a90','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1ebe6705-71a4-4ae5-904e-9c41af0d7124','','','8afd5840-13a0-5056-bfec-2d68d660836a','Monochaetia monochaeta (Desm.) Allesch.','(Desm.) Allesch.',0,0,'b6c5a584-d834-553f-82a2-36dac0da8204','Monochaetia monochaeta','b6c5a584-d834-553f-82a2-36dac0da8204','Monochaetia monochaeta','8cc8be0a-fcbe-5bae-9392-eb9e27ced372','Monochaetia monochaet','1ebe6705-71a4-4ae5-904e-9c41af0d7124','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Monochaetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ebe7a1b-26ad-4154-b640-6eebe5b0f711','','','07e89f07-0f70-5d57-ae1a-8818f7ce4598','Fomes scaber (Berk.) Lloyd','(Berk.) Lloyd',0,0,'e13ae495-140a-593a-90cf-31b75ae875f5','Fomes scaber','e13ae495-140a-593a-90cf-31b75ae875f5','Fomes scaber','e13ae495-140a-593a-90cf-31b75ae875f5','Fomes scaber','c7199ef8-396e-431e-878e-c36de9b78c4b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ebc3e39-d643-44f6-a160-f35e7db0bcef','','','650ac08d-a7c3-5295-999a-b4ed36b40408','Lasconotus Erichson, 1845','Erichson, 1845',1845,0,'2e9cad56-b236-5f55-bf99-4ff0299b2c06','Lasconotus','2e9cad56-b236-5f55-bf99-4ff0299b2c06','Lasconotus','2e9cad56-b236-5f55-bf99-4ff0299b2c06','Lasconotus','1ebc3e39-d643-44f6-a160-f35e7db0bcef','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Lasconotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ec24a0c-2eb1-4156-9b4d-1d090b375345','','','5307e500-946c-5ff2-99c9-71ff9019b78f','Munida rubrimana Ahyong, 2007','Ahyong, 2007',2007,0,'d8f61de0-2820-5f90-bdac-873292a70f1d','Munida rubrimana','d8f61de0-2820-5f90-bdac-873292a70f1d','Munida rubrimana','efabe03f-e99e-555e-9fb9-179f36e53db0','Munida rubriman','1ec24a0c-2eb1-4156-9b4d-1d090b375345','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Munida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ec21a7e-1c44-4016-ac4b-6ef801cb0e76','','','ba32d454-9636-5d2e-b03a-bd6571872bfe','Dicranophorus dolerus Harring & Myers, 1928','Harring & Myers, 1928',1928,0,'11055930-292b-5eed-bad7-73055d439c5a','Dicranophorus dolerus','11055930-292b-5eed-bad7-73055d439c5a','Dicranophorus dolerus','e02fcdaf-3fc2-5434-aa95-19c9ce89b735','Dicranophorus doler','1ec21a7e-1c44-4016-ac4b-6ef801cb0e76','Animalia|Gnathifera|Rotifera|Ploimida|Dicranophoridae|Dicranophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ec58cba-c3a3-43e4-9a81-ed40ac430235','','','4350218f-f7d9-54b1-b966-e5bdd2397762','Lestremia leucophaea (Meigen, 1818)','(Meigen, 1818)',1818,0,'9568b053-586c-5f17-855c-e8de51ccab32','Lestremia leucophaea','9568b053-586c-5f17-855c-e8de51ccab32','Lestremia leucophaea','6dff16c1-a8bb-53ba-8050-64744c4e5daf','Lestremia leucophae','1ec58cba-c3a3-43e4-9a81-ed40ac430235','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Lestremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ecb26b4-d4a9-4bd4-8c2c-2c720f54131b','','','ab6c0ebb-2937-5a29-9ffb-6d26390ec305','Fellozyma inositophila (Nakase & M. Suzuki) Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout','(Nakase & M. Suzuki) Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout',0,0,'4016b4d2-c949-5909-8d6a-948b97f2d450','Fellozyma inositophila','4016b4d2-c949-5909-8d6a-948b97f2d450','Fellozyma inositophila','15826b38-3790-5099-9833-b403f552387c','Fellozyma inositophil','1ecb26b4-d4a9-4bd4-8c2c-2c720f54131b','Fungi|Basidiomycota|Microbotryomycetes||Chrysozymaceae|Fellozyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ed1eb3a-01f8-406b-9a12-0d32f0ba8ba4','','','8a7e3aeb-c5ff-5d6a-aa8f-863d9bafd32f','Pullularia Berkhout','Berkhout',0,0,'0dd1205e-48a1-5a48-ba4d-4764acf27e90','Pullularia','0dd1205e-48a1-5a48-ba4d-4764acf27e90','Pullularia','0dd1205e-48a1-5a48-ba4d-4764acf27e90','Pullularia','22dce09e-d483-44ce-a418-476ecfcf670b','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Pullularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ecdd244-63c7-4b29-a245-90c9c5395b0c','','','22faa66a-855a-5006-878a-6eec95dd2c49','Peniophora velutina (DC.) Cooke','(DC.) Cooke',0,0,'a7f6df04-bc5c-5892-a864-2fda6186764a','Peniophora velutina','a7f6df04-bc5c-5892-a864-2fda6186764a','Peniophora velutina','7129abf7-6275-58d4-84f6-e0b29c3a046e','Peniophora uelutin','b19bbccc-d6d8-43fd-aedd-b0ef9109e430','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ed7af3e-ad75-4642-a111-43f920772956','','','8a9d4da4-c8c2-5fe8-af11-27e48a4f9f7f','Chelipoda digressa Collin, 1928','Collin, 1928',1928,0,'c7621f3f-7d4a-5d09-aca1-5f52e5aa14fc','Chelipoda digressa','c7621f3f-7d4a-5d09-aca1-5f52e5aa14fc','Chelipoda digressa','e1143052-6668-5adf-aba1-41eeede88e8c','Chelipoda digress','1ed7af3e-ad75-4642-a111-43f920772956','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1edacb7a-f71b-4139-ae41-84bde53fc756','','','4a3e25b4-70c7-51a6-81a0-34ad88032a4c','Dictyostelium leptosomum Cavender, S.L.Stephenson, J.C.Landolt & Vadell','Cavender, S.L.Stephenson, J.C.Landolt & Vadell',0,0,'68f0b90f-06b3-5d0a-93cb-9f163b7a1a9a','Dictyostelium leptosomum','68f0b90f-06b3-5d0a-93cb-9f163b7a1a9a','Dictyostelium leptosomum','b01d19d8-e7d5-5fee-8671-b348109755a3','Dictyostelium leptosom','1edacb7a-f71b-4139-ae41-84bde53fc756','Protozoa|Amoebozoa|Dictyostelea|Dictyosteliida|Dictyosteliidae|Dictyostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1eddc2c8-be01-4122-a291-82121f317285','','','9be3b1c7-ffb6-51e7-ab40-e7d630e6bc44','Diheterospora zeaspora G.L. Barron','G.L. Barron',0,0,'6a8b482d-8472-5dbe-8538-f201212600d0','Diheterospora zeaspora','6a8b482d-8472-5dbe-8538-f201212600d0','Diheterospora zeaspora','9c8a5ef0-9510-5828-a2ad-e771e0f08427','Diheterospora zeaspor','57e6f56c-4bd4-424c-acca-d42b225109b6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Diheterospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ee10949-21e6-4304-99e1-fe1dbe528bcf','','','d60c6be3-d07f-5207-9ccc-17b50dc2b33d','Stokesiella epipyxis Pascher','Pascher',0,0,'75aa5757-89f3-51a3-b7a8-71907db379c4','Stokesiella epipyxis','75aa5757-89f3-51a3-b7a8-71907db379c4','Stokesiella epipyxis','5dcc0f58-7cdb-557c-9a8e-af4fe2eefab7','Stokesiella epipyx','1ee10949-21e6-4304-99e1-fe1dbe528bcf','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Stokesiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1eea4eda-0b57-4ee8-94af-39194f2ac920','','','632b1802-85c6-5067-a050-046756cf07d8','Geranium pilosum Sol. ex Willd.','Sol. ex Willd.',0,0,'20b6a801-e09e-5aa0-8da6-e55ee6652c91','Geranium pilosum','20b6a801-e09e-5aa0-8da6-e55ee6652c91','Geranium pilosum','bb200b0a-ca5a-51d8-b1e6-b4b1ec6f03d1','Geranium pilos','9ec8eb09-22b6-4ee3-9719-95186728f33f','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1ee96940-2c11-4f1b-8fd4-86fb53d5bd64','','','5867f3a8-3532-5ec8-98fb-b688e80c5c91','Cellulomonas Bergey et al. 1923','Bergey et al. 1923',1923,0,'964e66bd-9250-5044-bc5e-ce3f27334b7b','Cellulomonas','964e66bd-9250-5044-bc5e-ce3f27334b7b','Cellulomonas','964e66bd-9250-5044-bc5e-ce3f27334b7b','Cellulomonas','1ee96940-2c11-4f1b-8fd4-86fb53d5bd64','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Cellulomonadaceae|Cellulomonas','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('1ee6dcc4-3e81-4e34-b433-dbd08cdd8d58','','','57c49775-32e1-5985-9dbe-cfd3b8f4dbd9','Stegonsporium compactum var. tiliae Sacc.','Sacc.',0,0,'a397e8d1-bcd5-5dad-b45d-1a7032e46685','Stegonsporium compactum tiliae','250d6f17-2de8-5686-9a00-96fe707b55f4','Stegonsporium compactum var. tiliae','f76b93d4-14e9-5a57-9801-b3a72c1618e3','Stegonsporium compact tili','283ab263-67ee-49c5-a0a4-c7dd2b454fdd','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Stilbosporaceae|Stegonsporium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ee6bd86-1a68-4a92-85c3-fa7b51e8b5bc','','','7e6155f1-21ce-5632-9325-248704554754','Acrospermaceae Fuckel','Fuckel',0,0,'78bbfeb4-d34b-5344-aac3-2297a98e6be4','Acrospermaceae','78bbfeb4-d34b-5344-aac3-2297a98e6be4','Acrospermaceae','78bbfeb4-d34b-5344-aac3-2297a98e6be4','Acrospermaceae','1ee6bd86-1a68-4a92-85c3-fa7b51e8b5bc','Fungi|Ascomycota|Dothideomycetes|Acrospermales|Acrospermaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1eecc8dd-c9b0-41b3-a6ee-36241b580d9b','','','9fcd2ca5-1b2d-5d3d-aea3-c5874a7f5d76','Univitellina','',0,0,'9fcd2ca5-1b2d-5d3d-aea3-c5874a7f5d76','Univitellina','9fcd2ca5-1b2d-5d3d-aea3-c5874a7f5d76','Univitellina','9fcd2ca5-1b2d-5d3d-aea3-c5874a7f5d76','Univitellina','1eecc8dd-c9b0-41b3-a6ee-36241b580d9b','Animalia|Platyhelminthes|Neoophora|Echinostomida|Cyclocoelidae|Univitellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1eed368b-2fd6-4eab-ad6f-32d297412bdc','','','2a02bb37-39a6-5b98-866b-e68b351962e0','Flammulina P. Karst.','P. Karst.',0,0,'521fd113-d2d2-555f-9adf-f79536a8ee11','Flammulina','521fd113-d2d2-555f-9adf-f79536a8ee11','Flammulina','521fd113-d2d2-555f-9adf-f79536a8ee11','Flammulina','1eed368b-2fd6-4eab-ad6f-32d297412bdc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Flammulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1eee7a96-a308-42a6-a235-5767d6627a05','','','296f09ef-7488-5c2e-9fd7-ca60549765b9','Funaria megalostoma Mitt.','Mitt.',0,0,'a8318656-7d46-5420-8e81-a80fe43854d9','Funaria megalostoma','a8318656-7d46-5420-8e81-a80fe43854d9','Funaria megalostoma','e7bdda6f-91ce-5ccc-a3c3-843314972eb5','Funaria megalostom','1eee7a96-a308-42a6-a235-5767d6627a05','Plantae||Bryopsida|Funariales|Funariaceae|Funaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ef33a78-8d19-4fc8-8c5d-a249d2d1c20b','','','1696a315-44f2-5e68-887b-2292ae780cbd','Rhododendron phaeochiton F.Muell.','F.Muell.',0,0,'2c98c9dd-d9b6-51a4-b361-7f6e3a8eb603','Rhododendron phaeochiton','2c98c9dd-d9b6-51a4-b361-7f6e3a8eb603','Rhododendron phaeochiton','2c98c9dd-d9b6-51a4-b361-7f6e3a8eb603','Rhododendron phaeochiton','1ef33a78-8d19-4fc8-8c5d-a249d2d1c20b','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1eef5770-722d-4b8a-8078-977c335588a9','','','894208e0-49bf-50cb-ac87-545b1f68bf21','Quinqueloculina boueana d’Orbigny, 1846','d’Orbigny, 1846',1846,0,'5fe629b2-bbd0-53b2-bb73-1350a9c4e0d8','Quinqueloculina boueana','5fe629b2-bbd0-53b2-bb73-1350a9c4e0d8','Quinqueloculina boueana','085baa34-b8a7-5dee-8b7a-f0935c892c3a','Quinqueloculina bouean','1eef5770-722d-4b8a-8078-977c335588a9','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Quinqueloculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('1ef60877-3f17-4130-aafb-022bab0c22b9','','','7a45bc7d-b0c8-5f2d-b67c-5816a26490ae','Cupressus torulosa D.Don ex Lamb.','D.Don ex Lamb.',0,0,'c400e0db-7363-5f71-ba89-46c570033f52','Cupressus torulosa','c400e0db-7363-5f71-ba89-46c570033f52','Cupressus torulosa','df90111e-f171-57d0-89fd-f09f320bf38d','Cupressus torulos','1ef60877-3f17-4130-aafb-022bab0c22b9','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1ef52c0c-2d25-4abf-b359-8e8f02bef7a5','','','b3d1c053-7de9-5f74-bb3b-3abd075b6a5d','Ophlitaspongia species Bergquist & Fromont, 1988','',0,0,'3324836a-9e3a-548c-a7b3-848968a88deb','Ophlitaspongia','3324836a-9e3a-548c-a7b3-848968a88deb','Ophlitaspongia','3324836a-9e3a-548c-a7b3-848968a88deb','Ophlitaspongia','1ef52c0c-2d25-4abf-b359-8e8f02bef7a5','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Ophlitaspongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1ef7dde4-9b83-4c26-b435-bbdb497a9e0b','','','4027e51e-60d4-53fe-924e-fc00334e1700','Hymenophyllum cristulatum Rosenst.','Rosenst.',0,0,'bdbe8e26-38b0-5c24-b406-c44179537cb9','Hymenophyllum cristulatum','bdbe8e26-38b0-5c24-b406-c44179537cb9','Hymenophyllum cristulatum','4288f600-23f7-53ec-8640-b27fbf14fbaf','Hymenophyllum cristulat','0c212c01-13c1-42b8-909b-c9fe5219722c','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ef51975-e9a4-448c-9c75-b0c7656f442a','','','60f2b0ef-a19e-5f5a-a83b-5bea8261a3ab','Starmerella stellata (Kroemer & Krumbholz) C.A. Rosa & Lachance','(Kroemer & Krumbholz) C.A. Rosa & Lachance',0,0,'031bd739-16a9-5a8a-98d1-a1d8ce348d82','Starmerella stellata','031bd739-16a9-5a8a-98d1-a1d8ce348d82','Starmerella stellata','566fcc4a-cf73-53d6-b3dc-1d3533322002','Starmerella stellat','1ef51975-e9a4-448c-9c75-b0c7656f442a','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Phaffomycetaceae|Starmerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f90a743-2863-4c2d-a260-39c10f5135e4','','','0d8f238a-08d9-5373-ae2d-04c240cae310','Aceria genistae (Nalepa, 1891)','(Nalepa, 1891)',1891,0,'3760d006-b6ca-5dda-b876-f56d37f09bbb','Aceria genistae','3760d006-b6ca-5dda-b876-f56d37f09bbb','Aceria genistae','62cea37a-d552-5238-875f-8fa037a71390','Aceria genist','1f90a743-2863-4c2d-a260-39c10f5135e4','Animalia|Arthropoda|Arachnida|Prostigmata|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f8fcd56-1593-4e46-b47c-644803eb31ee','','','668713a9-b0cb-5bb8-b18d-d01a4716d086','Benthosphaera guaware Bruce, 1994','Bruce, 1994',1994,0,'afad9e77-aadb-5602-9774-f2fa552e921f','Benthosphaera guaware','afad9e77-aadb-5602-9774-f2fa552e921f','Benthosphaera guaware','de8fb1b0-b057-5a13-8eaa-1d782bf3f34a','Benthosphaera guawar','1f8fcd56-1593-4e46-b47c-644803eb31ee','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Benthosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f8c96a9-776d-4f67-ac9c-ae9b5ffd16e6','','','741429dc-5e4f-57b1-9324-91b5e1e8e74b','Cocconia spurcaria (Berk. & Broome) Arx','(Berk. & Broome) Arx',0,0,'abce00a1-a180-5666-9c74-b8f0c1567bab','Cocconia spurcaria','abce00a1-a180-5666-9c74-b8f0c1567bab','Cocconia spurcaria','128b6aa8-1583-5e85-904f-0351101d1f0e','Cocconia spurcar','1f8c96a9-776d-4f67-ac9c-ae9b5ffd16e6','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Cocconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f97d10b-2dff-47a8-84a2-227419e8d0b9','','','583700c6-1d60-5946-a8e0-7e1a77d19c8d','Gemella haemolysans (Thjøtta and Bøe 1938) Berger, 1960','(Thjøtta and Bøe 1938) Berger, 1960',1938,0,'ae0e001d-964e-5947-a6ac-22ce8f97e32f','Gemella haemolysans','ae0e001d-964e-5947-a6ac-22ce8f97e32f','Gemella haemolysans','ae0e001d-964e-5947-a6ac-22ce8f97e32f','Gemella haemolysans','1f97d10b-2dff-47a8-84a2-227419e8d0b9','Bacteria|Bacillota|Bacilli|Bacillales|Staphylococcaceae|Gemella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('1f9b257f-920e-4523-b713-49c7f0df2e0f','','','e0067871-54bc-59c2-95b3-22a85b1fbfe2','Endobacteria','',0,0,'e0067871-54bc-59c2-95b3-22a85b1fbfe2','Endobacteria','e0067871-54bc-59c2-95b3-22a85b1fbfe2','Endobacteria','e0067871-54bc-59c2-95b3-22a85b1fbfe2','Endobacteria','1f9b257f-920e-4523-b713-49c7f0df2e0f','Bacteria|Posibacteria||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICNB',1);
INSERT INTO core VALUES('1f975c28-f8b9-4173-9dc0-e1d6ecbd371e','','','e31aec63-fad1-5ffe-9487-472797875616','Geobia','',0,0,'e31aec63-fad1-5ffe-9487-472797875616','Geobia','e31aec63-fad1-5ffe-9487-472797875616','Geobia','e31aec63-fad1-5ffe-9487-472797875616','Geobia','1f975c28-f8b9-4173-9dc0-e1d6ecbd371e','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|Geobia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fa24eda-d4e0-4619-b212-2f91326b716c','','','a3030617-886b-500f-bc21-b9511f446c57','Corticium permodicum sensu G. Cunn.','',0,0,'86017bb9-2409-5f92-8767-1b315e3dca40','Corticium permodicum','86017bb9-2409-5f92-8767-1b315e3dca40','Corticium permodicum','b2e1e82b-e863-5084-b61e-0f881a18a05d','Corticium permodic','1fa24eda-d4e0-4619-b212-2f91326b716c','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1f9d4a9d-87c1-48ea-b43e-ebe1dd2d5c10','','','de413be0-3f1c-5a48-a66c-6b9d399e7d81','Leptodon D.Mohr','D.Mohr',0,0,'ffd7913c-ee92-5765-90af-e73becc3413f','Leptodon','ffd7913c-ee92-5765-90af-e73becc3413f','Leptodon','ffd7913c-ee92-5765-90af-e73becc3413f','Leptodon','1f9d4a9d-87c1-48ea-b43e-ebe1dd2d5c10','Plantae||Bryopsida|Hypnales|Leptodontaceae|Leptodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f9f84d7-fb87-45e1-9d85-efbfe8cd863f','','','e9f82971-ca17-5638-a780-d64c54cf0877','Aspiromitus Steph.','Steph.',0,0,'70a2633e-0e42-545e-a23f-a38803decf37','Aspiromitus','70a2633e-0e42-545e-a23f-a38803decf37','Aspiromitus','70a2633e-0e42-545e-a23f-a38803decf37','Aspiromitus','1f9f84d7-fb87-45e1-9d85-efbfe8cd863f','Plantae|Anthocerotophyta|Anthocerotopsida|Anthocerotales|Anthocerotaceae|Aspiromitus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1faa3893-04ce-4328-9c2d-459e8a489d45','','','63ed2099-087f-555f-90c3-1b2da617b571','Mimonectes gaussi (Woltereck, 1904)','(Woltereck, 1904)',1904,0,'127e1e22-0fec-5721-b76d-dd1c843b8e35','Mimonectes gaussi','127e1e22-0fec-5721-b76d-dd1c843b8e35','Mimonectes gaussi','679b9670-749b-5908-b38e-8a55422299d9','Mimonectes gauss','1faa3893-04ce-4328-9c2d-459e8a489d45','Animalia|Arthropoda|Malacostraca|Amphipoda|Mimonectidae|Mimonectes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fac8a35-6fdd-447b-b3cc-a62a815c72b1','','','2484bfbf-19c5-589c-b750-4aedf0e62533','Lepturus R.Br.','R.Br.',0,0,'40e74438-2152-519a-b859-89bcc3218180','Lepturus','40e74438-2152-519a-b859-89bcc3218180','Lepturus','40e74438-2152-519a-b859-89bcc3218180','Lepturus','1fac8a35-6fdd-447b-b3cc-a62a815c72b1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lepturus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fa8cf74-1ccc-409f-9b63-8cad49d3d9bc','','','b20da0fd-eb04-5a80-8d45-202804624d03','Clitocybe fragrans (With.) P. Kumm.','(With.) P. Kumm.',0,0,'22df2022-95d0-5920-be17-12ff3aecaad7','Clitocybe fragrans','22df2022-95d0-5920-be17-12ff3aecaad7','Clitocybe fragrans','22df2022-95d0-5920-be17-12ff3aecaad7','Clitocybe fragrans','1fa8cf74-1ccc-409f-9b63-8cad49d3d9bc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fa29020-4397-4174-a3ff-f45a45f6925f','','','39a21429-d0ae-54da-b8ee-59923906a63b','Closterium parvulum var. parvulum Nägeli','Nägeli',0,0,'51a11fb6-6fc2-5745-898d-1ecb19dea619','Closterium parvulum parvulum','5a4b0a09-2a6b-5a64-824e-0a6eb4a91d7d','Closterium parvulum var. parvulum','dcc1f57e-2c4a-5cfe-a309-2c533726db04','Closterium paruul paruul','1fa29020-4397-4174-a3ff-f45a45f6925f','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fa5160f-0206-4acf-88ec-c1f6ee3a108f','','','be23c3c4-29a2-592b-879e-1215dcabb1ef','Pericallis cruenta (Masson ex L''Hér.) Bolle','(Masson ex L''Hér.) Bolle',0,0,'ccbb311a-d6f5-52e1-87a0-451250623cbf','Pericallis cruenta','ccbb311a-d6f5-52e1-87a0-451250623cbf','Pericallis cruenta','66c5a144-0559-5c40-a783-1e8953ca883e','Pericallis cruent','1fa5160f-0206-4acf-88ec-c1f6ee3a108f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pericallis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1faf5885-d0a6-4037-a620-63ff54ddfd07','','','f24e2b1d-ce28-5177-881a-5d44ef3f3e3d','Delitschiaceae M.E. Barr','M.E. Barr',0,0,'975a9904-c1d5-5f6c-b27b-5c55d8f7203e','Delitschiaceae','975a9904-c1d5-5f6c-b27b-5c55d8f7203e','Delitschiaceae','975a9904-c1d5-5f6c-b27b-5c55d8f7203e','Delitschiaceae','1faf5885-d0a6-4037-a620-63ff54ddfd07','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Delitschiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fb0c8c5-faee-4817-88b3-a5773e246bb0','','','efbc8a00-3896-5b0e-9346-0ff2f585fa79','Topospora Fr.','Fr.',0,0,'1e9ab603-5928-5b08-b45a-8426ef64054c','Topospora','1e9ab603-5928-5b08-b45a-8426ef64054c','Topospora','1e9ab603-5928-5b08-b45a-8426ef64054c','Topospora','4d165d3a-11d6-4cef-befd-2695d6228827','Fungi|Ascomycota|Leotiomycetes|Helotiales|Godroniaceae|Topospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fae4728-8642-43b6-b41e-d3b37f71366d','','','a185c84d-1a17-5236-a2dd-b6bf4be419ff','Salix oleifolia Sm.','Sm.',0,0,'e01f0981-e89e-50f9-a2f2-a011520c52be','Salix oleifolia','e01f0981-e89e-50f9-a2f2-a011520c52be','Salix oleifolia','75bf75a5-4b12-5baa-b191-00d67fd97bdd','Salix oleifol','','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fadf796-470d-4aa1-96d5-b02ce9f13915','','','5c15b164-6326-581b-9186-2c0dd28ab990','Gnaphalium luteoalbum L. var. luteoalbum','',0,0,'5eb29245-ee81-51fe-ba3b-8581b645413d','Gnaphalium luteoalbum luteoalbum','095e3ffd-4048-565f-89c0-429d6eb8a911','Gnaphalium luteoalbum var. luteoalbum','05f1d5bf-5929-54bd-a1cd-b08b26405dc6','Gnaphalium luteoalb luteoalb','0aa069fc-be07-4bf5-b90a-29eb69def985','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fb3f100-387c-42d3-b6cf-8f1f0bc1b9c9','','','c241c2a3-f981-56ad-96f5-d2853ca1cec2','Linopherus','',0,0,'c241c2a3-f981-56ad-96f5-d2853ca1cec2','Linopherus','c241c2a3-f981-56ad-96f5-d2853ca1cec2','Linopherus','c241c2a3-f981-56ad-96f5-d2853ca1cec2','Linopherus','1fb3f100-387c-42d3-b6cf-8f1f0bc1b9c9','Animalia|Annelida|Polychaeta|Amphinomida|Amphinomidae|Linopherus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3642a272-8d9d-41b5-9bf8-9968ab6da670','','','b170c124-23c6-56c0-aeab-e19ecfd5b750','Phacellophora','',0,0,'b170c124-23c6-56c0-aeab-e19ecfd5b750','Phacellophora','b170c124-23c6-56c0-aeab-e19ecfd5b750','Phacellophora','b170c124-23c6-56c0-aeab-e19ecfd5b750','Phacellophora','3642a272-8d9d-41b5-9bf8-9968ab6da670','Animalia|Cnidaria|Scyphozoa|Semaeostomeae|Ulmaridae|Phacellophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fb35a9a-cb9a-4f65-ac43-742ee24a9d8e','','','a41fb382-f170-5048-993f-e8929880d771','Drymoanthus Nicholls','Nicholls',0,0,'22c0ce73-8803-5a36-bfc7-11104949f74c','Drymoanthus','22c0ce73-8803-5a36-bfc7-11104949f74c','Drymoanthus','22c0ce73-8803-5a36-bfc7-11104949f74c','Drymoanthus','1fb35a9a-cb9a-4f65-ac43-742ee24a9d8e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Drymoanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fb55035-7d9b-4c1a-9a02-6969b9da09b9','','','e38703ee-5ea6-558d-896e-1499507f0f70','Saccocirrus species Whitley, 1966','',0,0,'a7c9d85a-1d10-5498-abfd-e3112d207ef3','Saccocirrus','a7c9d85a-1d10-5498-abfd-e3112d207ef3','Saccocirrus','a7c9d85a-1d10-5498-abfd-e3112d207ef3','Saccocirrus','1fb55035-7d9b-4c1a-9a02-6969b9da09b9','Animalia|Annelida|Polychaeta|Canalipalpata|Saccocirridae|Saccocirrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1fb34b09-b45d-4e59-8410-be11fb191ef1','','','784a69c8-19e8-57ca-a538-a3ebc67e9840','Gardenia volkensii K.Schum. subsp. volkensii','',0,0,'ab87a223-4bdc-5cd5-956c-d2b0176ca0f1','Gardenia volkensii volkensii','9c47a86b-cc00-54ad-8a95-5b282c07b125','Gardenia volkensii subsp. volkensii','fc5c3491-e950-5ffe-af1d-ac392f8d4198','Gardenia uolkens uolkens','1fb34b09-b45d-4e59-8410-be11fb191ef1','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Gardenia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('364625eb-69f5-4b03-b168-a43f6c92d70a','','','c5464618-6bca-5958-bd2a-f831c88e4dae','Corticarina','',0,0,'c5464618-6bca-5958-bd2a-f831c88e4dae','Corticarina','c5464618-6bca-5958-bd2a-f831c88e4dae','Corticarina','c5464618-6bca-5958-bd2a-f831c88e4dae','Corticarina','364625eb-69f5-4b03-b168-a43f6c92d70a','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Corticarina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('36492b3c-8ce9-4143-9f2f-4c8c61e0d7f6','','','1746dfe2-01db-5c3a-bd08-eec1664d1052','Mycena globuliformis Segedin','Segedin',0,0,'11ced4dd-3bed-5f94-b0f7-adde79e4af9f','Mycena globuliformis','11ced4dd-3bed-5f94-b0f7-adde79e4af9f','Mycena globuliformis','e34a8be7-fa64-5e0f-b4b8-40c585a719fb','Mycena globuliform','26b899f4-7f53-4282-a320-1ed08962eafd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3649283b-41fa-47a2-9ab7-874797392d26','','','43a7675d-f146-5499-bb6e-19b1ce422a0a','Polydora haswelli Blake & Kudenov, 1987','Blake & Kudenov, 1987',1987,0,'73f056e3-0f24-5ce3-a952-6d0dba2024f2','Polydora haswelli','73f056e3-0f24-5ce3-a952-6d0dba2024f2','Polydora haswelli','9277b97a-bbb7-54c7-b968-638b2fa8f9fb','Polydora haswell','3649283b-41fa-47a2-9ab7-874797392d26','Animalia|Annelida||Spionida|Spionidae|Polydora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('364e7694-e72b-40f5-91a4-5f434f772938','','','dc94974f-b4ea-5967-8085-0d1bad335d02','Protothaca','',0,0,'dc94974f-b4ea-5967-8085-0d1bad335d02','Protothaca','dc94974f-b4ea-5967-8085-0d1bad335d02','Protothaca','dc94974f-b4ea-5967-8085-0d1bad335d02','Protothaca','364e7694-e72b-40f5-91a4-5f434f772938','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Protothaca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('36510f4c-6249-44aa-ae9f-569ccc665b05','','','15b2ed2e-59d6-5758-b8e3-9b568595cf7e','Euphorbia lambii Svent.','Svent.',0,0,'09c0b10c-8045-58fd-b862-d2a79e5ac207','Euphorbia lambii','09c0b10c-8045-58fd-b862-d2a79e5ac207','Euphorbia lambii','1035ae23-d84b-5bcb-ab2b-51dbf3a14c04','Euphorbia lamb','bed3e67c-175b-41d6-9d36-1d68e3c698db','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36508418-5953-4d3e-ba30-2643d58573ac','','','da3a2aea-3b88-5c06-8ba1-8fe49a6c1472','Lophodermium gamundiae P.R. Johnst.','P.R. Johnst.',0,0,'a636b47c-83be-5b00-a63d-d7b7ef92b430','Lophodermium gamundiae','a636b47c-83be-5b00-a63d-d7b7ef92b430','Lophodermium gamundiae','e0dd9b95-2e6d-5771-a321-fe4f92413bd3','Lophodermium gamundi','36508418-5953-4d3e-ba30-2643d58573ac','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36521b06-c0a2-4865-a8e2-94335127d0bf','','','5d4472d9-c68d-5729-b676-2e0ed8889b80','Suillus lakei (Murrill) A.H. Sm. & Thiers','(Murrill) A.H. Sm. & Thiers',0,0,'f5775e10-91e6-5e5d-8175-6f869de630d6','Suillus lakei','f5775e10-91e6-5e5d-8175-6f869de630d6','Suillus lakei','4dc8c64b-fc46-594d-a9a0-dde33f03ac97','Suillus lake','36521b06-c0a2-4865-a8e2-94335127d0bf','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Suillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('364fd964-7d19-4364-bc53-c59217304d89','','','92a4c9eb-1cbf-52bd-887b-c8acf41d99e0','Parksia E.K. Cash','E.K. Cash',0,0,'8ed411c7-3c58-5d58-83aa-5e31071ab1c4','Parksia','8ed411c7-3c58-5d58-83aa-5e31071ab1c4','Parksia','8ed411c7-3c58-5d58-83aa-5e31071ab1c4','Parksia','83a30c6c-0755-4670-9022-e34d885e9751','Fungi|Ascomycota|Leotiomycetes|Helotiales||Parksia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3653875b-90af-47e8-ba86-471f1e169cc0','','','16403b5a-dec2-5652-a987-fd0a5a6e2bf1','Scraptiini','',0,0,'16403b5a-dec2-5652-a987-fd0a5a6e2bf1','Scraptiini','16403b5a-dec2-5652-a987-fd0a5a6e2bf1','Scraptiini','16403b5a-dec2-5652-a987-fd0a5a6e2bf1','Scraptiini','3653875b-90af-47e8-ba86-471f1e169cc0','Animalia|Arthropoda|Insecta|Coleoptera|Scraptiidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('364edb43-e2d8-4f34-be97-fc441f042eff','','','685ad252-ff48-50f3-b7db-49be4b7ff998','Ramularia grevilleana (Oudem.) Jørst.','(Oudem.) Jørst.',0,0,'7cdeb7b9-67d9-5cd8-becd-69e18dd0267a','Ramularia grevilleana','7cdeb7b9-67d9-5cd8-becd-69e18dd0267a','Ramularia grevilleana','13866f8d-a253-57d1-aa39-ee516254d97c','Ramularia greuillean','364edb43-e2d8-4f34-be97-fc441f042eff','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3655ed8e-d660-4797-9e81-2c4bac865577','','','184fb709-10f5-53aa-ae6e-37428a4e099e','Grammatophora angulosa var. islandica (Ehrenberg) Grunow','(Ehrenberg) Grunow',0,0,'ebd43c63-9c73-5177-957d-6aed9f8e7b1a','Grammatophora angulosa islandica','bc4af363-8438-5c72-b05f-527d7cf4e1de','Grammatophora angulosa var. islandica','23df6531-51b3-59c4-9808-8fc307d72b0d','Grammatophora angulos islandic','3655ed8e-d660-4797-9e81-2c4bac865577','Chromista|Ochrophyta|Bacillariophyceae|Striatellales|Striatellaceae|Grammatophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('36566eb2-2588-4f09-a912-86c0432e1148','','','1cd1b5cc-020a-5721-ae8f-f1d0b90823e9','Tryblidiopsis pinastri (Pers.) P. Karst.','(Pers.) P. Karst.',0,0,'7a7f1a55-c0cf-5aab-9aad-820beb79446f','Tryblidiopsis pinastri','7a7f1a55-c0cf-5aab-9aad-820beb79446f','Tryblidiopsis pinastri','e373117a-a91e-5524-9279-f31b446f9612','Tryblidiopsis pinastr','36566eb2-2588-4f09-a912-86c0432e1148','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Tryblidiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('365a0c8b-d6a1-4b57-847d-fb46a77a42fc','','','7b8ff8c3-a3a8-5278-a906-08aa0ae1022f','Cronartium comandrae Peck','Peck',0,0,'2dbb73a7-4e7f-589f-897e-e09e90aa9932','Cronartium comandrae','2dbb73a7-4e7f-589f-897e-e09e90aa9932','Cronartium comandrae','8662d79e-0e6a-5053-bd19-bb3bd5e7d406','Cronartium comandr','365a0c8b-d6a1-4b57-847d-fb46a77a42fc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Cronartium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36537a69-0011-45f1-bef0-d11defed19e8','','','409702f5-a6d0-53aa-82ed-0b9996c955a2','Blindia acuta var. curviseta Hook.f. & Wilson','Hook.f. & Wilson',0,0,'33f35e5c-619c-5f1d-ac4c-a6a50ac5df73','Blindia acuta curviseta','20e166fc-2556-5791-b5b6-4ad6bfa0dd77','Blindia acuta var. curviseta','5054b0fd-ad58-5120-ab26-7ab2802d370b','Blindia acut curuiset','024757b0-c3b0-48b3-bff2-2842c3461c95','Plantae||Bryopsida|Grimmiales|Seligeriaceae|Blindia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('36612bcc-221d-475c-a227-99cbd2c98e28','','','f1898a9c-6d01-5a3c-b603-d67b274eb09b','Freesia fergusoniae L.Bolus','L.Bolus',0,0,'22dbdb1a-9a73-5a28-b958-b33f897121e4','Freesia fergusoniae','22dbdb1a-9a73-5a28-b958-b33f897121e4','Freesia fergusoniae','5d9bdfe0-461d-54db-80ed-c9267aca89cc','Freesia fergusoni','36612bcc-221d-475c-a227-99cbd2c98e28','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Freesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('365d4dfb-2f5a-421e-8fb8-3d29d89b05cd','','','ae68ed7f-2e22-5491-a635-a1fa29f2daaa','Omphalina campanella (Batsch) Quél.','(Batsch) Quél.',0,0,'70287796-e680-5c05-bdd7-a9e50f064868','Omphalina campanella','70287796-e680-5c05-bdd7-a9e50f064868','Omphalina campanella','84a3ecf9-358e-505e-81bc-fe8d547cae61','Omphalina campanell','964e4c7c-d966-4f54-be3e-441f16d82981','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Omphalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('365f0125-6e93-42e7-ba9e-c4ccc40fee6e','','','f6ea9c48-d17b-5e09-9d82-e10682160fd0','Fusarium fracticaudum Herron, Marinc. & M.J. Wingf.','Herron, Marinc. & M.J. Wingf.',0,0,'839ef779-1ecf-5006-bf0f-aff1575ba48c','Fusarium fracticaudum','839ef779-1ecf-5006-bf0f-aff1575ba48c','Fusarium fracticaudum','013418d0-4518-5210-95f6-84262ffcbb29','Fusarium fracticaud','365f0125-6e93-42e7-ba9e-c4ccc40fee6e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('365ddec1-d3a1-4090-9eb2-fb4a222ec27f','','','35096ecd-6b66-5eb0-90d0-759963f5c097','Vigna sinensis subsp. sesquipedalis (L.) Van Eselt.','(L.) Van Eselt.',0,0,'49974aaf-13a8-5129-9a8f-6e188523caeb','Vigna sinensis sesquipedalis','a3cb6735-9de8-56e8-a63e-453314aa81a6','Vigna sinensis subsp. sesquipedalis','56f4284c-6172-5562-b9e1-c246efff20a0','Vigna sinens sesquipedal','42d15f5e-1a6d-40cf-ba5c-147443ddca4b','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vigna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('366940ed-e13a-437b-ac47-3c70a9fc2cf0','','','0f497347-65ba-5c27-b989-98028a33da63','Daphnia lumholtzi Sars, 1903','Sars, 1903',1903,0,'bcafa699-ce36-5da6-a9d3-5eba72af9a42','Daphnia lumholtzi','bcafa699-ce36-5da6-a9d3-5eba72af9a42','Daphnia lumholtzi','ca329028-c3f5-57ac-9ca7-1037ebe1e6ad','Daphnia lumholtz','366940ed-e13a-437b-ac47-3c70a9fc2cf0','Animalia|Arthropoda|Branchiopoda|Diplostraca|Daphniidae|Daphnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('366817d8-2f6e-4f7e-adcb-593132c7cf81','','','bc4dff6c-635f-5e45-8222-c379d071f22b','Pucciniosira anthocleistae (Henn.) Henn.','(Henn.) Henn.',0,0,'8ad05734-11c9-5a51-8f3f-57f7eda29fdb','Pucciniosira anthocleistae','8ad05734-11c9-5a51-8f3f-57f7eda29fdb','Pucciniosira anthocleistae','e4f0e82d-b3b7-55fb-874e-29cee66e5f73','Pucciniosira anthocleist','366817d8-2f6e-4f7e-adcb-593132c7cf81','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Pucciniosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('366a77bc-4ee9-4108-aeba-f34d8a96fed4','','','2d1df82e-7047-5a39-95b5-336ba6cbb6d0','Hyalotheca dissiliens (J.E. Sm.) Bréb. ex Ralfs var. dissiliens','',0,0,'e35f9712-4d8a-5571-b7c9-e515e7c31b57','Hyalotheca dissiliens dissiliens','d1426833-b881-5d4d-bc45-cb6f4ba7922c','Hyalotheca dissiliens var. dissiliens','e35f9712-4d8a-5571-b7c9-e515e7c31b57','Hyalotheca dissiliens dissiliens','366a77bc-4ee9-4108-aeba-f34d8a96fed4','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Hyalotheca','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('36705357-85e9-401c-b877-470b212c1262','','','2190726a-e8e4-5bc6-8282-2b418ac1bf7b','Sticta intricata f. subargyracea (Nyl.) Hue','(Nyl.) Hue',0,0,'57e9adaa-03c7-5201-90b8-fe5fcee57e01','Sticta intricata subargyracea','2f5a0a9e-069b-552c-b7bb-b3a02e405920','Sticta intricata f. subargyracea','95701a2f-2c3c-527d-92af-12a9dce26360','Sticta intricat subargyrace','f7bb4db1-27bd-401e-a1b3-abfd3ad3620d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('3672f5dc-8e8f-4b1b-b373-c3c4f73fe3ff','','','cd33f718-729f-5c1d-a520-7486525f7bd7','Jatropha L.','L.',0,0,'2d8479e2-9010-5669-beed-785cbd96ebb4','Jatropha','2d8479e2-9010-5669-beed-785cbd96ebb4','Jatropha','2d8479e2-9010-5669-beed-785cbd96ebb4','Jatropha','3672f5dc-8e8f-4b1b-b373-c3c4f73fe3ff','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Jatropha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('366bf33d-25c3-4a8e-9ba5-7736055f639a','','','67b499e3-b272-5934-861a-1fb5cc6bb7cf','Carex cataractae R.Br.','R.Br.',0,0,'fd525097-6586-5629-acad-5022336e05a6','Carex cataractae','fd525097-6586-5629-acad-5022336e05a6','Carex cataractae','bf76d0b5-3728-57ac-bbc4-749ba86324dc','Carex cataract','366bf33d-25c3-4a8e-9ba5-7736055f639a','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36791347-8cce-4d87-9c64-6d6280adcc2c','','','66c89f67-f5d2-5f6f-a275-eb950549419e','Acoraceae Martinov','Martinov',0,0,'3d6b9ab1-f7c0-5d6b-963d-fc28c7fd683a','Acoraceae','3d6b9ab1-f7c0-5d6b-963d-fc28c7fd683a','Acoraceae','3d6b9ab1-f7c0-5d6b-963d-fc28c7fd683a','Acoraceae','36791347-8cce-4d87-9c64-6d6280adcc2c','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Acoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('367a500f-1d70-4669-b44d-2455973f4178','','','d5c14b8a-7324-56a9-8b45-6bed09ba532c','Hymenia Hübner, 1825','Hübner, 1825',1825,0,'d862a22a-1ea6-5d82-81bf-e282fbad94b9','Hymenia','d862a22a-1ea6-5d82-81bf-e282fbad94b9','Hymenia','d862a22a-1ea6-5d82-81bf-e282fbad94b9','Hymenia','367a500f-1d70-4669-b44d-2455973f4178','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Hymenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('367af330-fc22-4266-aec7-6717a3ccf4a6','','','4a6a97dd-765c-54ed-8683-384aa5c51f26','Hysterobrevium constrictum (N. Amano) E.W.A. Boehm & C.L. Schoch','(N. Amano) E.W.A. Boehm & C.L. Schoch',0,0,'9216b7dd-7994-5531-ab69-97499a8e9ba7','Hysterobrevium constrictum','9216b7dd-7994-5531-ab69-97499a8e9ba7','Hysterobrevium constrictum','a8f17e9b-d1c0-5605-afdf-0c5b514327de','Hysterobrevium constrict','367af330-fc22-4266-aec7-6717a3ccf4a6','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterobrevium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('367a5e01-3bd5-45b8-b67b-eb120e975a95','','','834f74f0-c2d9-54ad-a587-3f1eb661b751','Bassaris gonerilla Fabricius, 1775','Fabricius, 1775',1775,0,'b7b087fc-266f-5a90-9772-5099ca4a4418','Bassaris gonerilla','b7b087fc-266f-5a90-9772-5099ca4a4418','Bassaris gonerilla','315a702c-2f65-5531-8531-ba7a6c2eae4c','Bassaris gonerill','7cf5eb20-7523-4e9b-aa4f-6475a64efc2d','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Bassaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36755ded-10aa-496a-be75-ffaf4cfb9ee0','','','ee4c84e8-a66a-5096-9470-82bc6812a8f8','Hansenula Syd. & P. Syd.','Syd. & P. Syd.',0,0,'b9db8fd1-7f4e-5c18-813a-65bd232fd5a5','Hansenula','b9db8fd1-7f4e-5c18-813a-65bd232fd5a5','Hansenula','b9db8fd1-7f4e-5c18-813a-65bd232fd5a5','Hansenula','043f8ded-3a21-4942-82ad-3d5247c22c0c','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Hansenula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('367c25a4-f253-4858-9722-50c7365a8773','','','a1d67704-6b95-53d9-a191-15fbfcca3502','Pista','',0,0,'a1d67704-6b95-53d9-a191-15fbfcca3502','Pista','a1d67704-6b95-53d9-a191-15fbfcca3502','Pista','a1d67704-6b95-53d9-a191-15fbfcca3502','Pista','367c25a4-f253-4858-9722-50c7365a8773','Animalia|Annelida||Terebellida|Terebellidae|Pista','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('36821379-c728-4f40-bf56-766fca6af5f5','','','94705189-d8ca-50f9-b00a-47472b870fa1','Lysinibacillus xylanilyticus Lee et al. 2010','Lee et al. 2010',2010,0,'cc36adc4-3b98-5915-89eb-2df923882fc7','Lysinibacillus xylanilyticus','cc36adc4-3b98-5915-89eb-2df923882fc7','Lysinibacillus xylanilyticus','a7ded702-2608-563e-a25b-0cd4c972be2f','Lysinibacillus xylanilytic','36821379-c728-4f40-bf56-766fca6af5f5','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Lysinibacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('367c7d3d-6748-4a37-a64b-66c9eb47125a','','','eb2b599b-532a-5fef-b350-a2e925c81810','Mollugo oppositifolia L.','L.',0,0,'86d1d2ef-af5d-5e6a-a657-17e8544fa826','Mollugo oppositifolia','86d1d2ef-af5d-5e6a-a657-17e8544fa826','Mollugo oppositifolia','d8a09bba-a94c-51f2-bbbf-69e2955a9de0','Mollugo oppositifol','367c7d3d-6748-4a37-a64b-66c9eb47125a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Molluginaceae|Mollugo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3681fba0-3d82-47ed-befb-926870bb1555','','','06ae1b1f-1b71-55c1-8e69-13130b248be9','Thalassoica antarctica (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'fe352388-ddd8-5873-92e8-2be8420fbea0','Thalassoica antarctica','fe352388-ddd8-5873-92e8-2be8420fbea0','Thalassoica antarctica','90fbaefe-a86a-5f03-b8b2-3413cb593705','Thalassoica antarctic','3681fba0-3d82-47ed-befb-926870bb1555','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Thalassoica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3685dc77-4042-43e1-965b-0cc37b7dd54e','','','82f9ef35-60ff-5892-839b-cfcc34e7be70','Phlyctella abstersa Kremp.','Kremp.',0,0,'d99822ad-c661-5a27-8195-2a8e13c66bd0','Phlyctella abstersa','d99822ad-c661-5a27-8195-2a8e13c66bd0','Phlyctella abstersa','8f841c78-0337-532b-8c41-870e45ccf9ea','Phlyctella absters','01fb02aa-18b4-4560-968e-d87e3ccd309b','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Phlyctidaceae|Phlyctella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3686582b-1868-4e68-9159-25b45a431391','','','83be61d4-f6be-52fc-9dbe-84f2ea5d325c','Metacalles rugicollis Broun, 1893','Broun, 1893',1893,0,'af59ba91-56d0-5034-adad-ec79b125de7e','Metacalles rugicollis','af59ba91-56d0-5034-adad-ec79b125de7e','Metacalles rugicollis','d4b16cc7-cf22-5092-9489-10efdc02c870','Metacalles rugicoll','3686582b-1868-4e68-9159-25b45a431391','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Metacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('368665cd-b1b6-4016-9821-ae4f4bb08ce3','','','dbef8e10-5f29-5dec-8cd4-426dff231947','Dicrochile limbata Broun, 1880','Broun, 1880',1880,0,'79b1c3e4-0d02-5051-9c76-59714314f382','Dicrochile limbata','79b1c3e4-0d02-5051-9c76-59714314f382','Dicrochile limbata','348486d0-4a60-5fde-84a8-90c8bd053ad4','Dicrochile limbat','bd7b0f2a-c62a-4a26-8957-3908a051aad7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dicrochile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3683d522-e9d5-42a0-9e4a-830aa3e05ba3','','','80ff3e70-77d7-5698-baef-8f243c196a83','Dixella Tonnoir, 1924','Tonnoir, 1924',1924,0,'655f6aa9-d257-5ac7-a125-e76a18bc5c3a','Dixella','655f6aa9-d257-5ac7-a125-e76a18bc5c3a','Dixella','655f6aa9-d257-5ac7-a125-e76a18bc5c3a','Dixella','91ad008b-54d4-4d97-92c5-d0986fcb93c5','Animalia|Arthropoda|Insecta|Diptera|Dixidae|Dixella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('368c8277-4e71-4b6b-87e7-404c9949eea4','','','23b94f30-0147-5f46-b139-946d039e6738','Tomocoris truncatus Woodward, 1953','Woodward, 1953',1953,0,'18d06ee7-f8f4-5347-a267-0db5cb36be21','Tomocoris truncatus','18d06ee7-f8f4-5347-a267-0db5cb36be21','Tomocoris truncatus','e78ef11c-173c-51fa-994f-3b925bb0b6b4','Tomocoris truncat','368c8277-4e71-4b6b-87e7-404c9949eea4','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Tomocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3776f1ae-2614-4493-8862-7ef9c23d0b55','','','aaeae87d-394c-5b53-9720-0e59eed5ae72','Inocybe aequalis (E. Horak) Garrido','(E. Horak) Garrido',0,0,'ef7ec93e-e351-531e-80b1-f5a9f9c487ad','Inocybe aequalis','ef7ec93e-e351-531e-80b1-f5a9f9c487ad','Inocybe aequalis','a56a9192-9772-59f6-ae86-86aaa5093b67','Inocybe aequal','3776f1ae-2614-4493-8862-7ef9c23d0b55','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('368666c9-3f81-446b-9e7c-87c10a4901ac','','','49ac76e1-9aee-5a74-9ace-7957b4a49de7','Dicaeoma liatridis Bethel ex Arthur & Fromme','Bethel ex Arthur & Fromme',0,0,'4e11fa7f-57fa-5266-afc8-87385782a9e0','Dicaeoma liatridis','4e11fa7f-57fa-5266-afc8-87385782a9e0','Dicaeoma liatridis','8b3dd0bf-4cfc-59b2-9ebb-06b3cf967ef6','Dicaeoma liatrid','c5311929-e8d6-48ed-91ac-17c140c28079','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Dicaeoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3686df7f-8678-4fda-a857-d69030089105','','','1658302d-a943-5b37-9765-8dbac53e12c7','Volutomitra','',0,0,'1658302d-a943-5b37-9765-8dbac53e12c7','Volutomitra','1658302d-a943-5b37-9765-8dbac53e12c7','Volutomitra','1658302d-a943-5b37-9765-8dbac53e12c7','Volutomitra','3686df7f-8678-4fda-a857-d69030089105','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutomitridae|Volutomitra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('377b5162-f95b-4968-8604-582e8680cba2','','','584402d0-8c41-5dea-941f-1d0859cb921b','Gloioxanthomyces chromolimoneus (G. Stev.) J.A. Cooper','(G. Stev.) J.A. Cooper',0,0,'4dded6d0-02ee-5cde-a0bf-d6b07d152700','Gloioxanthomyces chromolimoneus','4dded6d0-02ee-5cde-a0bf-d6b07d152700','Gloioxanthomyces chromolimoneus','b6a96bcb-789e-5e6b-a6de-c07c707f1eab','Gloioxanthomyces chromolimone','377b5162-f95b-4968-8604-582e8680cba2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Gloioxanthomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('377c4dfe-47ec-4651-b66f-85f7022da284','','','5a5bd798-c539-50cf-a5ad-08cb05ca9231','Cladosporium mikaniae F. Stevens','F. Stevens',0,0,'aca8c372-8603-53a6-98d8-d98a272b6a9b','Cladosporium mikaniae','aca8c372-8603-53a6-98d8-d98a272b6a9b','Cladosporium mikaniae','ea25690e-dfca-5570-8a9f-1fd2ea3eca57','Cladosporium mikani','4377ef49-e0e1-41f8-a150-bcbd47e4b2a6','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('377fc092-4b9e-4663-87c7-228f81b30ea6','','','10d791ce-1a0f-5407-9aee-a39c917cc982','Zelandoglochina decincta (Edwards, 1923)','(Edwards, 1923)',1923,0,'e75fc567-fe5a-5d0d-ab96-9a331b6b218f','Zelandoglochina decincta','e75fc567-fe5a-5d0d-ab96-9a331b6b218f','Zelandoglochina decincta','555c0966-e140-52c3-bd85-af4932ded6e5','Zelandoglochina decinct','377fc092-4b9e-4663-87c7-228f81b30ea6','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zelandoglochina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3781b37c-83e9-4384-8639-28c9bb2f1f5d','','','e683cfd0-026e-5775-a125-96972c09479e','Hydrolithon improcerum (Foslie & Howe) Foslie','(Foslie & Howe) Foslie',0,0,'f6d33f1f-99d9-5deb-9993-487edb5a248f','Hydrolithon improcerum','f6d33f1f-99d9-5deb-9993-487edb5a248f','Hydrolithon improcerum','ee37aaad-8682-5670-8c77-b12e8aa28c4e','Hydrolithon improcer','3781b37c-83e9-4384-8639-28c9bb2f1f5d','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Hydrolithon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37830b4b-6491-472d-8776-7e4e542a66ca','','','962d2566-f597-59d7-9da7-575f2bb5f191','Cladonia fimbriata (L.) Fr.','(L.) Fr.',0,0,'e8e830a8-ddc8-5919-871e-ab3ac253d2ff','Cladonia fimbriata','e8e830a8-ddc8-5919-871e-ab3ac253d2ff','Cladonia fimbriata','bd943b96-6dfe-53d1-af78-14093f504b9b','Cladonia fimbriat','37830b4b-6491-472d-8776-7e4e542a66ca','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3783d1ae-d6b8-4c59-ba45-512606af6b38','','','1b8d70dd-ede0-589e-90a8-04bc80eed76f','Murilentithecium Wanas., Camporesi, E.B.G. Jones & K.D. Hyde','Wanas., Camporesi, E.B.G. Jones & K.D. Hyde',0,0,'1fd81c68-32d0-57a0-aad1-e5d26d18554c','Murilentithecium','1fd81c68-32d0-57a0-aad1-e5d26d18554c','Murilentithecium','1fd81c68-32d0-57a0-aad1-e5d26d18554c','Murilentithecium','3783d1ae-d6b8-4c59-ba45-512606af6b38','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lentitheciaceae|Murilentithecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3786d7ab-4327-41c7-83bd-220a2bfe18b8','','','a6026acc-4e46-5218-9fc1-7f2fd20e2ecf','Phoma sarmentella Sacc.','Sacc.',0,0,'928a5303-b7d9-56f4-8a59-bbff43735dde','Phoma sarmentella','928a5303-b7d9-56f4-8a59-bbff43735dde','Phoma sarmentella','b186afca-04a7-55a8-a29c-9b8872c09396','Phoma sarmentell','b0f910f0-2410-4bf0-9f06-74b90ed83a54','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3786f9ba-7aa7-473d-adc7-1aef6bbf7d6f','','','9d8d27f6-b100-5810-aea5-9ae0988b60bf','Pseudohelotium pineti (Batsch) Fuckel','(Batsch) Fuckel',0,0,'884dbb1f-4053-5146-8923-cb24123e5101','Pseudohelotium pineti','884dbb1f-4053-5146-8923-cb24123e5101','Pseudohelotium pineti','cf8da767-eaa0-5bb7-beb4-c4ebd401bcb7','Pseudohelotium pinet','3786f9ba-7aa7-473d-adc7-1aef6bbf7d6f','Fungi|Ascomycota|Leotiomycetes|Helotiales||Pseudohelotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3785cc1f-1636-4a91-b3c2-98e7fdbc7d09','','','034efcec-a038-5181-936d-c954bc356637','Haematopus unicolor J.R. Forster, 1844','J.R. Forster, 1844',1844,0,'71b3dbbd-e029-5ee1-9308-62e6d72560b4','Haematopus unicolor','71b3dbbd-e029-5ee1-9308-62e6d72560b4','Haematopus unicolor','71b3dbbd-e029-5ee1-9308-62e6d72560b4','Haematopus unicolor','3785cc1f-1636-4a91-b3c2-98e7fdbc7d09','Animalia|Chordata|Aves|Charadriiformes|Haematopodidae|Haematopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('378c462e-da32-4182-9596-021b92c94db7','','','7f4eae08-b3f4-5752-8f8d-7e11ecd26885','Cyphella filicola Cooke','Cooke',0,0,'d3099495-8452-557a-a4d8-f945e842a08b','Cyphella filicola','d3099495-8452-557a-a4d8-f945e842a08b','Cyphella filicola','9afc0bb7-210c-550e-aae1-922716350cc6','Cyphella filicol','c9a20ce5-a02f-4c88-8bb1-67f5fa68669c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3785ffc6-d352-441d-94d2-e0d4e693e61b','','','553eca0f-e01c-5f94-b9cd-a314a24d6f29','Silene inflata Sm.','Sm.',0,0,'a1539070-f707-539f-bfc8-9fc8fc3c8ce4','Silene inflata','a1539070-f707-539f-bfc8-9fc8fc3c8ce4','Silene inflata','f072eee6-2c20-5903-b781-3f178ed45df3','Silene inflat','c2698127-1ab0-4aaf-8d98-ad1e9de1939c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('378ab12b-5acb-438d-a2e3-12ce9601b386','','','92fb8430-b297-5248-bbea-04cee3e74c5f','Trichoderma corfecianum Sacc.','Sacc.',0,0,'5bdbdeef-c6ef-56a2-86ec-b934631a9790','Trichoderma corfecianum','5bdbdeef-c6ef-56a2-86ec-b934631a9790','Trichoderma corfecianum','0714af57-471f-59c7-a96f-078acfcc9868','Trichoderma corfecian','378ab12b-5acb-438d-a2e3-12ce9601b386','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('378bd7fa-187d-4132-93ca-525436475c45','','','0ff856c2-d77a-52f5-9da0-349b18579736','Pheidole vigilans (Smith, 1858)','(Smith, 1858)',1858,0,'a93b0768-9879-5f7d-9e33-c8f6b1417740','Pheidole vigilans','a93b0768-9879-5f7d-9e33-c8f6b1417740','Pheidole vigilans','4af20f02-36ef-5715-8684-70146e275f10','Pheidole uigilans','378bd7fa-187d-4132-93ca-525436475c45','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Pheidole','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3788d1f8-8ba4-4f66-8433-1594bf7cb1d0','','','970615e6-9c66-5a8e-b2b5-b3dedce9b6b4','Epilobium pallidiflorum A.Cunn.','A.Cunn.',0,0,'7d4ee5e8-29f5-5960-bdb9-08b58eff30e4','Epilobium pallidiflorum','7d4ee5e8-29f5-5960-bdb9-08b58eff30e4','Epilobium pallidiflorum','4e0963c3-99f1-5539-933a-abd259d2ddd4','Epilobium pallidiflor','3788d1f8-8ba4-4f66-8433-1594bf7cb1d0','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('378fa59c-803b-4d5b-8d33-980a6580b120','','','7ad4ae43-66f3-5c48-9d90-3f39c68483d8','Torrea','',0,0,'7ad4ae43-66f3-5c48-9d90-3f39c68483d8','Torrea','7ad4ae43-66f3-5c48-9d90-3f39c68483d8','Torrea','7ad4ae43-66f3-5c48-9d90-3f39c68483d8','Torrea','378fa59c-803b-4d5b-8d33-980a6580b120','Animalia|Annelida|Polychaeta|Phyllodocida|Alciopidae|Torrea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('378e20af-1b78-4878-9692-cc44059b7d03','','','f753096a-b997-5a6e-85d2-068536aa4e9c','Rotundracythere inaequa Hornibrook, 1952','Hornibrook, 1952',1952,0,'a495915f-a6d5-5322-93c3-4aa103389ed7','Rotundracythere inaequa','a495915f-a6d5-5322-93c3-4aa103389ed7','Rotundracythere inaequa','f7649095-6fdd-590f-876e-dac4f4dfb0f8','Rotundracythere inaequ','378e20af-1b78-4878-9692-cc44059b7d03','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherideidae|Rotundracythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37907226-672d-4277-86a7-0c5cad6f673a','','','4ff1aa06-7292-5c15-8982-2107c4518232','Haplographium bicolor Grove','Grove',0,0,'0da5a409-be73-53d7-b315-d4327ab8e287','Haplographium bicolor','0da5a409-be73-53d7-b315-d4327ab8e287','Haplographium bicolor','0da5a409-be73-53d7-b315-d4327ab8e287','Haplographium bicolor','37907226-672d-4277-86a7-0c5cad6f673a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Haplographium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3792457c-edc5-493f-b977-911d6f23225b','','','7a803887-77ab-59a7-9efc-5ae6d07bcbbf','Pulex','',0,0,'7a803887-77ab-59a7-9efc-5ae6d07bcbbf','Pulex','7a803887-77ab-59a7-9efc-5ae6d07bcbbf','Pulex','7a803887-77ab-59a7-9efc-5ae6d07bcbbf','Pulex','3792457c-edc5-493f-b977-911d6f23225b','Animalia|Arthropoda|Insecta|Siphonaptera|Pulicidae|Pulex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('379465d4-6403-44c4-bb2f-b7eced2c5783','','','10ed0634-45bf-56b9-831b-913d87dd60f6','Aspergillus dorothicus Varshney & A.K. Sabhoy','Varshney & A.K. Sabhoy',0,0,'6d955bf1-e05d-542f-a0cb-8cf33f662031','Aspergillus dorothicus','6d955bf1-e05d-542f-a0cb-8cf33f662031','Aspergillus dorothicus','38ca5a2f-cd66-52b2-9246-042a4afb3c04','Aspergillus dorothic','379465d4-6403-44c4-bb2f-b7eced2c5783','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('379ebe29-5b91-4388-ad6d-2cf374f4ca71','','','f4409391-f369-58cf-a8f0-0c77c1e69848','Endomyces fibuliger Lindner','Lindner',0,0,'05620f50-9f73-5e92-9db9-3884cb32b20d','Endomyces fibuliger','05620f50-9f73-5e92-9db9-3884cb32b20d','Endomyces fibuliger','05620f50-9f73-5e92-9db9-3884cb32b20d','Endomyces fibuliger','b3d0f2db-8816-4e83-9c63-e42ff573aac2','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Endomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3792e78c-a286-4d01-9614-f5f56ab1f8eb','','','dd0aa30b-d6f5-5415-b97c-a6a2f8535f8d','Metacapnodiaceae S. Hughes & Corlett','S. Hughes & Corlett',0,0,'3144cd29-dc1e-57b9-bf15-784cc1a3bc74','Metacapnodiaceae','3144cd29-dc1e-57b9-bf15-784cc1a3bc74','Metacapnodiaceae','3144cd29-dc1e-57b9-bf15-784cc1a3bc74','Metacapnodiaceae','3792e78c-a286-4d01-9614-f5f56ab1f8eb','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('379f3924-1201-435a-a9e2-5765fbb6b683','','','b1629943-c7e0-5ddd-9cc4-95d6282f7eda','Ceratophysella','',0,0,'b1629943-c7e0-5ddd-9cc4-95d6282f7eda','Ceratophysella','b1629943-c7e0-5ddd-9cc4-95d6282f7eda','Ceratophysella','b1629943-c7e0-5ddd-9cc4-95d6282f7eda','Ceratophysella','379f3924-1201-435a-a9e2-5765fbb6b683','Animalia|Arthropoda|Collembola|Arthropleona|Hypogastruridae|Ceratophysella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('379f425a-87c1-4fc0-9433-ada7808e07da','','','ee3875a5-3f11-5a86-a88b-028d762b6d66','Alysidium minus R.F. Castañeda & W.B. Kendr.','R.F. Castañeda & W.B. Kendr.',0,0,'d99123ba-c639-5f08-a49c-64c750e29aee','Alysidium minus','d99123ba-c639-5f08-a49c-64c750e29aee','Alysidium minus','bddb9cb0-9e31-5a52-bc0e-f4e2ab43e719','Alysidium min','3fc11e15-f548-44eb-a072-686c4688c9dd','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Botryobasidiaceae|Alysidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('379cf0c4-6474-4685-adce-f3f94ebadbe6','','','45ce72e2-3d33-5ec5-ab85-2201a2e92685','Blechnum neohollandicum Christenh.','Christenh.',0,0,'cd65872e-ee66-5255-9dfb-93e804d8221f','Blechnum neohollandicum','cd65872e-ee66-5255-9dfb-93e804d8221f','Blechnum neohollandicum','63ddfa5f-8150-5942-a01e-f7fa2cee1640','Blechnum neohollandic','379cf0c4-6474-4685-adce-f3f94ebadbe6','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37a32a27-69ec-4a5e-bcab-2d36fbf5d118','','','ffedd47b-6a07-5fba-801b-55e9d6e8c417','Pseudowintera insperata Heenan & de Lange','Heenan & de Lange',0,0,'70615523-57c8-5c5c-af0d-e32a71b6bf5a','Pseudowintera insperata','70615523-57c8-5c5c-af0d-e32a71b6bf5a','Pseudowintera insperata','56b98dad-d87b-57d6-a0f5-9fcc0dfa9f98','Pseudowintera insperat','37a32a27-69ec-4a5e-bcab-2d36fbf5d118','Plantae|Tracheophyta|Magnoliopsida|Canellales|Winteraceae|Pseudowintera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37ad69e0-6994-4719-b441-00a070e48936','','','2a83b447-3d5a-5e1b-902c-692c0bd05885','Athysanus Burmeister, 1838','Burmeister, 1838',1838,0,'d4a00e7f-0698-59ef-b4c2-9b8d3f4d14d8','Athysanus','d4a00e7f-0698-59ef-b4c2-9b8d3f4d14d8','Athysanus','d4a00e7f-0698-59ef-b4c2-9b8d3f4d14d8','Athysanus','37ad69e0-6994-4719-b441-00a070e48936','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Athysanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('37aacb01-a993-433a-86f1-2abceea37aef','','','6e3edd37-a48b-5500-9932-dab3cab4958c','Dicranomyia tristigmata Alexander, 1925','Alexander, 1925',1925,0,'c04448ee-3274-5eaa-99ab-9baf6d4bf46c','Dicranomyia tristigmata','c04448ee-3274-5eaa-99ab-9baf6d4bf46c','Dicranomyia tristigmata','1d4e5c9b-8f17-5eb7-8f9e-28ec7b64d670','Dicranomyia tristigmat','685f4d0a-2053-4fdc-965e-5863a22aceb6','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Dicranomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37abe7e9-11d4-4b3a-8ae2-df302b9fd5ec','','','0e5c81d3-ae4a-53e2-8a31-ff3bcb9644b3','Geranomyia','',0,0,'0e5c81d3-ae4a-53e2-8a31-ff3bcb9644b3','Geranomyia','0e5c81d3-ae4a-53e2-8a31-ff3bcb9644b3','Geranomyia','0e5c81d3-ae4a-53e2-8a31-ff3bcb9644b3','Geranomyia','37abe7e9-11d4-4b3a-8ae2-df302b9fd5ec','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Geranomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('37a91f1b-9a0a-49e5-8d2a-f96bba0f2d5f','','','f75d31cf-046e-581d-9e33-c2774e47a6db','Pseudomicrostroma juglandis (Bérenger) Kijporn. & Aime','(Bérenger) Kijporn. & Aime',0,0,'b92665dc-850c-5d26-bbce-6ea92ccb123b','Pseudomicrostroma juglandis','b92665dc-850c-5d26-bbce-6ea92ccb123b','Pseudomicrostroma juglandis','c8295259-eae7-57f3-a08a-b5deaabc77de','Pseudomicrostroma iugland','37a91f1b-9a0a-49e5-8d2a-f96bba0f2d5f','Fungi|Basidiomycota|Exobasidiomycetes|Microstromatales|Microstromataceae|Pseudomicrostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37aca629-60b7-4807-9459-fbfe1e303908','','','8919e6f5-123d-5da4-9fc9-908c3b913638','Acaulon Müll.Hal.','Müll.Hal.',0,0,'2f08857b-6d32-5c69-a0a3-07b2de153fcc','Acaulon','2f08857b-6d32-5c69-a0a3-07b2de153fcc','Acaulon','2f08857b-6d32-5c69-a0a3-07b2de153fcc','Acaulon','37aca629-60b7-4807-9459-fbfe1e303908','Plantae||Bryopsida|Pottiales|Pottiaceae|Acaulon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('37b144e8-a57b-4968-8a56-d99dde87741a','','','89e437d8-6f3b-5ccf-9cfb-1bfcfa34bf29','Chionochloa spiralis Zotov','Zotov',0,0,'f67a497a-9031-525f-b6f6-02c740dcece4','Chionochloa spiralis','f67a497a-9031-525f-b6f6-02c740dcece4','Chionochloa spiralis','29c9842e-c9ec-51c4-ad65-07af3eb7e27b','Chionochloa spiral','37b144e8-a57b-4968-8a56-d99dde87741a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37aef80b-3ca1-4f14-ab6b-b96eaa610995','','','c4111a93-5df5-51ea-a9ed-3362fe22a642','Hydropunctaria rheitrophila (Zschacke) C.Keller, Gueidan & Thüs','(Zschacke) C.Keller, Gueidan & Thüs',0,0,'4c89d6d8-5f4d-5ccd-befd-850e744524ed','Hydropunctaria rheitrophila','4c89d6d8-5f4d-5ccd-befd-850e744524ed','Hydropunctaria rheitrophila','b58e1eba-e6d2-5362-b408-904844606407','Hydropunctaria rheitrophil','37aef80b-3ca1-4f14-ab6b-b96eaa610995','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Hydropunctaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3514f06f-5cf8-40c0-b812-2fdfb4cbb600','','','bc9ffa59-dda4-572b-bd10-4cdbb6cda2a2','Aspergillus malodoratus Kwon-Chung & Fennell','Kwon-Chung & Fennell',0,0,'7212e6ff-7e14-507e-a5cd-c26c8bd3463f','Aspergillus malodoratus','7212e6ff-7e14-507e-a5cd-c26c8bd3463f','Aspergillus malodoratus','938f53be-8a0f-5015-9b6a-4397dc510332','Aspergillus malodorat','233e19f9-710e-4093-93d1-aa1fa22a01c3','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37b7db59-c3d0-4aa9-9e68-ea3898ef126e','','','80d6b1e7-24e5-5762-9193-e7c406444996','Halopappaceae','',0,0,'80d6b1e7-24e5-5762-9193-e7c406444996','Halopappaceae','80d6b1e7-24e5-5762-9193-e7c406444996','Halopappaceae','80d6b1e7-24e5-5762-9193-e7c406444996','Halopappaceae','37b7db59-c3d0-4aa9-9e68-ea3898ef126e','Chromista|Haptophyta|Coccolithophyceae|Coccolithales|Halopappaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('37b8d39f-78d5-4df4-8473-bfd76744d356','','','98c62319-10c0-5398-8c65-acb163a44f3b','Adalia (Adalia) bipunctata bipunctata (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'76746b48-06de-5c1c-9e20-ec460d36be76','Adalia bipunctata bipunctata','76746b48-06de-5c1c-9e20-ec460d36be76','Adalia bipunctata bipunctata','06a61114-5217-57ea-9c09-612b8eaf596f','Adalia bipunctat bipunctat','37b8d39f-78d5-4df4-8473-bfd76744d356','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Adalia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('351a277d-641a-4001-8912-1a44cce9ed55','','','53fc10a9-0e79-5ae3-8f95-ade4ad2de3ee','Sciaphila infimana Walker, 1863','Walker, 1863',1863,0,'ad51456f-c19e-509d-a458-3a4bea8a1cb6','Sciaphila infimana','ad51456f-c19e-509d-a458-3a4bea8a1cb6','Sciaphila infimana','5dcaa113-13a1-5bbd-b8e2-f8583298051c','Sciaphila infiman','1b24064a-ad13-4e36-b44f-4613b462c7ee','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Sciaphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3518155e-f723-4c15-bf31-519a7d5728c6','','','de7bbadb-ad63-532f-a52f-523b401a7d72','Ciocalypta','',0,0,'de7bbadb-ad63-532f-a52f-523b401a7d72','Ciocalypta','de7bbadb-ad63-532f-a52f-523b401a7d72','Ciocalypta','de7bbadb-ad63-532f-a52f-523b401a7d72','Ciocalypta','3518155e-f723-4c15-bf31-519a7d5728c6','Animalia|Porifera|Demospongiae|Halichondrida|Halichondriidae|Ciocalypta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('351ba8d6-ad7d-4bb2-b470-5e9ee0d4490a','','','b51f2031-554a-57b0-bd3f-b8c590b0f774','Mesocyphon halli Broun, 1914','Broun, 1914',1914,0,'b944580a-18b3-53e1-93e3-38bf412face2','Mesocyphon halli','b944580a-18b3-53e1-93e3-38bf412face2','Mesocyphon halli','7713f1e6-c2a6-5e4e-aa78-508b9dda00e4','Mesocyphon hall','351ba8d6-ad7d-4bb2-b470-5e9ee0d4490a','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Mesocyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('351a4702-3e14-4b37-bec6-efd0121814be','','','81d871c8-34cf-5a1d-9fd2-13f38cfcc702','Hamamelidaceae','',0,0,'81d871c8-34cf-5a1d-9fd2-13f38cfcc702','Hamamelidaceae','81d871c8-34cf-5a1d-9fd2-13f38cfcc702','Hamamelidaceae','81d871c8-34cf-5a1d-9fd2-13f38cfcc702','Hamamelidaceae','351a4702-3e14-4b37-bec6-efd0121814be','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('35168a70-9434-4cfb-8091-98729f7defa2','','','4129f0cc-d6d4-50df-bf8a-7bd62f8eb9da','Simorhynchotus antennarius (Claus, 1871)','(Claus, 1871)',1871,0,'5115c844-187d-577e-b0da-782534874a5f','Simorhynchotus antennarius','5115c844-187d-577e-b0da-782534874a5f','Simorhynchotus antennarius','b9f1d26a-c143-5437-87c1-360b12fa54da','Simorhynchotus antennar','35168a70-9434-4cfb-8091-98729f7defa2','Animalia|Arthropoda|Malacostraca|Amphipoda|Lycaeidae|Simorhynchotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('351e55ca-a59c-4c0c-9c71-4b5e7d12f305','','','583389ab-7fcc-5996-8a8d-5eb4b9dcefae','Stenella Syd.','Syd.',0,0,'430a7f77-7c0a-5816-9ab6-ab896d8aaf7c','Stenella','430a7f77-7c0a-5816-9ab6-ab896d8aaf7c','Stenella','430a7f77-7c0a-5816-9ab6-ab896d8aaf7c','Stenella','351e55ca-a59c-4c0c-9c71-4b5e7d12f305','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Stenella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('35222f85-df7b-400b-b668-936abf49849c','','','249a329d-4c69-5eec-9a35-53488116601e','Aciphylla montana var. gracilis (W.R.B.Oliv.) J.W.Dawson','(W.R.B.Oliv.) J.W.Dawson',0,0,'4de7f30c-1c98-5630-b7c9-36658f35fbf5','Aciphylla montana gracilis','4c3fbd57-4051-5030-bc2d-7ac2040747f5','Aciphylla montana var. gracilis','f0810d67-bd97-5156-ad4a-f23b8f324217','Aciphylla montan gracil','35222f85-df7b-400b-b668-936abf49849c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('351f31ee-220a-4c86-a99a-a58f1b4f2148','','','c0685f6d-48ce-5aa4-aee8-1ca608075ef7','Clivina heterogena Putzeys, 1866','Putzeys, 1866',1866,0,'9a24eec7-d049-5f0b-87e3-db2b66fd3c42','Clivina heterogena','9a24eec7-d049-5f0b-87e3-db2b66fd3c42','Clivina heterogena','f2276a8d-1138-5f45-af1c-3532b8e8eb91','Clivina heterogen','351f31ee-220a-4c86-a99a-a58f1b4f2148','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Clivina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('352c4577-9a8a-48cc-a949-4efed3b67b99','','','22ae15d5-a2c1-509d-bc40-c7d18888a7c7','Carmichaelia williamsii Kirk','Kirk',0,0,'a0be1186-d45f-5495-983c-0c62df83eb0b','Carmichaelia williamsii','a0be1186-d45f-5495-983c-0c62df83eb0b','Carmichaelia williamsii','d7fc2e6b-b791-5ec1-b489-79f19b7e77b3','Carmichaelia williams','352c4577-9a8a-48cc-a949-4efed3b67b99','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3529a438-24b6-4367-adbd-758e3ab5ee7a','','','7203fe92-8731-5973-aa2b-8e3e045440d2','Vitex keniensis Turrill','Turrill',0,0,'057c7dab-678b-5d6e-ac57-d24f61ef5614','Vitex keniensis','057c7dab-678b-5d6e-ac57-d24f61ef5614','Vitex keniensis','ac1eb8f9-ee4e-5743-aec5-11c3a4938fd4','Vitex keniens','3529a438-24b6-4367-adbd-758e3ab5ee7a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Vitex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('352812f0-7abc-405c-9222-60761db59d63','','','422432c7-ac0b-5228-a6a6-0d6a7c80ba3e','Peronospora lepidii (McAlpine) G.W. Wilson','(McAlpine) G.W. Wilson',0,0,'4a68c58a-a315-5b0c-a699-f43a9ab6be2a','Peronospora lepidii','4a68c58a-a315-5b0c-a699-f43a9ab6be2a','Peronospora lepidii','79f9ec41-8735-507c-9750-d2f821b72990','Peronospora lepid','7c0c9375-5e37-4662-8803-9a47bc2792ab','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3534d057-bd31-41a2-8723-6152270ef640','','','1cbef15e-d1aa-5dba-bbb7-cf74e383e332','Merginae','',0,0,'1cbef15e-d1aa-5dba-bbb7-cf74e383e332','Merginae','1cbef15e-d1aa-5dba-bbb7-cf74e383e332','Merginae','1cbef15e-d1aa-5dba-bbb7-cf74e383e332','Merginae','3534d057-bd31-41a2-8723-6152270ef640','Animalia|Chordata|Aves|Anseriformes|Anatidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('3529ad3d-f592-434e-bd1c-caa1776824be','','','2fefe885-8ae9-55f9-bd7e-3eae03ae687b','Charopa longstaffae suter, 1913','',0,0,'3775a843-a92b-503d-8439-918fe2a05224','Charopa longstaffae','3775a843-a92b-503d-8439-918fe2a05224','Charopa longstaffae','35b2a711-0d3d-5c4c-828b-8c819c59f4af','Charopa longstaff','3529ad3d-f592-434e-bd1c-caa1776824be','Animalia|Mollusca|Cephalopoda|Octopoda|Vitreledonellidae|Charopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('352f1f31-6c59-4c99-bf6e-6ecc0252825c','','','5497452a-e32e-5a1a-a2f0-5fae78753840','Cardamine corymbosa Hook.f.','Hook.f.',0,0,'7252fce4-878b-56b7-8a82-e42d187f43c6','Cardamine corymbosa','7252fce4-878b-56b7-8a82-e42d187f43c6','Cardamine corymbosa','d67350d1-d01e-58c4-a15f-8ff6105de09c','Cardamine corymbos','352f1f31-6c59-4c99-bf6e-6ecc0252825c','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35312e9b-cd6a-41ed-9a67-6df9e0a642e8','','','29619818-f687-5d5b-a352-0f8a2c45a7e0','Suttonia chathamica (F.Muell.) Mez','(F.Muell.) Mez',0,0,'830717c2-3cd3-544c-96a5-a8489949639e','Suttonia chathamica','830717c2-3cd3-544c-96a5-a8489949639e','Suttonia chathamica','771feda0-79bf-5f85-9129-7b17bf255365','Suttonia chathamic','222dd206-1dd1-456a-af78-7d5dc63be670','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Suttonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('353164ce-f608-42ae-a1da-9bc039a75033','','','38fa31a8-8db7-500d-b03d-c689dd63d1ae','Dianthus plumarius L.','L.',0,0,'dcf4fda5-ce0e-555e-83e9-fd3c7b2bd12f','Dianthus plumarius','dcf4fda5-ce0e-555e-83e9-fd3c7b2bd12f','Dianthus plumarius','8cac9ae9-2d02-5370-881e-b1803fd19e49','Dianthus plumar','353164ce-f608-42ae-a1da-9bc039a75033','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Dianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3535c8fd-b782-4326-b7ba-18e43f613455','','','720473c7-f458-588b-bd2c-74edf1740cb9','Acanthoclinus','',0,0,'720473c7-f458-588b-bd2c-74edf1740cb9','Acanthoclinus','720473c7-f458-588b-bd2c-74edf1740cb9','Acanthoclinus','720473c7-f458-588b-bd2c-74edf1740cb9','Acanthoclinus','3535c8fd-b782-4326-b7ba-18e43f613455','Animalia|Chordata|Actinopterygii|Perciformes|Plesiopidae|Acanthoclinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('353ac2ae-db07-4ec6-8ff3-21f130064228','','','c6587c4c-e41b-5371-b455-418f9a1ac9f0','Eurybia lyallii Hook.f.','Hook.f.',0,0,'00eea8fb-8119-5f75-a8c0-63fd7bf75fec','Eurybia lyallii','00eea8fb-8119-5f75-a8c0-63fd7bf75fec','Eurybia lyallii','1f2ce93f-f726-5e6b-a97f-1faf301f429a','Eurybia lyall','d9855f4a-59a7-4afc-b64e-35a2b1ffdb56','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eurybia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('353b5a2c-c4c9-4053-bf3e-1642b7b8f9be','','','250f6468-e7ef-5cea-8d6c-9312c48a54e5','Uncinia viridis (C.B.Clarke) Edgar','(C.B.Clarke) Edgar',0,0,'a8d4db28-32a7-5f7c-bb57-ef7afce714c0','Uncinia viridis','a8d4db28-32a7-5f7c-bb57-ef7afce714c0','Uncinia viridis','6a691b4e-fe3f-58f4-b262-ef044dfeb9d3','Uncinia uirid','ef3d6247-adc2-4e5a-ab62-d5b528a1083b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('352e96e4-f324-4a21-94ba-ede1522ddfcd','','','bc86b395-9027-5b96-bd1d-c317ff775f60','Stereodon cochlearifolius (Schwägr.) Mitt.','(Schwägr.) Mitt.',0,0,'c8784da4-15e1-50bf-b2bf-1a9c5ada7490','Stereodon cochlearifolius','c8784da4-15e1-50bf-b2bf-1a9c5ada7490','Stereodon cochlearifolius','77645485-938a-5a96-bfe4-c8fa851f162a','Stereodon cochlearifol','ff98f624-1591-4f93-9a43-43758dd3230d','Plantae||Bryopsida|Hypnales|Hypnaceae|Stereodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3539b65e-9a51-4a1e-b0a4-a44673d733cb','','','7d247ba0-ff2e-5473-8517-2fb9301344a1','Crepidotus subhaustellaris Cleland','Cleland',0,0,'3c8c8de2-ebbd-5c96-bd4c-6e05e10f693c','Crepidotus subhaustellaris','3c8c8de2-ebbd-5c96-bd4c-6e05e10f693c','Crepidotus subhaustellaris','36418600-916a-57fb-b0d2-83b14f80cdfe','Crepidotus subhaustellar','22c3a012-2dc5-41fe-9136-536095eed854','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3536960a-ea1e-47f4-8070-cdc7a9aaf8b5','','','66c2dac7-6206-5679-8ce2-49470fd5368e','Porina psilocarpa P.M.McCarthy','P.M.McCarthy',0,0,'021f48f4-13c2-58d1-bf29-22661928dc01','Porina psilocarpa','021f48f4-13c2-58d1-bf29-22661928dc01','Porina psilocarpa','65c53b54-0e0d-51e5-ab19-92b2edb25580','Porina psilocarp','3536960a-ea1e-47f4-8070-cdc7a9aaf8b5','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('353f9d4d-25c1-47a5-a2bf-61c28b093b22','','','929f8dae-c0ab-5a94-8ebe-e5ca970c96f2','Cashiella montiicola (Berk.) Dennis','(Berk.) Dennis',0,0,'f897279a-1c9d-5f8b-b3d3-6a40148d00f6','Cashiella montiicola','f897279a-1c9d-5f8b-b3d3-6a40148d00f6','Cashiella montiicola','d493193a-6c50-5698-bd55-d81435799bb8','Cashiella montiicol','353f9d4d-25c1-47a5-a2bf-61c28b093b22','Fungi|Ascomycota|Leotiomycetes|Helotiales||Cashiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35400d23-cfcc-444d-8606-b18dbb0600d6','','','0b6fdc08-791c-5281-a39f-58fe87f0a8d6','Kakapolichus','',0,0,'0b6fdc08-791c-5281-a39f-58fe87f0a8d6','Kakapolichus','0b6fdc08-791c-5281-a39f-58fe87f0a8d6','Kakapolichus','0b6fdc08-791c-5281-a39f-58fe87f0a8d6','Kakapolichus','35400d23-cfcc-444d-8606-b18dbb0600d6','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pterolichidae|Kakapolichus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('35457f91-77be-4e31-8c13-96f47ca9177b','','','dcd7d5c5-8b94-5643-85e0-8df5e3e4faa0','Erpodium domingense (Spreng.) Müll.Hal.','(Spreng.) Müll.Hal.',0,0,'d0498d76-bf56-5330-987e-80c0e8ee425b','Erpodium domingense','d0498d76-bf56-5330-987e-80c0e8ee425b','Erpodium domingense','480e42c8-fa20-59db-9a90-f596487fb82f','Erpodium domingens','35457f91-77be-4e31-8c13-96f47ca9177b','Plantae||Bryopsida|Dicranales|Erpodiaceae|Erpodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('353e14c4-d2c4-472f-b33b-b3ac13516232','','','ab3f5281-ccd8-54d9-a42b-0121fc9df1ef','Acremonium typhinum Morgan-Jones & W. Gams','Morgan-Jones & W. Gams',0,0,'b1b4af07-e918-5f09-8ea3-28b4c619edf4','Acremonium typhinum','b1b4af07-e918-5f09-8ea3-28b4c619edf4','Acremonium typhinum','d5fb9d97-81c0-5ca3-ac93-60a8c939a5ee','Acremonium typhin','7f33e0b6-3c95-4f5b-89a7-ce4ff49f481e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('354625b8-9d4e-454c-aec9-5a18aaa9d971','','','2c77530d-7e92-5614-a528-56ba85706d68','Marsileaceae Mirb.','Mirb.',0,0,'99f1a884-3b6a-57cd-904b-48eebbafb998','Marsileaceae','99f1a884-3b6a-57cd-904b-48eebbafb998','Marsileaceae','99f1a884-3b6a-57cd-904b-48eebbafb998','Marsileaceae','354625b8-9d4e-454c-aec9-5a18aaa9d971','Plantae|Tracheophyta|Polypodiopsida|Salviniales|Marsileaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('35487ea6-cb27-46fc-a70e-6fb3ceb3ae6b','','','cf828039-a1f4-507b-9575-e8ab1243305b','Tarsosteninae','',0,0,'cf828039-a1f4-507b-9575-e8ab1243305b','Tarsosteninae','cf828039-a1f4-507b-9575-e8ab1243305b','Tarsosteninae','cf828039-a1f4-507b-9575-e8ab1243305b','Tarsosteninae','35487ea6-cb27-46fc-a70e-6fb3ceb3ae6b','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('3549fe9d-c535-4961-90a0-6a8351db6e76','','','9ccea92d-d7f1-5b50-b19d-d75bf317621c','Cladonia humilis var. bourgeanica A.W.Archer','A.W.Archer',0,0,'41b9ed8e-6daa-5614-b61a-a1dc5e9e9d10','Cladonia humilis bourgeanica','d2313ac6-e675-56e0-a3e7-738e756f6501','Cladonia humilis var. bourgeanica','e6a3f318-96ec-5d23-b10d-5349eabd0be0','Cladonia humil bourgeanic','3549fe9d-c535-4961-90a0-6a8351db6e76','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3548104e-4391-4d50-a3ac-7b34e90442c1','','','dc935d2c-e33d-5bce-b36c-9c6d51c89c68','Mecodema undecimus Seldon & Buckley, 2019','Seldon & Buckley, 2019',2019,0,'97a51ace-90ea-50e4-a2ff-ec42da7d940e','Mecodema undecimus','97a51ace-90ea-50e4-a2ff-ec42da7d940e','Mecodema undecimus','c1f5376e-8453-51a8-bc49-dd5578649070','Mecodema undecim','3548104e-4391-4d50-a3ac-7b34e90442c1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35480112-d6d4-4cb2-a812-fc0c11d438f2','','','b2d97cf8-5830-5a05-b721-99b309c25dc6','Eusemion cornigerum (Walker, 1838)','(Walker, 1838)',1838,0,'ce0f8923-6c79-5e09-a104-ce221f485bcb','Eusemion cornigerum','ce0f8923-6c79-5e09-a104-ce221f485bcb','Eusemion cornigerum','f6ca2a8b-7508-511b-85aa-4d98cb37c969','Eusemion corniger','35480112-d6d4-4cb2-a812-fc0c11d438f2','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Eusemion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35564145-0192-42ed-a8a4-934b9f1b8866','','','49b9a1db-ca1d-5955-9b98-d767e1e3b3a3','Zelostemma species [Masner & Huggert], 1989','',0,0,'7bb2670e-dacf-5f3f-bb8d-6f5507f456e4','Zelostemma','7bb2670e-dacf-5f3f-bb8d-6f5507f456e4','Zelostemma','7bb2670e-dacf-5f3f-bb8d-6f5507f456e4','Zelostemma','35564145-0192-42ed-a8a4-934b9f1b8866','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('355092ea-e2fc-4a1a-ba59-9429672502d7','','','0523c3f7-c508-5977-9767-0d197bb7b2e0','Pennisetum macrostachyum Benth.','Benth.',0,0,'897d01ef-4042-5a0d-be27-2ac814cefa54','Pennisetum macrostachyum','897d01ef-4042-5a0d-be27-2ac814cefa54','Pennisetum macrostachyum','db513450-94a5-5b8d-9477-adb20686c8e5','Pennisetum macrostachy','68046c7c-7d29-4a1f-ac3d-8a0eef6b480e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pennisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35554852-36b2-485d-80be-5bef94cce86c','','','d2f93f9e-09dc-55ee-ae45-3a841aebee93','Aspergillus flavipes (Bainier & Sartory) Thom & Church','(Bainier & Sartory) Thom & Church',0,0,'c85823c9-9730-50ff-9236-999486ab7837','Aspergillus flavipes','c85823c9-9730-50ff-9236-999486ab7837','Aspergillus flavipes','5f15e58b-afd0-5737-9c2c-667cd58a71e7','Aspergillus flauip','35554852-36b2-485d-80be-5bef94cce86c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('355a68be-0739-49d7-87a4-1a48a4630c1d','','','045a4cd3-83d0-5e94-b1d2-7bec1516b15c','Kulkarniella pavettae Gokhale & Patel','Gokhale & Patel',0,0,'f945d04c-6ad4-5ada-ab2f-15cf2efb2494','Kulkarniella pavettae','f945d04c-6ad4-5ada-ab2f-15cf2efb2494','Kulkarniella pavettae','73b20bce-385a-52cc-9039-19da99e2e6b3','Kulkarniella pauett','331b1581-5409-42aa-ae50-9f305ae1af60','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Kulkarniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('355a1af0-3b07-4b6a-8d48-0f26debe1738','','','6825c43b-001c-5561-9c98-6760d64cec05','Orthograptus ruedemanni (Ruedemann, 1895)','(Ruedemann, 1895)',1895,0,'dae7b540-17e8-59e3-a305-9e11d39a424f','Orthograptus ruedemanni','dae7b540-17e8-59e3-a305-9e11d39a424f','Orthograptus ruedemanni','85cb6822-d5ac-57ca-8196-74f0538f9ae2','Orthograptus ruedemann','355a1af0-3b07-4b6a-8d48-0f26debe1738','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Orthograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3558d366-5a0c-4f22-9f11-89fffccf74f6','','','8ee6db3b-b893-5cfd-8732-f391e255c011','Platynothrus tenuiclava Hammer, 1966','Hammer, 1966',1966,0,'3293d3c2-b948-56ac-905c-c39adca9a6cd','Platynothrus tenuiclava','3293d3c2-b948-56ac-905c-c39adca9a6cd','Platynothrus tenuiclava','7e5dff82-a1a2-5d7d-9a32-bca86ed90f20','Platynothrus tenuiclau','3558d366-5a0c-4f22-9f11-89fffccf74f6','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Camisidae|Platynothrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35589c47-6d9b-4355-8422-e85c44611195','','','280c475f-a36c-5286-ae68-212ab3b81f37','Dwayabeeja sundara Subram.','Subram.',0,0,'95e819e5-18f5-5ece-bfc1-d73381750b9b','Dwayabeeja sundara','95e819e5-18f5-5ece-bfc1-d73381750b9b','Dwayabeeja sundara','7bdf9d45-89cb-5c8b-870d-3a785377c272','Dwayabeeja sundar','e7302072-6273-47c4-98ed-58b5792caf08','Fungi|Ascomycota||||Dwayabeeja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35570b8a-c178-4542-a03a-e9babddf5d5e','','','f2e156e9-ab89-5072-89cb-1aee7b1c40c9','Austrolaenilla fulgens (Pruvot, 1936)','(Pruvot, 1936)',1936,0,'e589f3f2-9537-56d8-b752-141beda29864','Austrolaenilla fulgens','e589f3f2-9537-56d8-b752-141beda29864','Austrolaenilla fulgens','e589f3f2-9537-56d8-b752-141beda29864','Austrolaenilla fulgens','35570b8a-c178-4542-a03a-e9babddf5d5e','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Austrolaenilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35617820-7bc1-468f-96a2-810ab8721dfa','','','91749d99-5a16-531b-9a09-5935860f52c9','Neopeckia Sacc.','Sacc.',0,0,'4bc422f9-e0f5-573c-a751-2c0fef721612','Neopeckia','4bc422f9-e0f5-573c-a751-2c0fef721612','Neopeckia','4bc422f9-e0f5-573c-a751-2c0fef721612','Neopeckia','35617820-7bc1-468f-96a2-810ab8721dfa','Fungi|Ascomycota|Dothideomycetes|||Neopeckia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('372b102a-4269-4124-b1bf-83164ef52a44','','','3e2982c6-f6b7-5b71-9c0b-d68ecd24bff1','Agropyron enysii Kirk','Kirk',0,0,'6d2d374c-bad2-51fd-80aa-6580578c7f1e','Agropyron enysii','6d2d374c-bad2-51fd-80aa-6580578c7f1e','Agropyron enysii','ea80e6ee-2a98-5c48-979b-11287e8b807a','Agropyron enys','a3a53c80-001f-4459-a412-4ff1baa91387','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agropyron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('372d02be-6971-4e44-b4a0-a0cc2fbcfca5','','','145cdbea-52d3-57d2-ad2f-746a4a0d7541','Chondrogaster pachysporus Maire','Maire',0,0,'c658828a-05d5-5897-b541-4bf7f44b7dc5','Chondrogaster pachysporus','c658828a-05d5-5897-b541-4bf7f44b7dc5','Chondrogaster pachysporus','dcfc7a4f-3e74-5450-b84a-e4eac56ebd2e','Chondrogaster pachyspor','372d02be-6971-4e44-b4a0-a0cc2fbcfca5','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Mesophelliaceae|Chondrogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('372d5bde-7a66-47ce-a6c7-f8341a0bbe5e','','','562811e4-851f-5d3e-aaff-0350147d166f','Phaeothyriolum microthyrioides (G. Winter) H.J. Swart','(G. Winter) H.J. Swart',0,0,'71fcbdc8-581e-5807-b93f-631eec6c05d6','Phaeothyriolum microthyrioides','71fcbdc8-581e-5807-b93f-631eec6c05d6','Phaeothyriolum microthyrioides','735523fa-3f9f-5dbd-be19-f0492524d4d3','Phaeothyriolum microthyrioid','372d5bde-7a66-47ce-a6c7-f8341a0bbe5e','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Phaeothyriolum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37341920-2f36-4e35-a235-264d233b6662','','','49aaebef-b6e4-5f4e-a6a8-7daa861b5764','Baeopterus Lamb, 1909','Lamb, 1909',1909,0,'72d76d2d-b707-5890-b0c2-30c83f3243d0','Baeopterus','72d76d2d-b707-5890-b0c2-30c83f3243d0','Baeopterus','72d76d2d-b707-5890-b0c2-30c83f3243d0','Baeopterus','37341920-2f36-4e35-a235-264d233b6662','Animalia|Arthropoda|Insecta|Diptera|Coelopidae|Baeopterus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3734d40c-7daa-4119-a355-03e995456869','','','4b8a66ec-c313-5fad-b0da-2eee4bee0ace','Periplaneta fuliginosa (Serville, 1839)','(Serville, 1839)',1839,0,'b2920f15-5a98-5472-b4b0-a2c357e7847a','Periplaneta fuliginosa','b2920f15-5a98-5472-b4b0-a2c357e7847a','Periplaneta fuliginosa','47012683-4a13-561b-82cd-2b4038655a71','Periplaneta fuliginos','3734d40c-7daa-4119-a355-03e995456869','Animalia|Arthropoda|Insecta|Blattodea|Blattidae|Periplaneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3734621d-aab0-429f-bcc6-f43da4f6a790','','','62eafe39-152c-5a40-9f15-8668c0868e20','Mycosphaerella lethalis R. Stone','R. Stone',0,0,'a77d648f-fbaa-5ceb-8f90-c6f43e9d0949','Mycosphaerella lethalis','a77d648f-fbaa-5ceb-8f90-c6f43e9d0949','Mycosphaerella lethalis','d9048e03-2cd9-5194-ab0a-e69e1113d277','Mycosphaerella lethal','6d9bacd6-62ec-4af6-a9e4-c5075e6a7625','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('373e8ec3-2873-43f0-a3ed-3a4ce1cb3049','','','5acb8e4c-3e3d-5852-88f1-6d97e6b1ea97','Eumatigonus waitahae Korsós & Johns, 2009','Korsós & Johns, 2009',2009,0,'9f454aec-30c7-5d6f-a894-9aecdf35a705','Eumatigonus waitahae','9f454aec-30c7-5d6f-a894-9aecdf35a705','Eumatigonus waitahae','d4b16de4-ac2a-50cb-bee7-2ba5747abdf9','Eumatigonus waitah','373e8ec3-2873-43f0-a3ed-3a4ce1cb3049','Animalia|Arthropoda|Diplopoda|Spirostreptida|Iulomorphidae|Eumatigonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('373d7276-8695-48f1-a7a1-5dc364402e5a','','','596fc179-8dcf-5927-a56a-1b5feff9e06f','Kiwiaesthetus biimpressus Puthz, 2008','Puthz, 2008',2008,0,'516d90ed-ab94-517f-a24e-bbc594dbffb1','Kiwiaesthetus biimpressus','516d90ed-ab94-517f-a24e-bbc594dbffb1','Kiwiaesthetus biimpressus','72b515e0-618c-5f80-abb5-0b0c201d2e0d','Kiwiaesthetus biimpress','373d7276-8695-48f1-a7a1-5dc364402e5a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Kiwiaesthetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('373eb69e-fcc8-4a0d-b418-5286d41be0cd','','','48af7d84-c2c3-59e9-b485-f6cdeb5a039b','Terranova antarctica Leiper & Atkinson, 1914','Leiper & Atkinson, 1914',1914,0,'7d1aec50-d957-5e56-9d94-082c0a8969f5','Terranova antarctica','7d1aec50-d957-5e56-9d94-082c0a8969f5','Terranova antarctica','c3df91c5-d88f-52ec-8677-b586c1c82b4a','Terranova antarctic','373eb69e-fcc8-4a0d-b418-5286d41be0cd','Animalia|Nematoda|Secernentea|Ascaridida|Ascarididae|Terranova','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('373e6a19-5b41-415d-b4f7-fd5562c54cad','','','bb79c3c1-8526-5164-a291-df599eb4955f','Diloma subrostrata','',0,0,'bb79c3c1-8526-5164-a291-df599eb4955f','Diloma subrostrata','bb79c3c1-8526-5164-a291-df599eb4955f','Diloma subrostrata','9b526f9d-8653-5c01-8ef3-b28d8bcb0483','Diloma subrostrat','373e6a19-5b41-415d-b4f7-fd5562c54cad','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Diloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('373b226d-7640-49d1-80d3-f6b10d0c56ee','','','9afb903c-78e9-51cb-9f91-5f25de900bb8','Lecidea lapicida var. maungahukae Hertel','Hertel',0,0,'318d5b2d-2302-598a-a8a4-8ea8ccd96445','Lecidea lapicida maungahukae','f98713aa-8f12-5b68-9673-14776ee8100b','Lecidea lapicida var. maungahukae','c9aed23b-0f82-5feb-bae7-7e08c78a8b40','Lecidea lapicid maungahuk','373b226d-7640-49d1-80d3-f6b10d0c56ee','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('37449f46-eedb-4d67-b788-0886b7f5a4a2','','','786e8e91-f4a8-53c4-b102-6932fe57cf62','Picea smithiana (Wall.) Boiss','(Wall.) Boiss',0,0,'70f4d934-26a1-58ce-a770-2b2ddd172612','Picea smithiana','70f4d934-26a1-58ce-a770-2b2ddd172612','Picea smithiana','154a8db0-d63b-5814-abd9-54e8698c0e2a','Picea smithian','37449f46-eedb-4d67-b788-0886b7f5a4a2','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Picea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37441e80-cf72-463c-a05b-7d6da87f05b7','','','4cfa3f62-94b9-5263-ac6c-b21cd3f19b7e','Ceraphronoidea','',0,0,'4cfa3f62-94b9-5263-ac6c-b21cd3f19b7e','Ceraphronoidea','4cfa3f62-94b9-5263-ac6c-b21cd3f19b7e','Ceraphronoidea','4cfa3f62-94b9-5263-ac6c-b21cd3f19b7e','Ceraphronoidea','37441e80-cf72-463c-a05b-7d6da87f05b7','Animalia|Arthropoda|Insecta|Hymenoptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('373ec8c3-e21e-4186-958f-7e50a1aa8397','','','02048083-d4eb-5082-9083-d283fbf50457','Schlotheimia torquata (Hedw.) Brid.','(Hedw.) Brid.',0,0,'3575a5c1-ba4a-5e4a-8015-c6e36c098c67','Schlotheimia torquata','3575a5c1-ba4a-5e4a-8015-c6e36c098c67','Schlotheimia torquata','6c2cb074-38c3-5a08-b0d8-a49520322d3d','Schlotheimia torquat','373ec8c3-e21e-4186-958f-7e50a1aa8397','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Schlotheimia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3741ae34-6c10-46a4-bb56-baeb8c5021bf','','','95836c5b-e042-55d0-9365-8f65cc1c3434','Carmichaelia odorata var. pilosa (Benth.) Kirk','(Benth.) Kirk',0,0,'9d4e5209-3abd-54d9-8522-1f889badc880','Carmichaelia odorata pilosa','db92f229-03a2-5e00-93fe-df01bbda0ef9','Carmichaelia odorata var. pilosa','fb9d4fe8-91ff-5332-8d54-9419724d31de','Carmichaelia odorat pilos','614947c7-3597-4bd2-b0c5-0785f1920214','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('374aedc9-9e7c-41b4-902a-1b0d49863ae6','','','bbd4eaa0-b446-581e-baaa-28fe7cd7f209','Meliola osmanthi Syd. & P. Syd.','Syd. & P. Syd.',0,0,'f6254498-9d05-503b-a6e3-cf7473f75855','Meliola osmanthi','f6254498-9d05-503b-a6e3-cf7473f75855','Meliola osmanthi','ac35a3b2-eb42-5f0c-8970-7180498f2bbc','Meliola osmanth','374aedc9-9e7c-41b4-902a-1b0d49863ae6','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37467651-b65e-44e0-8904-674652fcfc30','','','7075a3d4-1048-555b-a90b-8a3e16113222','Dendrobaena veneta (Rosa, 1886)','(Rosa, 1886)',1886,0,'cb2fbad7-74d5-5fa0-9570-fa14b2dd78a6','Dendrobaena veneta','cb2fbad7-74d5-5fa0-9570-fa14b2dd78a6','Dendrobaena veneta','6f9c4b8a-8d6c-57a5-919e-b6333ccc6237','Dendrobaena uenet','37467651-b65e-44e0-8904-674652fcfc30','Animalia|Annelida|Clitellata|Opisthopora|Lumbricidae|Dendrobaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('374650e0-3bb9-4ee6-89e6-e984475d832d','','','f7df98ae-dedf-5e1d-8df3-88e5cb4d38a3','Thelephora calcea subsp. glebulosa Fr.','Fr.',0,0,'5d472326-692d-565e-ad41-a022cb5b5b05','Thelephora calcea glebulosa','083b473d-14dd-5c9b-8b2f-a5f461f317f5','Thelephora calcea subsp. glebulosa','35aa9893-cd35-5037-835c-a09144e7f8bb','Thelephora calce glebulos','8e8ab73c-cbce-4bf4-9bef-24bce22f32b3','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('374f3c71-f537-42f1-8a9d-5eae460139ce','','','f411e5e9-d78a-545c-a3ed-3b6acd890a39','Gnomoniopsis fragariae (Laib.) Udayanga & Castl.','(Laib.) Udayanga & Castl.',0,0,'d2df24e1-699f-58f7-b925-89ce4c8e5256','Gnomoniopsis fragariae','d2df24e1-699f-58f7-b925-89ce4c8e5256','Gnomoniopsis fragariae','dc99d11a-8830-5183-9f7f-3c624e46ee84','Gnomoniopsis fragari','374f3c71-f537-42f1-8a9d-5eae460139ce','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomoniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('374f831a-8956-4d1a-b958-7a3fb07524e5','','','19435ab6-46ef-5211-88c7-a9689c14fa69','Botrychium erosum Milde','Milde',0,0,'f1ec2b35-8e82-5da4-9d5e-188a47979e89','Botrychium erosum','f1ec2b35-8e82-5da4-9d5e-188a47979e89','Botrychium erosum','18eaf3db-e517-5871-8b4d-247cf5861965','Botrychium eros','d4a6db0d-8b7b-41ec-8c19-e138f527ae32','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Botrychium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3750e390-775b-4339-bbe1-c3d80e4a1ba6','','','d528092a-e195-5a2d-a19e-6683a12b8bc4','Aneurus zealandensis Heiss, 1998','Heiss, 1998',1998,0,'1d1fcd7d-172b-5c20-a427-8c5750c4fded','Aneurus zealandensis','1d1fcd7d-172b-5c20-a427-8c5750c4fded','Aneurus zealandensis','3e807d96-3a24-5e3c-bbfd-546cdb39369a','Aneurus zealandens','3750e390-775b-4339-bbe1-c3d80e4a1ba6','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Aneurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('375242ca-62e6-4f03-81b6-4d10e581cf38','','','e6c065de-cbe4-502b-a923-5f9762f6aa9e','Amblyptilia heliastis (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'0c94987b-cc86-5c6f-9478-a2b3e8bbd968','Amblyptilia heliastis','0c94987b-cc86-5c6f-9478-a2b3e8bbd968','Amblyptilia heliastis','24dcd296-c254-57bb-a37a-29f7e210f9c3','Amblyptilia heliast','375242ca-62e6-4f03-81b6-4d10e581cf38','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Amblyptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('375b147e-f454-4c67-ae9f-8d8e835e7178','','','9de151b0-f387-5385-ab6c-07050ee15e40','Diphylleidae','',0,0,'9de151b0-f387-5385-ab6c-07050ee15e40','Diphylleidae','9de151b0-f387-5385-ab6c-07050ee15e40','Diphylleidae','9de151b0-f387-5385-ab6c-07050ee15e40','Diphylleidae','375b147e-f454-4c67-ae9f-8d8e835e7178','Protozoa|Apusozoa|Diphyllatea|Diphylleida|Diphylleidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('37551a1e-130f-4fef-9467-e77bbaa1aa08','','','e7394f9e-fc01-5d9a-bbdb-ca707b550973','Peromyia rara Jaschhof, 2004','Jaschhof, 2004',2004,0,'bfce21bd-b09d-589e-9da9-76a4dc613672','Peromyia rara','bfce21bd-b09d-589e-9da9-76a4dc613672','Peromyia rara','63b5adee-6ad4-56d2-9acc-39a8647ec5a6','Peromyia rar','37551a1e-130f-4fef-9467-e77bbaa1aa08','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Peromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('375389b5-9d62-4a79-92f3-d28b4979f7fc','','','4a25e6a9-3a48-5e70-894c-def9d050d1ff','Austrophthiracarus neonominatus Liu & Wu, 2013','Liu & Wu, 2013',2013,0,'7a5e8777-f3ab-5355-8092-ae7393ed3e59','Austrophthiracarus neonominatus','7a5e8777-f3ab-5355-8092-ae7393ed3e59','Austrophthiracarus neonominatus','cb34e607-bbae-50ce-a94f-e9b2270d313c','Austrophthiracarus neonominat','375389b5-9d62-4a79-92f3-d28b4979f7fc','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Austrophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('376169f1-538d-4544-85ba-0010639e2632','','','f66c782c-0621-5beb-b9fc-ba407abdb124','Leucostegia C.Presl','C.Presl',0,0,'62811390-b1c6-5fbd-b3f4-3e67a5653629','Leucostegia','62811390-b1c6-5fbd-b3f4-3e67a5653629','Leucostegia','62811390-b1c6-5fbd-b3f4-3e67a5653629','Leucostegia','376169f1-538d-4544-85ba-0010639e2632','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Leucostegia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('375d094a-60ab-4ad1-9e9f-0798e7e1239f','','','c0e72855-e679-5736-a982-2b07c6e02bb7','Hormiokrypsis Bat. & Nascim.','Bat. & Nascim.',0,0,'037b4bd9-9db6-5520-89a0-f72c06059aed','Hormiokrypsis','037b4bd9-9db6-5520-89a0-f72c06059aed','Hormiokrypsis','037b4bd9-9db6-5520-89a0-f72c06059aed','Hormiokrypsis','375d094a-60ab-4ad1-9e9f-0798e7e1239f','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Hormiokrypsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('375be8da-2c1e-4915-ad31-45603c87fe24','','','160df158-88e1-5c12-a623-c0d43ff85d18','Henricia lukinsii (Farquhar, 1898)','(Farquhar, 1898)',1898,0,'4fae5f6f-5043-586b-8738-99b261259edc','Henricia lukinsii','4fae5f6f-5043-586b-8738-99b261259edc','Henricia lukinsii','467f319f-a250-58c2-8a1f-31fb68e72008','Henricia lukins','375be8da-2c1e-4915-ad31-45603c87fe24','Animalia|Echinodermata|Asteroidea|Spinulosida|Echinasteridae|Henricia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('375dbf86-ab03-4f0d-a10a-897278103e61','','','05707caa-5be0-54c2-90a0-a817e4d478a5','Calamagrostis filiformis (G.Forst.) Cockayne','(G.Forst.) Cockayne',0,0,'d2392332-f338-5b84-bb09-4e8f9c8344d1','Calamagrostis filiformis','d2392332-f338-5b84-bb09-4e8f9c8344d1','Calamagrostis filiformis','8a325b48-bf26-5356-9198-bf8357ff672c','Calamagrostis filiform','29aebd69-62dc-4b66-8d59-fd43e04a70d6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Calamagrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('375b2924-75a6-45a6-9e27-eda6f64acdec','','','486ec87d-328a-585d-b4b3-4ac459b9af3a','Gynoplistia heighwayi Alexander, 1930','Alexander, 1930',1930,0,'c0667adf-b23a-5ab6-ba8f-23c5db05c65d','Gynoplistia heighwayi','c0667adf-b23a-5ab6-ba8f-23c5db05c65d','Gynoplistia heighwayi','677c4e54-a3d6-5869-a898-63bda98f5ed8','Gynoplistia heighway','375b2924-75a6-45a6-9e27-eda6f64acdec','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37622b0f-6c84-4e66-a250-35ed4a2be13f','','','1384bac2-49d2-568d-886b-5c2d2f48cc61','Euglenida','',0,0,'1384bac2-49d2-568d-886b-5c2d2f48cc61','Euglenida','1384bac2-49d2-568d-886b-5c2d2f48cc61','Euglenida','1384bac2-49d2-568d-886b-5c2d2f48cc61','Euglenida','37622b0f-6c84-4e66-a250-35ed4a2be13f','Protozoa|Euglenozoa|Euglenoidea|Euglenida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('3766ae5a-cba0-4caf-8ed9-0b8828060cdd','','','25db7374-7853-58f0-a9ae-436d261b5723','Orthoamphisiella grelli Eigner & Foissner, 1993','Eigner & Foissner, 1993',1993,0,'1163b85e-7b4b-5ff0-808f-82d829215ce6','Orthoamphisiella grelli','1163b85e-7b4b-5ff0-808f-82d829215ce6','Orthoamphisiella grelli','9fd10655-b485-5ffc-8584-0c18911ea082','Orthoamphisiella grell','3766ae5a-cba0-4caf-8ed9-0b8828060cdd','Chromista|Ciliophora|Spirotrichea|Stichotrichida|Amphisiellidae|Orthoamphisiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('376783bd-4b6e-43bc-9ff6-617ffc03dee6','','','19b2f478-d8d8-552a-9ca1-e53a4bc88443','Puccinia distorta Holw.','Holw.',0,0,'559be4cc-fd6d-540e-8e7f-edc221aee87a','Puccinia distorta','559be4cc-fd6d-540e-8e7f-edc221aee87a','Puccinia distorta','c98f4518-7f1b-53ee-bd18-7f2fb42d2edd','Puccinia distort','376783bd-4b6e-43bc-9ff6-617ffc03dee6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3770a94e-ae4e-4f19-92ef-192d8c720838','','','8b8ad8aa-2257-5f4e-8bc3-c3a8b64a2048','Ennearthron','',0,0,'8b8ad8aa-2257-5f4e-8bc3-c3a8b64a2048','Ennearthron','8b8ad8aa-2257-5f4e-8bc3-c3a8b64a2048','Ennearthron','8b8ad8aa-2257-5f4e-8bc3-c3a8b64a2048','Ennearthron','3770a94e-ae4e-4f19-92ef-192d8c720838','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|Ennearthron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3768e700-bf8f-4433-9e59-1f16c1bb022a','','','7df3eb8d-67fa-51a0-9e85-863ab0467ecc','Peperomia blanda (Jacq.) Kunth','(Jacq.) Kunth',0,0,'4168047a-5e73-5465-94f8-3379c7c820d3','Peperomia blanda','4168047a-5e73-5465-94f8-3379c7c820d3','Peperomia blanda','2dd05917-80ec-5667-ad2a-ac6ac95bbfe7','Peperomia bland','3768e700-bf8f-4433-9e59-1f16c1bb022a','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Peperomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('376c0192-e130-47c2-b7ca-2e8320fb83e6','','','ea8bf045-a57f-5cb5-bf00-8bab3ea5ad94','Kickxellaceae Linder','Linder',0,0,'c8f5a345-c741-5f88-8e41-c288a5bc15a6','Kickxellaceae','c8f5a345-c741-5f88-8e41-c288a5bc15a6','Kickxellaceae','c8f5a345-c741-5f88-8e41-c288a5bc15a6','Kickxellaceae','376c0192-e130-47c2-b7ca-2e8320fb83e6','Fungi|Kickxellomycota|Kickxellomycetes|Kickxellales|Kickxellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('376cce99-81f9-4ce6-8a70-659c6546458e','','','e239a8b3-4e9d-53f7-b53b-a5452fd06d4c','Sporormia fimetaria (Rabenh.) De Not.','(Rabenh.) De',0,0,'0313b713-c008-579f-8576-e309568e51e9','Sporormia fimetaria','0313b713-c008-579f-8576-e309568e51e9','Sporormia fimetaria','a6b705e6-617d-5f87-80c9-7d248bfac5b8','Sporormia fimetar','376cce99-81f9-4ce6-8a70-659c6546458e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Sporormia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3563787b-58dd-437f-a8e6-26c6e0e1ac3c','','','98820e98-5a2e-50c0-841b-d33b02f24738','Helicogoniaceae Baral','Baral',0,0,'49c09757-6964-5c44-b9fb-fe9b01c6d808','Helicogoniaceae','49c09757-6964-5c44-b9fb-fe9b01c6d808','Helicogoniaceae','49c09757-6964-5c44-b9fb-fe9b01c6d808','Helicogoniaceae','3563787b-58dd-437f-a8e6-26c6e0e1ac3c','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Helicogoniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('37723a66-d437-48c8-af72-24be0646c70a','','','b66b5ee0-ce71-5559-9d82-3a96c096665c','Pyrenochaeta terrestris (H.N. Hansen) Gorenz, J.C. Walker & Larson','(H.N. Hansen) Gorenz, J.C. Walker & Larson',0,0,'7fdd215d-5461-5467-97f7-74ea4a64e189','Pyrenochaeta terrestris','7fdd215d-5461-5467-97f7-74ea4a64e189','Pyrenochaeta terrestris','a94ff43c-a921-51e8-85cd-fd1544873745','Pyrenochaeta terrestr','98c4fe13-ef95-45bc-bf99-6990b01437ea','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Pyrenochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3561e0e8-690f-4f27-bd28-4a92e34b44df','','','b34ccdc4-4291-5e8d-8336-e818c37fa2d6','Ceratomyxa inversa Meglitsch, 1960','Meglitsch, 1960',1960,0,'eafbdbcb-7aae-5ae5-8695-05d73a02f792','Ceratomyxa inversa','eafbdbcb-7aae-5ae5-8695-05d73a02f792','Ceratomyxa inversa','fd7d4d81-0f77-5351-83b1-d72599500578','Ceratomyxa inuers','3561e0e8-690f-4f27-bd28-4a92e34b44df','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('356d74a1-cb45-48c5-bbb4-0260bd1d3def','','','04f8d4e5-1481-54aa-a083-9f011374e775','Orsinome','',0,0,'04f8d4e5-1481-54aa-a083-9f011374e775','Orsinome','04f8d4e5-1481-54aa-a083-9f011374e775','Orsinome','04f8d4e5-1481-54aa-a083-9f011374e775','Orsinome','356d74a1-cb45-48c5-bbb4-0260bd1d3def','Animalia|Arthropoda|Arachnida|Araneae|Tetragnathidae|Orsinome','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3563f3ce-5e5a-4dd3-886b-18b0b0e3128f','','','d210443b-96a2-5f40-864a-180b1e96730a','Metacrias strategica (Hudson, 1889)','(Hudson, 1889)',1889,0,'24f392a5-d5b9-5f79-95c2-d0fa5f36a1a1','Metacrias strategica','24f392a5-d5b9-5f79-95c2-d0fa5f36a1a1','Metacrias strategica','5bb3b508-00ce-51f5-904c-fd5af376ae2a','Metacrias strategic','3563f3ce-5e5a-4dd3-886b-18b0b0e3128f','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Metacrias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('356ab5d8-d06f-4c32-93a6-05f007e70006','','','57201c96-18e5-52f7-a18a-67cb07455310','Lachnagrostis littoralis subsp. salaria Edgar','Edgar',0,0,'330c0372-ee00-5a22-bc90-49a8427a5ee9','Lachnagrostis littoralis salaria','20f54b53-b3f5-5792-b0c9-70b0d70599eb','Lachnagrostis littoralis subsp. salaria','0bda0cce-9f57-5eb3-ba18-289b8eb19e4d','Lachnagrostis littoral salar','356ab5d8-d06f-4c32-93a6-05f007e70006','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('35642a70-eb2c-4036-b8f4-4fbfcbcf1f66','','','2205744c-fd96-51b8-8b90-91379f8740ca','Myriocoleopsis Schiffn.','Schiffn.',0,0,'8702452d-0d2f-5386-83e8-cd2638346127','Myriocoleopsis','8702452d-0d2f-5386-83e8-cd2638346127','Myriocoleopsis','8702452d-0d2f-5386-83e8-cd2638346127','Myriocoleopsis','35642a70-eb2c-4036-b8f4-4fbfcbcf1f66','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Myriocoleopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('356e512f-9f56-43e5-a8e8-508824777c6e','','','37bc7ce3-54f5-5bb7-8c0b-20a2be9e00a6','Rhodochorton rothii (Turton) Nägeli','(Turton) Nägeli',0,0,'1bab0bc2-f946-59a4-9cb3-2791212fb967','Rhodochorton rothii','1bab0bc2-f946-59a4-9cb3-2791212fb967','Rhodochorton rothii','2c029176-d48d-592e-91be-cfe995e7e87f','Rhodochorton roth','00c90dc6-b24f-48bb-8540-29ddcb388c56','Plantae|||Acrochaetiales|Rhodochortonaceae|Rhodochorton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('356f97c0-5fe6-4756-8071-f661cd7f70f0','','','8d0897ce-d72e-5485-a4f5-f4e3090e0c55','Harpago species Kah0204/09','',0,0,'4f352e6c-1936-5bf5-b8ed-52afef52bd7d','Harpago','4f352e6c-1936-5bf5-b8ed-52afef52bd7d','Harpago','4f352e6c-1936-5bf5-b8ed-52afef52bd7d','Harpago','356f97c0-5fe6-4756-8071-f661cd7f70f0','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lekythoporidae|''Harpago''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('356ea753-87f1-4deb-a168-ba636f46d54e','','','0da8653b-037c-5d15-9014-abb40f7e8a52','Geograpsus grayi (H. Milne Edwards, 1853)','(H. Milne Edwards, 1853)',1853,0,'8bc96f93-f126-5563-b4b0-a7e088370894','Geograpsus grayi','8bc96f93-f126-5563-b4b0-a7e088370894','Geograpsus grayi','4a882887-1bf1-5330-a5a2-800cee595314','Geograpsus gray','356ea753-87f1-4deb-a168-ba636f46d54e','Animalia|Arthropoda|Malacostraca|Decapoda|Grapsidae|Geograpsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35704ee9-3d76-44bd-a70e-307646b4fb4c','','','6c6d97cc-07e5-5a29-bda5-86a2c9959a8d','Heterolobosea Page & Blanton','Page & Blanton',0,0,'9bdaab17-cc87-5985-b18a-15fa8d4adcfe','Heterolobosea','9bdaab17-cc87-5985-b18a-15fa8d4adcfe','Heterolobosea','9bdaab17-cc87-5985-b18a-15fa8d4adcfe','Heterolobosea','35704ee9-3d76-44bd-a70e-307646b4fb4c','Protozoa|Percolozoa|Heterolobosea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('3572f603-fc9b-4fac-b5d8-60d3a6a3939f','','','26e5232e-62bf-54bc-9348-cda91d128208','Gerynassa species','',0,0,'92332047-83dd-5b2a-914b-f5a972407325','Gerynassa','92332047-83dd-5b2a-914b-f5a972407325','Gerynassa','92332047-83dd-5b2a-914b-f5a972407325','Gerynassa','3572f603-fc9b-4fac-b5d8-60d3a6a3939f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gerynassa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('357a028c-d8a3-4e71-9074-bc76da8f593c','','','0227f863-6bad-5b05-b28e-39c9012eaaf6','Rinodina archaea (Ach.) Arnold','(Ach.) Arnold',0,0,'afa8a1f6-7b4a-55ce-b0eb-5f32ce71ff4e','Rinodina archaea','afa8a1f6-7b4a-55ce-b0eb-5f32ce71ff4e','Rinodina archaea','b23119d6-ec04-5808-b89f-363416875f41','Rinodina archae','','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35762bad-3f4c-49b0-899d-fcc1f18286be','','','b6b7e3fb-1e27-53bb-a450-59af26d5e610','Kuntzeomyces Henn. ex Sacc. & P. Syd.','Henn. ex Sacc. & P. Syd.',0,0,'7bb2b86d-37b2-5b9c-84c2-e524a5e0c128','Kuntzeomyces','7bb2b86d-37b2-5b9c-84c2-e524a5e0c128','Kuntzeomyces','7bb2b86d-37b2-5b9c-84c2-e524a5e0c128','Kuntzeomyces','35762bad-3f4c-49b0-899d-fcc1f18286be','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Kuntzeomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('357c7bd8-4f3f-48a9-868f-5f2347b1430d','','','bdbaa9c8-ef6a-5a84-94ad-6e227468dd29','Inonotus rickii (Pat.) D.A. Reid','(Pat.) D.A. Reid',0,0,'4c89ce2b-0f6c-5540-9c9e-f45a3d64c496','Inonotus rickii','4c89ce2b-0f6c-5540-9c9e-f45a3d64c496','Inonotus rickii','607229cb-199a-53ee-9e9c-48e3a1b2d153','Inonotus rick','357c7bd8-4f3f-48a9-868f-5f2347b1430d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Inonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('357a6049-3ab6-4466-b491-7390e3b5bceb','','','ad724fc1-10ed-5227-b032-81fa3bea38ad','Pharmacus cristatus Hegg, Morgan-Richards and Trewick, 2022','Hegg, Morgan-Richards and Trewick, 2022',2022,0,'b4bfb869-3b99-5bb9-94ae-5c7b5b09e258','Pharmacus cristatus','b4bfb869-3b99-5bb9-94ae-5c7b5b09e258','Pharmacus cristatus','d0ba741b-c4ce-57c7-ab34-a9e2b364758e','Pharmacus cristat','357a6049-3ab6-4466-b491-7390e3b5bceb','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pharmacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3581e90b-98c2-42a4-a536-01bbacbd701b','','','399172c2-9a2a-56e9-83e3-1e9edd9342b3','Gracilicera monticola (Malloch, 1938)','(Malloch, 1938)',1938,0,'11aa17ca-c0ee-5206-b8e5-b271f8389899','Gracilicera monticola','11aa17ca-c0ee-5206-b8e5-b271f8389899','Gracilicera monticola','a791b246-ad4f-5a34-bfe8-1beec7a0f114','Gracilicera monticol','3581e90b-98c2-42a4-a536-01bbacbd701b','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Gracilicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35889b46-1dba-494e-b526-4d3ec431a2bb','','','167974c7-463e-52fd-b7ab-a1dfdb8266bf','Kogia','',0,0,'167974c7-463e-52fd-b7ab-a1dfdb8266bf','Kogia','167974c7-463e-52fd-b7ab-a1dfdb8266bf','Kogia','167974c7-463e-52fd-b7ab-a1dfdb8266bf','Kogia','35889b46-1dba-494e-b526-4d3ec431a2bb','Animalia|Chordata|Mammalia|Cetacea|Physeteridae|Kogia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('35871fac-0aa4-4ffc-a7a3-1df64fb3ca00','','','b8a7f606-1909-5a6f-ac68-7baedf575833','Junewangia sphaerospora W.A. Baker & Morgan-Jones','W.A. Baker & Morgan-Jones',0,0,'c2c2c62b-be29-5305-bdf9-9f1dfce264e1','Junewangia sphaerospora','c2c2c62b-be29-5305-bdf9-9f1dfce264e1','Junewangia sphaerospora','3d4b34de-d49f-5342-88a4-4b526060a8f3','Junewangia sphaerospor','35871fac-0aa4-4ffc-a7a3-1df64fb3ca00','Fungi|Ascomycota|Sordariomycetes||Junewangiaceae|Junewangia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('358351c4-fbc8-4c78-9f96-b2287e0ef2de','','','d426407e-672e-5a53-94fb-bc2171c70c71','Erechthias erebistis Meyrick, 1892','Meyrick, 1892',1892,0,'1b8cc7ae-a701-5d6c-93a8-605aeaeec5ca','Erechthias erebistis','1b8cc7ae-a701-5d6c-93a8-605aeaeec5ca','Erechthias erebistis','5308c2ee-e018-525c-939a-70ac60cf5adb','Erechthias erebist','ee529879-abd9-4eb2-b728-57ca909f184d','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Erechthias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('358a573a-dd0a-41f4-b073-137eac12afe2','','','ff2c8919-72b7-5557-afde-fcfd3fb75890','Leptidea Mulsant, 1839','Mulsant, 1839',1839,0,'7afdd79d-66cc-548a-ba85-65ee2a70380c','Leptidea','7afdd79d-66cc-548a-ba85-65ee2a70380c','Leptidea','7afdd79d-66cc-548a-ba85-65ee2a70380c','Leptidea','358a573a-dd0a-41f4-b073-137eac12afe2','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Leptidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('35908957-88f5-4eb6-9cec-398c58b0d573','','','a62ce8df-27be-51ab-8de4-380c9870698e','Carex uncinata L.f.','L.f.',0,0,'942a0362-dafb-5543-976d-9b873fb76651','Carex uncinata','942a0362-dafb-5543-976d-9b873fb76651','Carex uncinata','639002a2-2d03-52d3-8060-18fe53ae5825','Carex uncinat','35908957-88f5-4eb6-9cec-398c58b0d573','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('358ecfda-a219-471c-bb01-4a17071127a2','','','2fe1233b-46fd-51d3-a619-febc22b95e2a','Plectosporium M.E. Palm, W. Gams & Nirenberg','M.E. Palm, W. Gams & Nirenberg',0,0,'d5ae1e4b-de85-5a77-be70-b8efc65fbf5a','Plectosporium','d5ae1e4b-de85-5a77-be70-b8efc65fbf5a','Plectosporium','d5ae1e4b-de85-5a77-be70-b8efc65fbf5a','Plectosporium','ecd97cd2-2840-4b52-a54c-7bb7e5c38395','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Plectosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('359876e5-3c6e-4aaa-ba7f-1f483dadd28c','','','45ddcf0b-1b05-5272-9a1a-5221b1873ba2','Phoma obscurans Ellis & Everh.','Ellis & Everh.',0,0,'ea93292d-b041-550f-84ba-255fd8b34faa','Phoma obscurans','ea93292d-b041-550f-84ba-255fd8b34faa','Phoma obscurans','ea93292d-b041-550f-84ba-255fd8b34faa','Phoma obscurans','c61999f6-3bd4-4892-8bf2-fa6cd994c3cf','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3594af1d-bd47-4c11-8032-415677afcf76','','','60f30037-bf78-513b-b7b3-8b213b161595','Poria illudens Overh. & J. Lowe','Overh. & J. Lowe',0,0,'1daa24f4-e8b0-53c4-a8df-c32e9cd0fa53','Poria illudens','1daa24f4-e8b0-53c4-a8df-c32e9cd0fa53','Poria illudens','1daa24f4-e8b0-53c4-a8df-c32e9cd0fa53','Poria illudens','895dc309-2333-4a67-97df-63f1e3d3af39','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35963c8e-09f6-4f09-9417-de82153c6bff','','','dcae09f7-147e-522d-83a5-849c14be80b5','Townsonia Cheeseman','Cheeseman',0,0,'a6658c4d-05cc-54ad-ad30-7efc773f4303','Townsonia','a6658c4d-05cc-54ad-ad30-7efc773f4303','Townsonia','a6658c4d-05cc-54ad-ad30-7efc773f4303','Townsonia','35963c8e-09f6-4f09-9417-de82153c6bff','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Townsonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('359b98c6-0ab5-4c65-8603-1b3cc0de2bba','','','88f7889e-a590-5921-a96e-9a92558f0002','Epistranus humeralis Broun, 1880','Broun, 1880',1880,0,'61010c81-c002-5fdb-9df5-7ae1d7f827ac','Epistranus humeralis','61010c81-c002-5fdb-9df5-7ae1d7f827ac','Epistranus humeralis','eb847dae-2502-5890-bc92-272a9282c423','Epistranus humeral','359b98c6-0ab5-4c65-8603-1b3cc0de2bba','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Epistranus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('359d1060-89b3-44ac-967d-c3c2344ea784','','','83fea541-184e-5b35-8541-2673ece96f44','Apeiba','',0,0,'83fea541-184e-5b35-8541-2673ece96f44','Apeiba','83fea541-184e-5b35-8541-2673ece96f44','Apeiba','83fea541-184e-5b35-8541-2673ece96f44','Apeiba','359d1060-89b3-44ac-967d-c3c2344ea784','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Apeiba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('359b12ef-6d7f-42ab-a5af-862d98253ec3','','','708a60a4-9684-58d1-8ad7-872d4609c23e','Callitriche muelleri Sond.','Sond.',0,0,'101a0175-79e2-5ce7-a87c-b96694e27cbf','Callitriche muelleri','101a0175-79e2-5ce7-a87c-b96694e27cbf','Callitriche muelleri','029f5bf6-59ff-5625-a708-5483b353ff70','Callitriche mueller','359b12ef-6d7f-42ab-a5af-862d98253ec3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Callitriche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('359b6d3d-3a71-4b00-8e42-9de8f1d5d2c6','','','736e3018-7629-51f4-aa52-0fe204ca467c','Leptogium philorheuma F.Wilson','F.Wilson',0,0,'e1911d0d-aae9-5af6-9e58-17c49beb9243','Leptogium philorheuma','e1911d0d-aae9-5af6-9e58-17c49beb9243','Leptogium philorheuma','5344cf9a-fcbb-50e5-a44f-d99edc135180','Leptogium philorheum','359b6d3d-3a71-4b00-8e42-9de8f1d5d2c6','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3598ee45-df92-4b0e-8745-e82c94f4a111','','','2efed47d-2148-5b65-ab42-dcfa897cffad','Striatella delicatula var. gibbosa Østrup','Østrup',0,0,'16d8fc6b-2126-5991-ae63-1a24bd43d5d0','Striatella delicatula gibbosa','a2f5521a-468d-52b4-a5f2-84e0f2d223cd','Striatella delicatula var. gibbosa','cdb5a95e-173f-5300-a199-8c1859eba383','Striatella delicatul gibbos','3598ee45-df92-4b0e-8745-e82c94f4a111','Chromista|Ochrophyta|Bacillariophyceae|Striatellales|Striatellaceae|Striatella','','kingdom|phylum|class|order|family|genus','variety','0','1','0','ICBN',1);
INSERT INTO core VALUES('35a3b447-6a53-42f0-bd40-4601e7dc2366','','','c6105354-ea78-554d-a39e-aacf6bb787b8','Xanthorrhoea australis R.Br.','R.Br.',0,0,'4450e1de-e115-5811-a4c4-bc45a1f31b70','Xanthorrhoea australis','4450e1de-e115-5811-a4c4-bc45a1f31b70','Xanthorrhoea australis','aa8b19eb-b3e7-52a1-89e9-74027735dad3','Xanthorrhoea austral','35a3b447-6a53-42f0-bd40-4601e7dc2366','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Xanthorrhoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35a1edbc-eec6-4e2b-9372-8d0879b900ed','','','fe86d896-e807-5f6e-bb21-eb060474fe71','Amphipsalta','',0,0,'fe86d896-e807-5f6e-bb21-eb060474fe71','Amphipsalta','fe86d896-e807-5f6e-bb21-eb060474fe71','Amphipsalta','fe86d896-e807-5f6e-bb21-eb060474fe71','Amphipsalta','35a1edbc-eec6-4e2b-9372-8d0879b900ed','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Amphipsalta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('35a0a0e5-2927-476d-ae16-a2f240293db0','','','81db956c-5079-50d7-99b9-8730ea39e1ab','Cladius subg. Priophorus','',0,0,'a6a5b322-01d3-5719-954e-d54cdce5ee09','Priophorus','fe2b0e35-1f3d-5a29-8e1c-36ba4d70685c','Cladius subgen. Priophorus','a6a5b322-01d3-5719-954e-d54cdce5ee09','Priophorus','35a0a0e5-2927-476d-ae16-a2f240293db0','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Cladius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('35a44520-ee7b-47f3-8ee4-879d1d7830cb','','','58e06bcf-05a8-5f0a-849a-8708bdd990f4','Trichia fallax var. olivacea Meyl.','Meyl.',0,0,'365928cd-dedf-5df0-b52b-c976b1836a42','Trichia fallax olivacea','959d4cb9-9f47-5378-854c-de1c89b8ada5','Trichia fallax var. olivacea','ba53af6d-bb44-5f26-b4b3-6cf2cf8c149c','Trichia fallax oliuace','3f17f249-e7ef-4df9-b0c2-f06b6049a0c3','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Trichia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('35a25873-9de2-42c7-852a-818330b54c06','','','c89fdefe-9fea-58fe-abd9-f5b6a8b45b59','Gentianella cerina (Hook.f.) T.N.Ho & S.W.Liu','(Hook.f.) T.N.Ho & S.W.Liu',0,0,'8d0717fb-0b13-5d35-ae60-85b43f3496ac','Gentianella cerina','8d0717fb-0b13-5d35-ae60-85b43f3496ac','Gentianella cerina','dbae3f89-b4f7-51a1-a2a3-4a9b9ac54eb4','Gentianella cerin','35a25873-9de2-42c7-852a-818330b54c06','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35a0e6cc-38d4-4308-af07-c0237f79aeaa','','','fb48dcab-272e-5d35-920b-fbec1d529209','Chorisia insignis Kunth','Kunth',0,0,'737b7964-4ec2-5e0f-b66a-250727fda824','Chorisia insignis','737b7964-4ec2-5e0f-b66a-250727fda824','Chorisia insignis','1ea31c75-a39f-5b08-9c5a-048e997d51f6','Chorisia insign','7a28503f-9678-4203-898e-f55600156962','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Chorisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35a7b84d-3c82-4ddf-b7c8-196c5d58b474','','','e20ecabb-618a-50a7-a8a4-c3b5f7c48b6a','Navicula goeppertiana (Bleisch) H.L. Smith','(Bleisch) H.L. Smith',0,0,'3c2ca5f0-94fb-567f-9a4f-edbae9b3b85f','Navicula goeppertiana','3c2ca5f0-94fb-567f-9a4f-edbae9b3b85f','Navicula goeppertiana','222d6dcd-3f24-5f7d-87db-952e7d864ff7','Navicula goeppertian','35a7b84d-3c82-4ddf-b7c8-196c5d58b474','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35abae8b-227b-4798-9015-df3a491123bf','','','1b91101d-20d2-57a9-97a4-f8c833fa221f','Dryopteris decomposita sensu Cheeseman','',0,0,'78fe7bd9-41d1-500a-bc36-1b250df4bac8','Dryopteris decomposita','78fe7bd9-41d1-500a-bc36-1b250df4bac8','Dryopteris decomposita','83e6f61e-c4a4-5c15-aeb9-66c8d2304210','Dryopteris decomposit','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('35adbb2c-66f2-4bda-8595-0d1ef2d33cd4','','','4155382a-9c5e-510d-b857-66cd98bd9688','Maoriata magna (Forster, 1956)','(Forster, 1956)',1956,0,'c371838a-8686-5d24-b548-4658a18098d4','Maoriata magna','c371838a-8686-5d24-b548-4658a18098d4','Maoriata magna','4ca3d265-9954-56c5-a7de-2637479d2cff','Maoriata magn','35adbb2c-66f2-4bda-8595-0d1ef2d33cd4','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Maoriata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35b2f7a7-1ed7-424f-b8c7-7b1ec7ca97b8','','','665a5092-44e4-5cc2-85d4-a7325f5e2a09','Paracypridina','',0,0,'665a5092-44e4-5cc2-85d4-a7325f5e2a09','Paracypridina','665a5092-44e4-5cc2-85d4-a7325f5e2a09','Paracypridina','665a5092-44e4-5cc2-85d4-a7325f5e2a09','Paracypridina','35b2f7a7-1ed7-424f-b8c7-7b1ec7ca97b8','Animalia|Arthropoda|Ostracoda|Myodocopida|Cypridinidae|Paracypridina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('35ad0ae2-32f0-43ee-ab5f-7b3a169ba8f1','','','8e63888d-fe7f-58e5-a332-e48bd7b02d06','Cytheropteron vertex Hornibrook, 1952','Hornibrook, 1952',1952,0,'1503a462-7567-5f41-a044-9334a1d9633e','Cytheropteron vertex','1503a462-7567-5f41-a044-9334a1d9633e','Cytheropteron vertex','2e6f52f8-c6fb-568d-8246-493e7f89bdb0','Cytheropteron uertex','35ad0ae2-32f0-43ee-ab5f-7b3a169ba8f1','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Cytheropteron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35b11582-51fb-4719-a764-b131458b0203','','','4ff35e86-7b7d-5920-becd-e1daa981c36c','Mnesarchaea acuta Philpott, 1929','Philpott, 1929',1929,0,'1327cf91-65c4-5d7d-9766-39e19318c8de','Mnesarchaea acuta','1327cf91-65c4-5d7d-9766-39e19318c8de','Mnesarchaea acuta','84d63de2-d418-5131-8331-610f2f5c0175','Mnesarchaea acut','35b11582-51fb-4719-a764-b131458b0203','Animalia|Arthropoda|Insecta|Lepidoptera|Mnesarchaeidae|Mnesarchaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35b18e79-4818-447e-80f8-88857b529b13','','','897f89e8-6cde-5833-b8f9-c4fdf73a6e9a','Pseudodiplodia (P. Karst.) Sacc.','(P. Karst.) Sacc.',0,0,'e133e5d4-177d-5048-a2a6-7ebed9f6dbbd','Pseudodiplodia','e133e5d4-177d-5048-a2a6-7ebed9f6dbbd','Pseudodiplodia','e133e5d4-177d-5048-a2a6-7ebed9f6dbbd','Pseudodiplodia','35b18e79-4818-447e-80f8-88857b529b13','Fungi|Ascomycota||||Pseudodiplodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('35b62398-8771-4c4a-98e3-0019482a5ed0','','','1ca62b8e-15b5-5438-b551-80d050d5f2c8','Dermestidae','',0,0,'1ca62b8e-15b5-5438-b551-80d050d5f2c8','Dermestidae','1ca62b8e-15b5-5438-b551-80d050d5f2c8','Dermestidae','1ca62b8e-15b5-5438-b551-80d050d5f2c8','Dermestidae','35b62398-8771-4c4a-98e3-0019482a5ed0','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('35b9956f-0669-4728-bbef-4661d0402438','','','ab05cc39-8ecd-5a60-bd96-30fbf5302778','Izatha picarella β (Walker, 1864)','',0,0,'d42bb88a-5d33-54ee-8ca4-f92133ed4f34','Izatha picarella','d42bb88a-5d33-54ee-8ca4-f92133ed4f34','Izatha picarella','5e1449d5-fcac-5f40-963f-7ec245e7f28e','Izatha picarell','07dafb33-c9b6-459e-833d-c3619aaab461','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',4);
INSERT INTO core VALUES('35bbb1c5-4a61-4042-a420-412848f2af63','','','7c2428c2-8226-59ce-879d-aa880b55eeb0','Thyronectria Sacc.','Sacc.',0,0,'ab19d651-1cf2-5c3c-8b1c-47eb97ad6c77','Thyronectria','ab19d651-1cf2-5c3c-8b1c-47eb97ad6c77','Thyronectria','ab19d651-1cf2-5c3c-8b1c-47eb97ad6c77','Thyronectria','35bbb1c5-4a61-4042-a420-412848f2af63','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Thyronectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('35b437d0-e81f-4029-86e9-e20e0c6219a7','','','85adecfa-e708-5718-ab53-f5902c9c8c45','Abraeus brouni 1880','',0,0,'ede9d832-36bc-595d-95a7-1ab82e4781aa','Abraeus brouni','ede9d832-36bc-595d-95a7-1ab82e4781aa','Abraeus brouni','f96f976f-ffa2-5aa8-a130-42df2e07a46e','Abraeus broun','c9998cb1-68b4-427c-b04b-105e01da7bb8','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Abraeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('35b7d0b6-f1d5-4e2a-80bd-d916d5185b0b','','','39043d90-8ec5-562e-b839-b16175e103bf','Neoferonia Britton, 1940','Britton, 1940',1940,0,'64845df1-8e43-5d51-9f38-86ecdeeda27d','Neoferonia','64845df1-8e43-5d51-9f38-86ecdeeda27d','Neoferonia','64845df1-8e43-5d51-9f38-86ecdeeda27d','Neoferonia','35b7d0b6-f1d5-4e2a-80bd-d916d5185b0b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neoferonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('35bb35dd-38a3-4098-a15c-abb239418c15','','','54d13336-eabd-5d52-bcc1-95820d0db198','Xymene pulcherrimus (Finlay, 1930)','(Finlay, 1930)',1930,0,'5b00702a-5bcb-5364-9987-8ce9e59663fe','Xymene pulcherrimus','5b00702a-5bcb-5364-9987-8ce9e59663fe','Xymene pulcherrimus','f4211fef-88ff-58b1-857f-38d9ceb84dc8','Xymene pulcherrim','35bb35dd-38a3-4098-a15c-abb239418c15','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Xymene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35c0331a-1a74-4654-ba79-3a26ccb2b835','','','a76472ec-5f50-5514-8fba-70d3b24aed1c','Lecidea leucocarpa (C.Knight) Nyl.','(C.Knight) Nyl.',0,0,'23a3ea10-99ff-58ce-b3a4-8cda64de4161','Lecidea leucocarpa','23a3ea10-99ff-58ce-b3a4-8cda64de4161','Lecidea leucocarpa','f6cf56b9-1e75-5e88-b32e-4605a15698a0','Lecidea leucocarp','f001ceed-d756-493d-9c45-c4ef23a623d8','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35bdf41d-642e-42b5-9e62-d3781be59654','','','07bab473-5f62-5c96-9200-a6605a3d634b','Sphaerulina abeliceae (Hiray.) Quaedvlieg, Verkley & Crous','(Hiray.) Quaedvlieg, Verkley & Crous',0,0,'46f4913b-2a51-520b-a9fa-54b386286302','Sphaerulina abeliceae','46f4913b-2a51-520b-a9fa-54b386286302','Sphaerulina abeliceae','cf7c2f70-1151-55e3-85c3-b4fcd758cf7f','Sphaerulina abelice','35bdf41d-642e-42b5-9e62-d3781be59654','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35c6e79a-a939-4e45-8355-2de19f595260','','','dedbaef0-2ffc-5320-9e3b-27cd35c23e27','Puccinia arechavaletae Speg.','Speg.',0,0,'8c314fb7-4850-5116-b304-862d408012af','Puccinia arechavaletae','8c314fb7-4850-5116-b304-862d408012af','Puccinia arechavaletae','f8a60a95-6b0c-5152-a311-ab77cbc271fc','Puccinia arechaualet','35c6e79a-a939-4e45-8355-2de19f595260','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35c4c4e0-d5c9-46a5-97cb-c22e61381cad','','','abfd8e6a-0a85-509c-b930-9c5659c6731d','Scoriodyta rakautarensis Hattenschwiler, 1989','Hattenschwiler, 1989',1989,0,'ab8154e0-6d73-579d-b5d8-a67ab90a7fe9','Scoriodyta rakautarensis','ab8154e0-6d73-579d-b5d8-a67ab90a7fe9','Scoriodyta rakautarensis','66bc245c-8138-5563-90de-0929fdc52ec2','Scoriodyta rakautarens','35c4c4e0-d5c9-46a5-97cb-c22e61381cad','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Scoriodyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35ca9e23-be55-44de-a6a6-04bfe869a83a','','','6f134249-c67f-5039-bfec-0eb660c06f52','Arthopyrenia gemellipara (C. Knight) Müll. Arg.','(C. Knight) Müll. Arg.',0,0,'56606a24-da78-5b54-af04-6762161d38a9','Arthopyrenia gemellipara','56606a24-da78-5b54-af04-6762161d38a9','Arthopyrenia gemellipara','2ca7fd46-eb67-59c0-ae6a-f05ac3f8e9d1','Arthopyrenia gemellipar','35ca9e23-be55-44de-a6a6-04bfe869a83a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Arthopyreniaceae|Arthopyrenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35caf5bd-6599-4873-bc84-c9f4295f1964','','','2f7c108c-13e8-5896-9942-329170336d39','Steinernema','',0,0,'2f7c108c-13e8-5896-9942-329170336d39','Steinernema','2f7c108c-13e8-5896-9942-329170336d39','Steinernema','2f7c108c-13e8-5896-9942-329170336d39','Steinernema','35caf5bd-6599-4873-bc84-c9f4295f1964','Animalia|Nematoda|Secernentea|Rhabditida|Steinernematidae|Steinernema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('35cc6c0d-5c03-4522-a66d-d233b0ef6d52','','','4c3734e3-ae15-5877-95ec-c6a44110f752','Azorella roughii (Hook.f.) Kirk','(Hook.f.) Kirk',0,0,'863bb27b-58f6-5e3a-9ebf-38b8c829caee','Azorella roughii','863bb27b-58f6-5e3a-9ebf-38b8c829caee','Azorella roughii','d9acef2f-8a48-5fcd-8ead-a86c5b270d05','Azorella rough','35cc6c0d-5c03-4522-a66d-d233b0ef6d52','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35cc6270-4962-490b-901f-fb6d2e6f2d61','','','358ceb8b-6b62-5b84-99b1-e81b18865743','Sporisorium walkeri Vánky','Vánky',0,0,'25b9639b-d2d8-5494-8afa-0bb48e7a62bd','Sporisorium walkeri','25b9639b-d2d8-5494-8afa-0bb48e7a62bd','Sporisorium walkeri','8096ab70-ed05-5805-a196-547db5b4678b','Sporisorium walker','d7c45b27-a011-4e19-9afa-c9dcff1d38fe','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35d7ef67-6a44-4730-bac5-1809bfe62292','','','5e9cac93-8b6a-55f4-a10a-ec7514beb2bf','Startes sculpturata Broun, 1886','Broun, 1886',1886,0,'520876fe-a3c3-5483-aa82-8c5d4b208dea','Startes sculpturata','520876fe-a3c3-5483-aa82-8c5d4b208dea','Startes sculpturata','760bffc5-f871-56ec-b842-5a7fc60b8c24','Startes sculpturat','35d7ef67-6a44-4730-bac5-1809bfe62292','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Startes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35d6497b-3e92-4cbf-ab29-8fdc80a0acd4','','','979f7c4b-ac96-5dfc-9ffd-6994999b6bd7','Placosoma Syd.','Syd.',0,0,'a376b91c-de95-5582-a988-17a01c27ff2a','Placosoma','a376b91c-de95-5582-a988-17a01c27ff2a','Placosoma','a376b91c-de95-5582-a988-17a01c27ff2a','Placosoma','35d6497b-3e92-4cbf-ab29-8fdc80a0acd4','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Placosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('35d2b28f-581b-4c62-9928-faa49d1fa193','','','48479779-a438-59da-8707-465890c0f502','Erodendrum incomptum Knight','Knight',0,0,'f0c58b56-422e-5c53-b86b-9e5abb19601b','Erodendrum incomptum','f0c58b56-422e-5c53-b86b-9e5abb19601b','Erodendrum incomptum','ca1a86a0-772e-5a11-83ab-46688105fa22','Erodendrum incompt','a7a550ed-559a-48b4-a465-2a4de8c9e560','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Erodendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35e02b55-cf47-4c05-9629-378f416e1fb0','','','b0ec9518-37cf-565d-b9a5-08e2f46fb85f','Ardeicola stellaris (Denny, 1842)','(Denny, 1842)',1842,0,'5550b42d-921e-5b4f-9fe4-6f3b837050c4','Ardeicola stellaris','5550b42d-921e-5b4f-9fe4-6f3b837050c4','Ardeicola stellaris','c2503db0-1cdb-55ec-94b7-766426cccf33','Ardeicola stellar','35e02b55-cf47-4c05-9629-378f416e1fb0','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Ardeicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35e0822e-3379-48f8-98d9-6c165a41a9e2','','','8f351c1c-3fa4-5244-b9a6-49c4f6078e1d','Contacyphon burrowsi (Broun, 1915)','(Broun, 1915)',1915,0,'25ae5274-55ed-5bb1-bc06-5f5e6aca20c0','Contacyphon burrowsi','25ae5274-55ed-5bb1-bc06-5f5e6aca20c0','Contacyphon burrowsi','778f3c8e-42a0-5f68-9088-f9ce160a870e','Contacyphon burrows','35e0822e-3379-48f8-98d9-6c165a41a9e2','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35dd64e0-2b76-4198-9d59-e735d019b3ce','','','83656bdd-32a0-5f5c-85dc-1eff60acc316','Pseudophacidium salicis Feltgen','Feltgen',0,0,'102a89d4-3977-52f1-99bc-e75713f4c8c9','Pseudophacidium salicis','102a89d4-3977-52f1-99bc-e75713f4c8c9','Pseudophacidium salicis','c15cdb6f-11d7-5e4a-acdb-135a9dc45bab','Pseudophacidium salic','07a8e37a-e98c-4c9a-bd86-fcbf5d3d9a6c','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Pseudophacidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35e3a6ab-10b0-431e-b464-a069fa0a336e','','','4b96a837-0447-58e1-9cc2-cfcaaef8588f','Lepiota naucina (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'4124df41-e1f6-51b8-bd8a-585f3df12600','Lepiota naucina','4124df41-e1f6-51b8-bd8a-585f3df12600','Lepiota naucina','2abbaca1-b617-539e-920c-54fdc6d2d37a','Lepiota naucin','8c704d17-f4af-4fb8-9666-eba56cec6917','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35e21b36-8980-419b-993b-c5548ce13f87','','','3a28b842-a53c-55dd-82eb-b9886d7d5bf3','Hypnodendron comosum (Labill.) Mitt.','(Labill.) Mitt.',0,0,'516354c9-7277-5b13-9b23-a8cc33823f72','Hypnodendron comosum','516354c9-7277-5b13-9b23-a8cc33823f72','Hypnodendron comosum','ac1ca088-31d5-57ff-9514-eeb66a7d62d2','Hypnodendron comos','fa06c304-7c4f-4a62-b02b-de7a430f9154','Plantae||Bryopsida|Hypnodendrales|Hypnodendraceae|Hypnodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35ec13fc-b4ed-4778-bef5-56106a3aa732','','','7a1f23c7-e532-5d5e-bb6b-4a822f39e559','Sagrahamala musicola (Speg.) Subram.','(Speg.) Subram.',0,0,'e53aa2a4-6ee5-5cb5-bb54-b61b8a114137','Sagrahamala musicola','e53aa2a4-6ee5-5cb5-bb54-b61b8a114137','Sagrahamala musicola','90e98ac8-ac43-5104-a081-db3d93aea821','Sagrahamala musicol','55c4e151-cdd7-4e44-909b-fe82d23750bd','Fungi|Ascomycota||||Sagrahamala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35eb6a06-e8a0-4c4d-9a5d-e5219680e3b4','','','07f63534-99c6-5719-b217-625463e77d1c','Deconica coprophila (Bull.) P. Karst.','(Bull.) P. Karst.',0,0,'c38e3731-1fbd-5b5c-a6b9-adbbc99b95d3','Deconica coprophila','c38e3731-1fbd-5b5c-a6b9-adbbc99b95d3','Deconica coprophila','8cbdd453-78ab-5db4-8be5-a232728b3ddb','Deconica coprophil','35eb6a06-e8a0-4c4d-9a5d-e5219680e3b4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Deconica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35eca3c4-6da1-455e-bfc5-dcb077ca7392','','','356e4d0b-f179-5897-8d68-58ade6b5d368','Geastrum fornicatum (Huds.) Hook.','(Huds.) Hook.',0,0,'16170c2a-37a0-5bf2-ab95-2d69d120f785','Geastrum fornicatum','16170c2a-37a0-5bf2-ab95-2d69d120f785','Geastrum fornicatum','9369399b-5b02-5b5a-9741-b93b9e840ba2','Geastrum fornicat','35eca3c4-6da1-455e-bfc5-dcb077ca7392','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35f5b2cd-a518-4a81-9e48-2dd311236295','','','7e803727-d663-5192-b9a2-0e4445d4c646','Halosarpheia fibrosa Kohlm. & E. Kohlm.','Kohlm. & E. Kohlm.',0,0,'d2321f47-b48d-5a8e-8142-a3b9aa3660d8','Halosarpheia fibrosa','d2321f47-b48d-5a8e-8142-a3b9aa3660d8','Halosarpheia fibrosa','740a6257-ddf9-5d26-b866-7255d9a11273','Halosarpheia fibros','35f5b2cd-a518-4a81-9e48-2dd311236295','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Halosarpheia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35f51346-e6f5-4d9f-b6b1-919f8716db44','','','43966f78-789c-540e-bc6e-1a91a708b3ea','Galeravolva','',0,0,'43966f78-789c-540e-bc6e-1a91a708b3ea','Galeravolva','43966f78-789c-540e-bc6e-1a91a708b3ea','Galeravolva','43966f78-789c-540e-bc6e-1a91a708b3ea','Galeravolva','35f51346-e6f5-4d9f-b6b1-919f8716db44','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ovulidae|Galeravolva','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('35f25e61-b150-473f-9994-718cd7a7c2c8','','','87555add-3c10-5902-9756-ec5ea05bf220','Euclimacograptus hastatus (T. S. Hall, 1902)','(T. S. Hall, 1902)',1902,0,'9efca62d-79d4-545b-b04d-ccb50d53e4fd','Euclimacograptus hastatus','9efca62d-79d4-545b-b04d-ccb50d53e4fd','Euclimacograptus hastatus','60ea9257-ae3b-5f29-a002-6962d81a8018','Euclimacograptus hastat','35f25e61-b150-473f-9994-718cd7a7c2c8','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Euclimacograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35f7a502-da89-477a-986f-3620f9b83af2','','','a9c83f68-605b-5bd9-bd4f-e5845b45fb93','Tetrorchis erythrogaster Bigelow, 1909','Bigelow, 1909',1909,0,'9532ca4e-ea20-544f-8c2b-beed01655455','Tetrorchis erythrogaster','9532ca4e-ea20-544f-8c2b-beed01655455','Tetrorchis erythrogaster','9532ca4e-ea20-544f-8c2b-beed01655455','Tetrorchis erythrogaster','35f7a502-da89-477a-986f-3620f9b83af2','Animalia|Cnidaria|Hydrozoa|Trachymedusae|Rhopalonematidae|Tetrorchis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35f92e46-0109-46c0-9cb2-8a985015d781','','','94aaa9a1-a091-520c-9676-0c833fd526ba','Distoseptisporales Z.L. Luo, K.D. Hyde & H.Y. Su','Z.L. Luo, K.D. Hyde & H.Y. Su',0,0,'82545459-2f1c-538f-ac75-e7970d79f41a','Distoseptisporales','82545459-2f1c-538f-ac75-e7970d79f41a','Distoseptisporales','82545459-2f1c-538f-ac75-e7970d79f41a','Distoseptisporales','35f92e46-0109-46c0-9cb2-8a985015d781','Fungi|Ascomycota|Sordariomycetes|Distoseptisporales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('35fcf3ab-f3f6-43d9-adbd-b43056c3b95e','','','0cb9bf06-a54e-560c-a636-bfe92a88a7be','Cordyceps stylophora Berk. & Broome','Berk. & Broome',0,0,'2c6c84f9-a7dd-5d90-8a92-4814cb1c4d97','Cordyceps stylophora','2c6c84f9-a7dd-5d90-8a92-4814cb1c4d97','Cordyceps stylophora','9b942b62-4326-5d4a-b275-1232129d24af','Cordyceps stylophor','b5b0832c-8a68-4cfc-a072-ea36132a0d34','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35fa28a1-eaf7-465f-a15c-ee2d679c0c00','','','3207d824-d5fb-53e2-89e2-d5d16e55b20c','Paradoxosomatidae','',0,0,'3207d824-d5fb-53e2-89e2-d5d16e55b20c','Paradoxosomatidae','3207d824-d5fb-53e2-89e2-d5d16e55b20c','Paradoxosomatidae','3207d824-d5fb-53e2-89e2-d5d16e55b20c','Paradoxosomatidae','35fa28a1-eaf7-465f-a15c-ee2d679c0c00','Animalia|Arthropoda|Diplopoda|Polydesmida|Paradoxosomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('35f6bd1c-bf2e-459c-bc59-c3be5e02d00f','','','b90f5c6e-dec3-56dd-8161-9f52c87d5ae5','Dicranum fulvum R.Br.bis','R.Br.bis',0,0,'a002f81c-8075-57da-83fc-9f843978b308','Dicranum fulvum','a002f81c-8075-57da-83fc-9f843978b308','Dicranum fulvum','c1499d20-504a-5107-baa3-1ca746ee3d38','Dicranum fulu','17e614e8-d76c-4566-aa93-0e0db520e6ec','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('360284ea-bcd2-4e82-bfc6-96524e263743','','','a39868a1-61e6-5555-9bd3-1498c17a8812','Parasterope','',0,0,'a39868a1-61e6-5555-9bd3-1498c17a8812','Parasterope','a39868a1-61e6-5555-9bd3-1498c17a8812','Parasterope','a39868a1-61e6-5555-9bd3-1498c17a8812','Parasterope','360284ea-bcd2-4e82-bfc6-96524e263743','Animalia|Arthropoda|Ostracoda|Myodocopida|Cylindroleberididae|Parasterope','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3605ba3a-4092-49ba-b1b6-e2d8b3b55bc7','','','7033278a-561d-53bc-81c5-c8f16a60c2b1','Poria medullaris Gray','Gray',0,0,'933ac74d-f3ed-5da9-9d3a-af69978aac38','Poria medullaris','933ac74d-f3ed-5da9-9d3a-af69978aac38','Poria medullaris','255981d8-2fd9-54aa-a4d5-a487cce450a7','Poria medullar','db1008da-3e3f-4de2-8722-2460f34c4ce9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35fdd5a4-c113-4299-b61b-e79e18292c36','','','939db912-0249-50e0-852c-dca7f2ebfbd8','Coprosma pseudocuneata W.R.B.Oliv. ex Garn.-Jones & Elder','W.R.B.Oliv. ex Garn.-Jones & Elder',0,0,'8c9a57c4-88d9-5981-995a-c80e396e7583','Coprosma pseudocuneata','8c9a57c4-88d9-5981-995a-c80e396e7583','Coprosma pseudocuneata','5d7e374e-1bad-58cb-865c-9953f4fa165e','Coprosma pseudocuneat','35fdd5a4-c113-4299-b61b-e79e18292c36','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3609302a-e49d-4615-b074-6ce6106fcee4','','','5d6c4eb3-2ed9-583c-9bc4-06fef07f419e','Pantydia sparsa Guenee, 1852','Guenee, 1852',1852,0,'162b4092-99b3-5c88-be23-74e50bc4d43b','Pantydia sparsa','162b4092-99b3-5c88-be23-74e50bc4d43b','Pantydia sparsa','2b3a75f8-7138-5f62-aa3c-1a6ba12223bc','Pantydia spars','3609302a-e49d-4615-b074-6ce6106fcee4','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Pantydia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('360b32df-a35f-49d4-943c-e2e94a6b4722','','','d6c3d68b-c39d-5da1-af5e-a4bc10060ee2','Phoma viticola Sacc.','Sacc.',0,0,'9b366c49-edb0-5f0d-819a-f291fb2c9b10','Phoma viticola','9b366c49-edb0-5f0d-819a-f291fb2c9b10','Phoma viticola','96fa8fee-8964-525a-ab5f-c8ac164695be','Phoma uiticol','9de84dca-2f0f-42e3-84dc-5e667edd24f0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36118062-274e-4846-a1af-429244951820','','','f350084e-30a8-5e6f-b411-03fccb2b78fc','Vinearia','',0,0,'f350084e-30a8-5e6f-b411-03fccb2b78fc','Vinearia','f350084e-30a8-5e6f-b411-03fccb2b78fc','Vinearia','f350084e-30a8-5e6f-b411-03fccb2b78fc','Vinearia','36118062-274e-4846-a1af-429244951820','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Vinearia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('361195e4-73e6-4318-992c-64fbfb6d9091','','','d710b8d2-df27-53e5-9da9-187172890c73','Cineraria maritima (L.)L.','(L.)L.',0,0,'a6ab4810-e1df-56ec-b5be-cf521ea8e6fe','Cineraria maritima','a6ab4810-e1df-56ec-b5be-cf521ea8e6fe','Cineraria maritima','3a66e2ee-7949-5ae0-a807-0858a9ddb7e3','Cineraria maritim','34ca1625-80bf-4b47-91a4-d5730f6b62fa','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cineraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3612a763-d23d-42c0-a3b4-52e4fedbc343','','','a8c3ad0c-fd31-5bd4-8c65-c5445c561c01','Stanhughesiella R.F. Castañeda & D.W. Li','R.F. Castañeda & D.W. Li',0,0,'911a4c34-ace0-58c1-ba0e-a14004c7a6b0','Stanhughesiella','911a4c34-ace0-58c1-ba0e-a14004c7a6b0','Stanhughesiella','911a4c34-ace0-58c1-ba0e-a14004c7a6b0','Stanhughesiella','3612a763-d23d-42c0-a3b4-52e4fedbc343','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Stanhughesiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('361a43c5-2f3f-41af-8e77-2064d4560bff','','','56d2d72f-7de7-5dcc-ac9d-6d1f5f40b550','Cladosporium graminum Corda','Corda',0,0,'1b004929-ab72-5b12-b4b4-189cab97ed20','Cladosporium graminum','1b004929-ab72-5b12-b4b4-189cab97ed20','Cladosporium graminum','1ffe147b-bc41-5fd9-ba58-552f72040e62','Cladosporium gramin','841e5320-2500-4590-852b-ffac7a98e3ab','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('361809df-8c48-4da9-b7cd-42208a97ef04','','','b45e850e-f8be-5a51-95e8-d1ab6c324cac','Bicava globipennis (Reitter, 1881)','(Reitter, 1881)',1881,0,'77e08160-cfc3-5fc7-ac01-38f6e0c67524','Bicava globipennis','77e08160-cfc3-5fc7-ac01-38f6e0c67524','Bicava globipennis','e5fa46cf-4ce2-5a38-9991-e44155a44b36','Bicava globipenn','361809df-8c48-4da9-b7cd-42208a97ef04','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Bicava','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36152e51-7163-4eb3-a9c1-4c195a78d3a8','','','1e372fb7-a731-55fd-bb49-b23539881d23','Tricellaria aculeata (d''Orbigny, 1847)','(d''Orbigny, 1847)',1847,0,'5b2f89a1-3cc8-596f-9f0f-b4a5ded0b527','Tricellaria aculeata','5b2f89a1-3cc8-596f-9f0f-b4a5ded0b527','Tricellaria aculeata','815b3a07-37d7-5c0f-b0eb-865a5322978c','Tricellaria aculeat','36152e51-7163-4eb3-a9c1-4c195a78d3a8','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Tricellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('361a1cf2-12be-4030-85d7-53a26ecc03ae','','','590f76ed-0dd9-5fac-b5bf-a14fc3db182f','Linopenthaloides novazealandicus Strandtmann, 1981','Strandtmann, 1981',1981,0,'85308d86-1ea3-5f89-a6e4-a107ebfe01e4','Linopenthaloides novazealandicus','85308d86-1ea3-5f89-a6e4-a107ebfe01e4','Linopenthaloides novazealandicus','7754e1e1-ece6-5b22-9ea5-360d962c2086','Linopenthaloides nouazealandic','361a1cf2-12be-4030-85d7-53a26ecc03ae','Animalia|Arthropoda|Arachnida|Trombidiformes|Penthaleidae|Linopenthaloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36182188-d8f5-49b1-962b-6f3f360564d8','','','8bb0d8b6-452e-540b-aa77-43e87b5d589d','Ciborinia Whetzel','Whetzel',0,0,'3e2cf02b-6dab-5f52-8107-3d056398fc6e','Ciborinia','3e2cf02b-6dab-5f52-8107-3d056398fc6e','Ciborinia','3e2cf02b-6dab-5f52-8107-3d056398fc6e','Ciborinia','36182188-d8f5-49b1-962b-6f3f360564d8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Ciborinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('361f30d1-493a-46ae-88e3-10dff7a4ddf1','','','edab3919-d1cd-5570-b4d7-2b8ecb8885c0','Sphaerulina betulae (Pass.) Quaedvlieg, Verkley & Crous','(Pass.) Quaedvlieg, Verkley & Crous',0,0,'c4d07846-9bed-5a8e-90e1-940f295fd7b2','Sphaerulina betulae','c4d07846-9bed-5a8e-90e1-940f295fd7b2','Sphaerulina betulae','8de715ff-a8b9-5df2-aed6-6fa585ade6d2','Sphaerulina betul','361f30d1-493a-46ae-88e3-10dff7a4ddf1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('361c88a9-26e4-456b-8841-834639b00c4d','','','93ee3380-a138-5f89-9a33-34fab15f30f9','Glemparon otago Jaschhof and Jaschhof, 2018','Jaschhof and Jaschhof, 2018',2018,0,'86b9abf3-4b63-5dd6-aea6-74a1957caa8c','Glemparon otago','86b9abf3-4b63-5dd6-aea6-74a1957caa8c','Glemparon otago','21a81864-8e22-5941-acaf-cf9517e09b11','Glemparon otag','361c88a9-26e4-456b-8841-834639b00c4d','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Glemparon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36238e56-c6d2-4c62-8413-02214a627c82','','','8fc4cb29-50de-5c99-bf12-d348b7809c85','Sciacharis (Sciacharis) yakasensis Franz, 1986','Franz, 1986',1986,0,'47e9adf3-0130-5503-a4f7-95be9bc419a3','Sciacharis yakasensis','47e9adf3-0130-5503-a4f7-95be9bc419a3','Sciacharis yakasensis','546f81e7-7172-5707-be12-4df6bebbb3eb','Sciacharis yakasens','36238e56-c6d2-4c62-8413-02214a627c82','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36277eb9-dbd0-475b-bdfd-016779b98c74','','','f7d03212-7e1f-597a-8eea-b8fe76b371b8','Pseudosinella spelunca Salmon, 1958','Salmon, 1958',1958,0,'f3068723-4c10-5623-a21b-47ee374e5386','Pseudosinella spelunca','f3068723-4c10-5623-a21b-47ee374e5386','Pseudosinella spelunca','6666b082-634f-5e04-8bce-db1072530539','Pseudosinella spelunc','36277eb9-dbd0-475b-bdfd-016779b98c74','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Pseudosinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3624f7b8-d674-4844-bc07-142bbe399aa8','','','d3096eb3-133c-5cdb-a23e-7ced55029c7b','Proteus mirabilis Hauser, 1885','Hauser, 1885',1885,0,'9a2c902f-17d9-5242-b5d8-74cb443924df','Proteus mirabilis','9a2c902f-17d9-5242-b5d8-74cb443924df','Proteus mirabilis','d8c70c74-c8ff-5a20-9ec3-eb65701efb9e','Proteus mirabil','3624f7b8-d674-4844-bc07-142bbe399aa8','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Morganellaceae|Proteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('3626a1a8-72c9-4328-9cc4-c6881e659aa5','','','340375f1-bd7b-5ebd-ae69-bb1c950bbb69','Montacutidae','',0,0,'340375f1-bd7b-5ebd-ae69-bb1c950bbb69','Montacutidae','340375f1-bd7b-5ebd-ae69-bb1c950bbb69','Montacutidae','340375f1-bd7b-5ebd-ae69-bb1c950bbb69','Montacutidae','3626a1a8-72c9-4328-9cc4-c6881e659aa5','Animalia|Mollusca|Bivalvia|Veneroida|Montacutidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('362041eb-d4b4-4789-abdc-f0bd7cb7ae71','','','dd89da13-7b63-569a-9471-58fcffe9d13e','Acremonium cereale (P. Karst.) W. Gams','(P. Karst.) W. Gams',0,0,'2f4222d0-bd1a-5c44-8f9c-f5f6f3b5659c','Acremonium cereale','2f4222d0-bd1a-5c44-8f9c-f5f6f3b5659c','Acremonium cereale','7d216281-fd22-5de2-9e01-823a0f66cc32','Acremonium cereal','39c8f561-6bcc-4c00-90f4-68649fac5169','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('362a2408-56df-444e-9464-3c46b83e2327','','','803e45e5-2451-56ce-8e2d-fce3ce4a94bf','Peperomia leptostachya Hook. & Arn.','Hook. & Arn.',0,0,'ed8c9f8c-0a30-577a-bfe0-373e05dc78b8','Peperomia leptostachya','ed8c9f8c-0a30-577a-bfe0-373e05dc78b8','Peperomia leptostachya','ea7bbb3a-0f94-578d-8bba-df0865ecb8f8','Peperomia leptostachy','362a2408-56df-444e-9464-3c46b83e2327','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Peperomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3632f8b7-85c7-446e-a94e-302d3f8ab21b','','','74b29d15-5328-5ed4-8389-b25a1eb66fd3','Episphaerella Petr.','Petr.',0,0,'de62633b-8989-5828-b068-36c21c07654e','Episphaerella','de62633b-8989-5828-b068-36c21c07654e','Episphaerella','de62633b-8989-5828-b068-36c21c07654e','Episphaerella','3632f8b7-85c7-446e-a94e-302d3f8ab21b','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Episphaerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('36359bf0-4530-443a-833c-295db372ee7a','','','8126352e-136d-5a21-a322-8441ddd6107e','Hyophila Brid.','Brid.',0,0,'a19ff57e-9930-54bb-9d5a-79c6b6a86581','Hyophila','a19ff57e-9930-54bb-9d5a-79c6b6a86581','Hyophila','a19ff57e-9930-54bb-9d5a-79c6b6a86581','Hyophila','36359bf0-4530-443a-833c-295db372ee7a','Plantae||Bryopsida|Pottiales|Pottiaceae|Hyophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('363740a5-f1a0-416b-bc92-79addf05b840','','','85c2f98f-40ba-51b4-8c16-557e1a2f2e93','Pseudococcus zelandicus Cox, 1987','Cox, 1987',1987,0,'54c16b7b-765d-5ffe-a86f-bee3adf16a8c','Pseudococcus zelandicus','54c16b7b-765d-5ffe-a86f-bee3adf16a8c','Pseudococcus zelandicus','b5976dc1-d165-59b2-acb0-470b37371778','Pseudococcus zelandic','363740a5-f1a0-416b-bc92-79addf05b840','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Pseudococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3637044d-8061-4b48-82c4-e14038ec88fc','','','2703c5b9-d2f5-593c-a824-00a15cf4054c','Cilicaea dolorosa Hurley & Jansen, 1977','Hurley & Jansen, 1977',1977,0,'aecbc46e-52c5-5c7f-89a2-c210ee4b4ca1','Cilicaea dolorosa','aecbc46e-52c5-5c7f-89a2-c210ee4b4ca1','Cilicaea dolorosa','b56f7ea2-57af-568d-ad10-d39cd25030b4','Cilicaea doloros','3637044d-8061-4b48-82c4-e14038ec88fc','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Cilicaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('363ef030-8e2a-4f2d-80a3-7cb93f8fb2ec','','','a3865980-d2b2-5a15-9d2e-d4e476093492','Galaxias brevipinnis Gunther, 1866','Gunther, 1866',1866,0,'f0d9b14f-21f0-51e3-8ced-3667b8994cd9','Galaxias brevipinnis','f0d9b14f-21f0-51e3-8ced-3667b8994cd9','Galaxias brevipinnis','682bfd08-f702-5cbd-bf6b-34ff1effd514','Galaxias breuipinn','363ef030-8e2a-4f2d-80a3-7cb93f8fb2ec','Animalia|Chordata|Actinopterygii|Osmeriformes|Galaxiidae|Galaxias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('363e3721-8611-4524-8ee8-a8bc2fd35562','','','b262c029-a653-55b5-923c-01783287daac','Rhinonyssus','',0,0,'b262c029-a653-55b5-923c-01783287daac','Rhinonyssus','b262c029-a653-55b5-923c-01783287daac','Rhinonyssus','b262c029-a653-55b5-923c-01783287daac','Rhinonyssus','363e3721-8611-4524-8ee8-a8bc2fd35562','Animalia|Arthropoda|Arachnida|Mesostigmata|Rhinonysidae|Rhinonyssus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('363c0e92-a712-4988-b34d-757448720b20','','','77901655-6dcb-5c27-9edf-66f5a9b1577b','Proboscidea louisianica (Mill.) Thell.','(Mill.) Thell.',0,0,'810d0f1b-cddf-597d-98ea-c3fae15aaffa','Proboscidea louisianica','810d0f1b-cddf-597d-98ea-c3fae15aaffa','Proboscidea louisianica','41f61555-a6a6-5913-8cb9-a364316c8666','Proboscidea louisianic','363c0e92-a712-4988-b34d-757448720b20','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Martyniaceae|Proboscidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('364030a3-b323-4d1f-b4f7-1530d1d700b5','','','09fcc6c8-18bb-52a8-b118-8c46c8fd6820','Adoxia attenuata Broun, 1880','Broun, 1880',1880,0,'8e1e8b54-9be6-5da9-bb73-45394f26c291','Adoxia attenuata','8e1e8b54-9be6-5da9-bb73-45394f26c291','Adoxia attenuata','2b19f4b4-2241-5db8-bcc1-981d6a2eeff5','Adoxia attenuat','364030a3-b323-4d1f-b4f7-1530d1d700b5','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('363dc5d1-4f7e-4c12-b6bf-7804ad95179c','','','e0d0f0e6-b3c1-534c-a7fc-cccc747ff27a','Gynoplistia pleuralis Alexander, 1923','Alexander, 1923',1923,0,'70e1ac2e-c0c3-51e4-bf05-44fa20ef21ee','Gynoplistia pleuralis','70e1ac2e-c0c3-51e4-bf05-44fa20ef21ee','Gynoplistia pleuralis','37253054-d7cd-59d4-a0a0-1de7133acd0b','Gynoplistia pleural','363dc5d1-4f7e-4c12-b6bf-7804ad95179c','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('363b23bd-5fe8-44f0-8362-957f0bc3c6b7','','','88f2a428-0005-5a5b-922b-0846eaf7d58b','Lepra psoromica (A.W.Archer & Elix) A.W.Archer & Elix','(A.W.Archer & Elix) A.W.Archer & Elix',0,0,'72c9dcc8-a8c3-5c39-bad9-cb9196c2c52c','Lepra psoromica','72c9dcc8-a8c3-5c39-bad9-cb9196c2c52c','Lepra psoromica','8bdb0f72-5d12-5ea6-a664-deab831213c3','Lepra psoromic','363b23bd-5fe8-44f0-8362-957f0bc3c6b7','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Lepra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3640e963-3746-42f3-ac70-6382d5f3aafe','','','1a30e74e-9e86-5179-a005-2f936c7a1301','Euchlanis phryne Myers, 1930','Myers, 1930',1930,0,'a121b555-82bb-5812-ae33-da843cc3b746','Euchlanis phryne','a121b555-82bb-5812-ae33-da843cc3b746','Euchlanis phryne','3f151db1-dac7-5cac-a9ff-e101aed1be7c','Euchlanis phryn','3640e963-3746-42f3-ac70-6382d5f3aafe','Animalia|Gnathifera|Rotifera|Ploimida|Euchlanidae|Euchlanis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('363f6009-8c71-44c3-b4e0-ed2259703481','','','7bdc001f-ee08-58ad-8c1d-eb3b37a2f138','Limonia repanda (Edwards, 1923)','(Edwards, 1923)',1923,0,'4d2810f7-dd88-50dd-aaa3-272392d3624b','Limonia repanda','4d2810f7-dd88-50dd-aaa3-272392d3624b','Limonia repanda','8f7abc23-df2b-567a-84e5-6e1cc041846e','Limonia repand','363f6009-8c71-44c3-b4e0-ed2259703481','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('363f40cc-b61a-43d2-b799-fd61c195f401','','','20aeda7c-9628-5b59-a0e2-fcb71127292b','Amandinea porulosa (Müll.Arg.) Elix','(Müll.Arg.) Elix',0,0,'4e5588e5-431c-537f-a41c-109136b85113','Amandinea porulosa','4e5588e5-431c-537f-a41c-109136b85113','Amandinea porulosa','088cda45-2586-51bc-811e-f103a5f885c0','Amandinea porulos','363f40cc-b61a-43d2-b799-fd61c195f401','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36e356c3-aa80-4014-8fab-69c3870ba0de','','','67c45f04-e852-5a80-90bb-a51bb31c3080','Physalis peruviana L.','L.',0,0,'c10d5e34-fc61-5f78-8b3a-e2d0e8e81a85','Physalis peruviana','c10d5e34-fc61-5f78-8b3a-e2d0e8e81a85','Physalis peruviana','a3312c3d-8764-5afd-a9f4-6d865e446b53','Physalis peruuian','36e356c3-aa80-4014-8fab-69c3870ba0de','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Physalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36e0a76d-f28d-4b65-8e38-78bb29966fac','','','06f7b6c3-b4e1-5d09-bc4a-57c9fc167057','Pseudomonas viridiflava (Burkholder 1930) Dowson 1939','(Burkholder 1930) Dowson 1939',1930,0,'bd54a384-a465-5b13-ab5f-97f55aa26180','Pseudomonas viridiflava','bd54a384-a465-5b13-ab5f-97f55aa26180','Pseudomonas viridiflava','df30bfce-bf8b-52cf-bf00-3244d6ffd1f4','Pseudomonas uiridiflau','36e0a76d-f28d-4b65-8e38-78bb29966fac','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('36dca303-e3d4-40c2-b9e2-e5898c4d27ab','','','6f588faa-7c21-53c6-8cf9-01c9fc339878','Lepicolea longifissa St.','St.',0,0,'3f2dd13f-079d-51ed-8208-9e0c2c8bbbd7','Lepicolea longifissa','3f2dd13f-079d-51ed-8208-9e0c2c8bbbd7','Lepicolea longifissa','b5ef7141-c9e0-5208-8a59-8ff2a50030ab','Lepicolea longifiss','00709a20-0b23-475d-8f90-78d38fb713ed','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepicoleaceae|Lepicolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36e4e3e7-2819-4993-883b-71c114a31bcf','','','1c5df2d9-c076-5da2-95d6-9f869e78f046','Freycinetia banksii A.Cunn.','A.Cunn.',0,0,'76f5cf14-35d7-5d89-81a5-6de980cf7a6f','Freycinetia banksii','76f5cf14-35d7-5d89-81a5-6de980cf7a6f','Freycinetia banksii','eab0543f-9327-5c0a-81a7-594b12e5d11d','Freycinetia banks','36e4e3e7-2819-4993-883b-71c114a31bcf','Plantae|Tracheophyta|Magnoliopsida|Pandanales|Pandanaceae|Freycinetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36e949ce-f035-4868-9189-253fda0994fc','','','516828bd-aa13-5d14-abde-12c0d531cfd8','Mentha spicata L.','L.',0,0,'3268328a-8f59-5af9-9aef-8f1c13fb2870','Mentha spicata','3268328a-8f59-5af9-9aef-8f1c13fb2870','Mentha spicata','87b43308-6df3-5142-96e6-28dd32593ee8','Mentha spicat','36e949ce-f035-4868-9189-253fda0994fc','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Mentha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36e9d143-f189-464b-a511-85f8be25fda3','','','4e0d8d83-b2c5-5d8b-8704-58832af31f6e','Cyrtoneura Marshall, 1896','Marshall, 1896',1896,0,'44f903e7-e3d1-55d7-b997-1539485accab','Cyrtoneura','44f903e7-e3d1-55d7-b997-1539485accab','Cyrtoneura','44f903e7-e3d1-55d7-b997-1539485accab','Cyrtoneura','1ad4e5e2-43b8-4d6f-9314-4e46f786cbb0','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Cyrtoneura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('36ea7e72-0adb-4fd3-a557-a95c9aeddb07','','','d9b7ad88-fb5c-537e-b7ea-a9f1b7ebc781','Dasycolletes purpureus Smith, 1853','Smith, 1853',1853,0,'d69bb996-d726-507c-98b0-265237e332ea','Dasycolletes purpureus','d69bb996-d726-507c-98b0-265237e332ea','Dasycolletes purpureus','0b60aa2e-46b4-5b78-bbd6-719f84f4c6bc','Dasycolletes purpure','f5fa0c84-c810-4c74-9fb9-b9b6b3c35e5f','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Dasycolletes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36ee266b-5364-4bef-9db2-0af70ef88608','','','7b53daa6-a1ff-5c49-878f-2cb3533e8b17','Erebotrechus Britton, 1964','Britton, 1964',1964,0,'fc050204-63d5-585d-a048-0b5313b4b14d','Erebotrechus','fc050204-63d5-585d-a048-0b5313b4b14d','Erebotrechus','fc050204-63d5-585d-a048-0b5313b4b14d','Erebotrechus','36ee266b-5364-4bef-9db2-0af70ef88608','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Erebotrechus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('36f3da4a-7295-404b-8f45-40cabe289204','','','57dfeda7-112c-5d56-93be-ddddbc8d43bc','Atmetocranium myersi (Ferris & Klyver, 1932)','(Ferris & Klyver, 1932)',1932,0,'8ed3532a-0743-5a51-9098-2c27b078c65b','Atmetocranium myersi','8ed3532a-0743-5a51-9098-2c27b078c65b','Atmetocranium myersi','0e1aeda6-45d3-5b3f-ab34-7b7e5f34b0a1','Atmetocranium myers','36f3da4a-7295-404b-8f45-40cabe289204','Animalia|Arthropoda|Insecta|Hemiptera|Calophyidae|Atmetocranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36ee10e9-a041-495a-a0c6-3ff39818f31c','','','32681d1a-e4e1-595b-9b27-21260d8c3c4c','Phragmocephala atra (Berk. & Broome) E.W. Mason & S. Hughes','(Berk. & Broome) E.W. Mason & S. Hughes',0,0,'704f952a-326e-5cf2-a5e9-4ce1a6fc8bbf','Phragmocephala atra','704f952a-326e-5cf2-a5e9-4ce1a6fc8bbf','Phragmocephala atra','8cab81c3-397d-56bb-ad2e-50e7bce99324','Phragmocephala atr','36ee10e9-a041-495a-a0c6-3ff39818f31c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Phragmocephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36fb8be5-1b9b-4317-8613-5ed69eedf900','','','d42001aa-5138-5a9f-9bcc-907ea0da4376','Secotium porphyreum G. Cunn.','G. Cunn.',0,0,'5b7cf35c-43a8-5fb7-b2d8-d42e733bd346','Secotium porphyreum','5b7cf35c-43a8-5fb7-b2d8-d42e733bd346','Secotium porphyreum','754498cc-51d1-57ba-bce2-1066b6f06153','Secotium porphyre','834b64b0-0b0c-43cd-9940-158c6dde120e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Secotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36f9629a-60a4-45dc-976a-5e68d695de89','','','1c2a3c8e-84ed-5260-83b2-c1d1258d92da','Leptocroca sanguinolenta Meyrick, 1886','Meyrick, 1886',1886,0,'b45fa24c-78ed-5823-a4a3-d4f3c989079d','Leptocroca sanguinolenta','b45fa24c-78ed-5823-a4a3-d4f3c989079d','Leptocroca sanguinolenta','0625d679-3f45-5eb8-ae5b-6d702e982036','Leptocroca sanguinolent','36f9629a-60a4-45dc-976a-5e68d695de89','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Leptocroca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36f9ea0b-9ff6-4303-a93b-f39485b49aa4','','','4473919b-57a0-535e-9a84-cfd8eff30e53','Amychus candezei Pascoe, 1876','Pascoe, 1876',1876,0,'0b114151-d8fa-5982-bfe9-8ac04e38b7e1','Amychus candezei','0b114151-d8fa-5982-bfe9-8ac04e38b7e1','Amychus candezei','af0e7b69-fc5f-5d9d-a900-bc3a1a0a1165','Amychus candeze','36f9ea0b-9ff6-4303-a93b-f39485b49aa4','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Amychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36f62407-9853-4507-acb5-e1959d4540b3','','','36ef949f-63a8-5a2d-89c4-f74c15c62fe2','Senecio tripetaloides Colenso','Colenso',0,0,'e3d77fbb-6cf3-5f0b-bb5c-a38242060eab','Senecio tripetaloides','e3d77fbb-6cf3-5f0b-bb5c-a38242060eab','Senecio tripetaloides','c7ef1499-ae53-5f42-a919-cd50484d92f6','Senecio tripetaloid','9ebc101c-e572-476c-b148-97a0210439a4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36fc7192-30ec-4edc-b3a6-85dc5ca19b3c','','','531a1825-77d6-5cd5-97f0-cd8dd672261c','Castanedomyces Cano, Pitarch & Guarro','Cano, Pitarch & Guarro',0,0,'98063fe6-85e6-5e18-bf4c-17c0e527bfbb','Castanedomyces','98063fe6-85e6-5e18-bf4c-17c0e527bfbb','Castanedomyces','98063fe6-85e6-5e18-bf4c-17c0e527bfbb','Castanedomyces','36fc7192-30ec-4edc-b3a6-85dc5ca19b3c','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Onygenaceae|Castanedomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3701012f-9ce7-48b9-93e3-acda8c0fac4c','','','774640a6-108d-5fbf-bdd0-1d2a016e602b','Discothyrea Roger, 1863','Roger, 1863',1863,0,'3851981d-708c-560d-a44f-e85d3531cb55','Discothyrea','3851981d-708c-560d-a44f-e85d3531cb55','Discothyrea','3851981d-708c-560d-a44f-e85d3531cb55','Discothyrea','3701012f-9ce7-48b9-93e3-acda8c0fac4c','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Discothyrea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3703b2fb-d9d9-40d8-9146-af5058cb377e','','','b6cdab47-af86-5958-8e0a-3a21df841b80','Haywardozoidae','',0,0,'b6cdab47-af86-5958-8e0a-3a21df841b80','Haywardozoidae','b6cdab47-af86-5958-8e0a-3a21df841b80','Haywardozoidae','b6cdab47-af86-5958-8e0a-3a21df841b80','Haywardozoidae','3703b2fb-d9d9-40d8-9146-af5058cb377e','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Haywardozoidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('37099b61-d308-4883-a710-421841a391b2','','','45731055-34ac-5d32-9a49-90f9874592de','Gonyaulax diegensis Kofoid','Kofoid',0,0,'78de93e6-57af-5bf1-b846-aec5473fcdd1','Gonyaulax diegensis','78de93e6-57af-5bf1-b846-aec5473fcdd1','Gonyaulax diegensis','4c27246c-e75d-5fe2-b908-9a0f4d0c728c','Gonyaulax diegens','37099b61-d308-4883-a710-421841a391b2','Chromista|Myzozoa|Peridinea|Gonyaulacida|Gonyaulacidae|Gonyaulax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('370e6380-9831-4484-b187-978cbc76654a','','','30950737-ecc6-5420-9f0b-cd743e019cee','Gomonotiellaceae','',0,0,'30950737-ecc6-5420-9f0b-cd743e019cee','Gomonotiellaceae','30950737-ecc6-5420-9f0b-cd743e019cee','Gomonotiellaceae','30950737-ecc6-5420-9f0b-cd743e019cee','Gomonotiellaceae','370e6380-9831-4484-b187-978cbc76654a','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Gomonotiellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('3707e13b-5b31-415a-873b-ad5820a9f539','','','b81fbb4c-0f17-5956-b05a-0a7a15f87e4b','Peony virus 2','',0,0,'','','','','','','3707e13b-5b31-415a-873b-ad5820a9f539','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('3708f136-1e61-47e3-b51f-fd7d8419bf41','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','3708f136-1e61-47e3-b51f-fd7d8419bf41','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Opecoelidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('3709ff2f-a708-4d94-b06f-ec4b92773041','','','a1d9f83a-c805-5f0c-979d-e8fc3296e37d','Actidium lineare Matthews, 1874','Matthews, 1874',1874,0,'0cf39934-c49b-5825-99dd-bc369a8481b7','Actidium lineare','0cf39934-c49b-5825-99dd-bc369a8481b7','Actidium lineare','ea29b010-14fd-52c2-8447-4043bd5d7e57','Actidium linear','3709ff2f-a708-4d94-b06f-ec4b92773041','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Actidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37177e4b-b9b8-41e9-9d8c-aa5006cdb6e6','','','7f1b8f7d-a6bb-5654-b646-ae4a2254f98a','Notiomystis cincta (Du Bus de Gisignies, 1839)','(Du Bus de Gisignies, 1839)',1839,0,'054e1a4c-d875-57a2-a687-1a1b59312183','Notiomystis cincta','054e1a4c-d875-57a2-a687-1a1b59312183','Notiomystis cincta','479846ad-97ee-56da-a22b-5ca3c5edcb90','Notiomystis cinct','37177e4b-b9b8-41e9-9d8c-aa5006cdb6e6','Animalia|Chordata|Aves|Passeriformes|Meliphagidae|Notiomystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('371002c4-d8a6-4782-80d6-733c6f9a8abe','','','367d5956-e7ba-5b6c-afe8-5c94fab56aba','Lopadium subcoerulescens Zahlbr.','Zahlbr.',0,0,'6e2b09e7-62a2-5f90-a415-c75e403c207a','Lopadium subcoerulescens','6e2b09e7-62a2-5f90-a415-c75e403c207a','Lopadium subcoerulescens','6e2b09e7-62a2-5f90-a415-c75e403c207a','Lopadium subcoerulescens','02b2513b-8399-4fff-a873-e807fcf2a518','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lopadiaceae|Lopadium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3719a1a8-cfc4-4c13-b851-0e533a80f1bb','','','5aabdb1a-56dc-5a7f-80a6-db9c7fee80e3','Aristeus semidentatus Bate, 1881','Bate, 1881',1881,0,'d62e0502-c74d-5119-8b79-54130e70dcfe','Aristeus semidentatus','d62e0502-c74d-5119-8b79-54130e70dcfe','Aristeus semidentatus','c0abca49-01ba-5822-b72a-bf79f57df529','Aristeus semidentat','3719a1a8-cfc4-4c13-b851-0e533a80f1bb','Animalia|Arthropoda|Malacostraca|Decapoda|Aristeidae|Aristeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('371dded0-8bb3-472b-904f-c12a105ce0a4','','','322a028d-8ad1-5e7f-ae57-bdde07392b07','Dawsonia superba Grev.','Grev.',0,0,'59aded6c-0e88-5e30-9af3-fac7663418a5','Dawsonia superba','59aded6c-0e88-5e30-9af3-fac7663418a5','Dawsonia superba','6c2ee5f1-f0bd-5e66-b6ae-58228c4211c4','Dawsonia superb','371dded0-8bb3-472b-904f-c12a105ce0a4','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Dawsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('371911dc-9643-43fb-9e2b-df9035602a4b','','','15835943-1297-5dcf-9d4b-8a55d157cf7b','Chironemidae','',0,0,'15835943-1297-5dcf-9d4b-8a55d157cf7b','Chironemidae','15835943-1297-5dcf-9d4b-8a55d157cf7b','Chironemidae','15835943-1297-5dcf-9d4b-8a55d157cf7b','Chironemidae','371911dc-9643-43fb-9e2b-df9035602a4b','Animalia|Chordata|Actinopterygii|Perciformes|Chironemidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('371e52e6-5632-425b-a3c8-14adcca52b91','','','1f16b9ca-6a5b-53ee-bfde-a7ed746df447','Atoxoplasma adiei (Aragão, 1911)','(Aragão, 1911)',1911,0,'57756d12-5f1e-56ff-9cbf-fc0e98c3b9a1','Atoxoplasma adiei','57756d12-5f1e-56ff-9cbf-fc0e98c3b9a1','Atoxoplasma adiei','9e1a2b83-f9c9-5cfd-b9ad-e1cd5615ad43','Atoxoplasma adie','371e52e6-5632-425b-a3c8-14adcca52b91','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Atoxoplasmatidae|Atoxoplasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3723d4e9-b194-40bb-968d-3717318b964e','','','99a6c25c-5b0f-5ebe-8eaf-88c475051b98','Eleutherococcus henryi Oliv.','Oliv.',0,0,'68263430-9cd6-5b1a-9a63-2e367c3bde43','Eleutherococcus henryi','68263430-9cd6-5b1a-9a63-2e367c3bde43','Eleutherococcus henryi','8a538375-d1e4-565a-a2c7-941da5c1788e','Eleutherococcus henry','3723d4e9-b194-40bb-968d-3717318b964e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Eleutherococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3723be03-5f5e-47ea-b2c0-570ae35767b3','','','3a8eee78-2560-5454-bd59-2c57251380a0','Strongylacidon','',0,0,'3a8eee78-2560-5454-bd59-2c57251380a0','Strongylacidon','3a8eee78-2560-5454-bd59-2c57251380a0','Strongylacidon','3a8eee78-2560-5454-bd59-2c57251380a0','Strongylacidon','3723be03-5f5e-47ea-b2c0-570ae35767b3','Animalia|Porifera|Demospongiae|Poecilosclerida|Chondropsidae|Strongylacidon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('37279c46-62a9-478b-9331-43932c0fa3c2','','','6e83291e-7857-5762-8f5f-9dc417a0de86','Veronica decora (Ashwin) Garn.-Jones','(Ashwin) Garn.-Jones',0,0,'11af1a18-4587-5ae5-9eff-6c0af54cb106','Veronica decora','11af1a18-4587-5ae5-9eff-6c0af54cb106','Veronica decora','f8057603-2e12-50a1-9a41-d69161a28c5b','Veronica decor','37279c46-62a9-478b-9331-43932c0fa3c2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27d3473e-b1d1-435e-b110-87fcb8c3f392','','','9fd27c91-73b0-5278-95d2-442f51d16e99','Desmodema polystictum (Ogilby, 1898)','(Ogilby, 1898)',1898,0,'9fb534b9-8b7d-53bb-8a28-0d98c7f6cb12','Desmodema polystictum','9fb534b9-8b7d-53bb-8a28-0d98c7f6cb12','Desmodema polystictum','bc04ae9a-6658-5917-8ec2-be6e2aaf05ee','Desmodema polystict','27d3473e-b1d1-435e-b110-87fcb8c3f392','Animalia|Chordata|Actinopterygii|Lampridiformes|Trachipteridae|Desmodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27d222be-eb89-4253-a203-b715f3dd28a0','','','4c678d25-19d0-5e7b-a630-21b1f41144e7','Lesueuria','',0,0,'4c678d25-19d0-5e7b-a630-21b1f41144e7','Lesueuria','4c678d25-19d0-5e7b-a630-21b1f41144e7','Lesueuria','4c678d25-19d0-5e7b-a630-21b1f41144e7','Lesueuria','27d222be-eb89-4253-a203-b715f3dd28a0','Animalia|Ctenophora|Tentaculata|Lobata|Bolinopsidae|Lesueuria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('27db1231-3c49-419c-a0a8-109831104cc8','','','1bf0b077-5ce2-5b86-aff1-27892d6d6152','Halotydeus destructor (Tucker, 1925)','(Tucker, 1925)',1925,0,'bca662e8-43bf-53f1-9fc1-cd63be7206e7','Halotydeus destructor','bca662e8-43bf-53f1-9fc1-cd63be7206e7','Halotydeus destructor','bca662e8-43bf-53f1-9fc1-cd63be7206e7','Halotydeus destructor','27db1231-3c49-419c-a0a8-109831104cc8','Animalia|Arthropoda|Arachnida|Trombidiformes|Penthaleidae|Halotydeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37264bf6-6f38-4b54-b902-3bc1231441d9','','','1dee6412-efc6-5338-a877-45a38a3f7d09','Greeneria uvicola (Berk. & M.A. Curtis) Punith.','(Berk. & M.A. Curtis) Punith.',0,0,'bfc2c7ea-2859-52d8-9681-0640a4212d66','Greeneria uvicola','bfc2c7ea-2859-52d8-9681-0640a4212d66','Greeneria uvicola','37e66afb-0a96-5cdd-94cf-2f6149ae0361','Greeneria uuicol','37264bf6-6f38-4b54-b902-3bc1231441d9','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconiellaceae|Greeneria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27db1a1c-27da-4ee0-afb1-f6b2a966b61a','','','f386b1ba-2bea-50a0-8c5d-cc3f9b13471a','Pinus attenuata Lemmon','Lemmon',0,0,'960b48c4-c33d-5c26-bec4-9458848dc36c','Pinus attenuata','960b48c4-c33d-5c26-bec4-9458848dc36c','Pinus attenuata','638854f6-e67d-54ec-89f8-682727418fc1','Pinus attenuat','27db1a1c-27da-4ee0-afb1-f6b2a966b61a','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27d5d87e-1a33-4fb7-a85c-f915a0ec4c69','','','59c91dcb-0d2c-51b8-81fd-74e61c3ee546','Falsilunatia amphiala (Watson, 1881)','(Watson, 1881)',1881,0,'226fec46-850a-5d24-ac83-ae20ac0a842b','Falsilunatia amphiala','226fec46-850a-5d24-ac83-ae20ac0a842b','Falsilunatia amphiala','bd5831c0-db3c-5913-98ac-20c5605566d7','Falsilunatia amphial','27d5d87e-1a33-4fb7-a85c-f915a0ec4c69','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Falsilunatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27dfd432-32d3-404d-b7f5-3df63e70b377','','','a94c2403-03ee-539b-a195-c1e5bfb98376','Chromelosporium carneum (Pers.) Hennebert','(Pers.) Hennebert',0,0,'f60174d9-b727-5738-a9a7-2c13cca2c11a','Chromelosporium carneum','f60174d9-b727-5738-a9a7-2c13cca2c11a','Chromelosporium carneum','d1ab026a-c584-5dbf-9699-e7c5127e9dff','Chromelosporium carne','a4414518-9df4-4051-869d-7f6b3ca52895','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Chromelosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27e223f4-161d-469b-b784-6e03a3452022','','','3866f600-f02b-5120-b857-9ebe1b8f3f84','Flagelloscypha austrofilicis J.A. Cooper','J.A. Cooper',0,0,'8bd7267e-927d-5733-ad40-0e0715bda5b2','Flagelloscypha austrofilicis','8bd7267e-927d-5733-ad40-0e0715bda5b2','Flagelloscypha austrofilicis','cf68e691-7f12-5397-bd12-bba89383fb66','Flagelloscypha austrofilic','27e223f4-161d-469b-b784-6e03a3452022','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Flagelloscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27e1d50f-59a0-432d-a907-e6996579b04f','','','70f13a58-dd14-55bb-bcd4-57461ff38e80','Microthamnion strictissimum Rabenh.','Rabenh.',0,0,'92072a41-461f-5ebe-a9d9-0f51959d759b','Microthamnion strictissimum','92072a41-461f-5ebe-a9d9-0f51959d759b','Microthamnion strictissimum','16684f63-7cf9-54a6-9fdc-8938e7ea50b5','Microthamnion strictissim','27e1d50f-59a0-432d-a907-e6996579b04f','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Microthamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27df8acd-0f4f-430b-92c3-c340766c39fb','','','659a0de5-02c5-558c-9558-2daa2346b2db','Menegazzia aeneofusca (Müll.Arg.) R.Sant.','(Müll.Arg.) R.Sant.',0,0,'f4f0dc68-3110-512d-a17c-e1c8cb039cc2','Menegazzia aeneofusca','f4f0dc68-3110-512d-a17c-e1c8cb039cc2','Menegazzia aeneofusca','ed20438f-6e49-5711-984b-ee0eb57a25d8','Menegazzia aeneofusc','27df8acd-0f4f-430b-92c3-c340766c39fb','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27eb9ab3-bf19-48c5-88eb-05b06a8d9d70','','','064e5d5d-a281-51fc-b55e-b9908a5023c1','Fagaceae subfamily Nothofagoideae P.L.Wang & F.T.Pu','Nothofagoideae P.L.Wang & F.T.Pu',0,0,'a45354f2-6bc7-5672-816a-a5702f9c3868','Fagaceae subfamily','a45354f2-6bc7-5672-816a-a5702f9c3868','Fagaceae subfamily','a45354f2-6bc7-5672-816a-a5702f9c3868','Fagaceae subfamily','a69ab824-c73b-4817-a3d0-09f6fcec259b','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('27e7973b-30ee-468d-a45b-cf171e753723','','','26d2c01f-0659-5e59-a951-eeecbca00ebc','Crinoniscus politosummus Hosie, 2008','Hosie, 2008',2008,0,'306d2a9b-6671-5551-a423-10624248f7fb','Crinoniscus politosummus','306d2a9b-6671-5551-a423-10624248f7fb','Crinoniscus politosummus','a0abeba1-baee-5a9e-94b9-9ed926a19c09','Crinoniscus politosumm','27e7973b-30ee-468d-a45b-cf171e753723','Animalia|Arthropoda|Malacostraca|Isopoda|Crinoniscidae|Crinoniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27e6272b-4dc8-42fc-8388-dab956c3bbff','','','f4342b9a-602d-5717-aefc-01bb9ecd87e7','Australanobium inaequale inaequale (Broun, 1912)','(Broun, 1912)',1912,0,'fd13a0dd-449e-54cb-bd47-929f6eb65f9f','Australanobium inaequale inaequale','fd13a0dd-449e-54cb-bd47-929f6eb65f9f','Australanobium inaequale inaequale','b9ac471b-4c3d-54b5-929c-8fa535f19d2d','Australanobium inaequal inaequal','27e6272b-4dc8-42fc-8388-dab956c3bbff','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Australanobium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('27eeefc3-96c9-4506-a0e1-c42d307e248e','','','3c112fd6-a3ce-516f-b14a-3a9d3af711cf','Calicium cryptocroceum Tibell','Tibell',0,0,'e2b6e59b-3ffe-55fe-9342-a85064eac858','Calicium cryptocroceum','e2b6e59b-3ffe-55fe-9342-a85064eac858','Calicium cryptocroceum','18116519-c0e8-5fab-92bc-5261a775e409','Calicium cryptocroce','7f551487-0e71-4127-9a51-71c970503134','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27ef99fe-1e8b-4242-968c-a703707bb72a','','','1ffa9271-393e-578c-a5ae-cd936b327b2a','Startes foveata Broun, 1893','Broun, 1893',1893,0,'d5217cfa-10cb-52f7-a46b-aa70bd14bc94','Startes foveata','d5217cfa-10cb-52f7-a46b-aa70bd14bc94','Startes foveata','a642651d-c672-55fe-9e85-0317d0c99af5','Startes foueat','27ef99fe-1e8b-4242-968c-a703707bb72a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Startes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27ef39a0-c052-416c-8b35-f4c117684cef','','','f2a6beeb-5680-5f06-8bb8-c0ebc7b87393','Ayersacarus strandtmanni Hunter, 1964','Hunter, 1964',1964,0,'103c623b-adfb-5181-996b-6c15194280f2','Ayersacarus strandtmanni','103c623b-adfb-5181-996b-6c15194280f2','Ayersacarus strandtmanni','52aa280a-4033-5e97-9fe3-19c722163c98','Ayersacarus strandtmann','27ef39a0-c052-416c-8b35-f4c117684cef','Animalia|Arthropoda|Arachnida|Mesostigmata|Dermanysidae|Ayersacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27f66c75-1a5a-4781-9511-33caf2e06732','','','53eca63e-1e2e-5470-9750-7bf9a400e3ee','Ornithostrongylidae','',0,0,'53eca63e-1e2e-5470-9750-7bf9a400e3ee','Ornithostrongylidae','53eca63e-1e2e-5470-9750-7bf9a400e3ee','Ornithostrongylidae','53eca63e-1e2e-5470-9750-7bf9a400e3ee','Ornithostrongylidae','27f66c75-1a5a-4781-9511-33caf2e06732','Animalia|Nematoda|Secernentea|Strongylida|Ornithostrongylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('27f90a39-ca48-4be1-91e6-ae9045035e4d','','','4bf6d4f1-5022-5131-a541-a1a094d5a15d','Tecoma ricasoliana Tanfani','Tanfani',0,0,'02defc9a-c5b3-5c1f-8544-af6978f904cf','Tecoma ricasoliana','02defc9a-c5b3-5c1f-8544-af6978f904cf','Tecoma ricasoliana','1b38a7ee-a1a4-5497-950a-936277973031','Tecoma ricasolian','249c835c-667f-4fc6-8cd0-6869c401d9f7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Tecoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27f325b6-2c74-4a56-bbb5-c595b7d9224e','','','340e71db-76d3-50a7-89a0-7e4f8fee79df','Microeciella species 2 Kah0204/21','',0,0,'0bce7879-2f45-5809-a0e9-3e305a9bea55','Microeciella','0bce7879-2f45-5809-a0e9-3e305a9bea55','Microeciella','0bce7879-2f45-5809-a0e9-3e305a9bea55','Microeciella','27f325b6-2c74-4a56-bbb5-c595b7d9224e','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Diastoporidae|Microeciella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('27f64b9c-86fd-4789-b9f2-a0032d7eeca5','','','08a218f0-1a1b-5885-8e5c-c5b951fe11f9','Stuckenia pectinata (L.) Börner','(L.) Börner',0,0,'ae23cad7-5945-5115-99c5-9021d0038b4f','Stuckenia pectinata','ae23cad7-5945-5115-99c5-9021d0038b4f','Stuckenia pectinata','e51d72b6-5cb0-59de-be32-4845c60cfca4','Stuckenia pectinat','27f64b9c-86fd-4789-b9f2-a0032d7eeca5','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Potamogetonaceae|Stuckenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27f833f8-13cf-4029-af2f-ed5615e57f61','','','5a2ef264-0708-5313-a3cc-8a17bad665d9','Mamoea westlandica Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'763a37eb-18a2-524c-9d59-e1c278dc3f14','Mamoea westlandica','763a37eb-18a2-524c-9d59-e1c278dc3f14','Mamoea westlandica','05c442bb-b3b4-5e41-b223-66ea5a261c96','Mamoea westlandic','27f833f8-13cf-4029-af2f-ed5615e57f61','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Mamoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27fc369b-c5bd-403d-90e3-2bc1c1008044','','','64a39eeb-a76b-519a-999e-f42513a0eb97','Eurynotia','',0,0,'64a39eeb-a76b-519a-999e-f42513a0eb97','Eurynotia','64a39eeb-a76b-519a-999e-f42513a0eb97','Eurynotia','64a39eeb-a76b-519a-999e-f42513a0eb97','Eurynotia','27fc369b-c5bd-403d-90e3-2bc1c1008044','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eurynotia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('27fbfe39-7c10-4daf-b5cc-2fa670d50843','','','8966b951-18d9-564e-ac9d-111c35e5151d','Keteleeria fortunei (A.Murray) Carrière','(A.Murray) Carrière',0,0,'079b0216-ee40-5c97-bffb-4895b5bd52b8','Keteleeria fortunei','079b0216-ee40-5c97-bffb-4895b5bd52b8','Keteleeria fortunei','73be29e4-3f16-532b-9930-712245a7c72b','Keteleeria fortune','27fbfe39-7c10-4daf-b5cc-2fa670d50843','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Keteleeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27fcfc69-b88d-498d-be57-02d1cf4cc2bc','','','c87280ee-8c0e-585a-ac8a-95d6e1d8723f','Odontria cinnamomea White, 1846','White, 1846',1846,0,'279611d5-2d28-5024-ab6c-94ccea7b28a4','Odontria cinnamomea','279611d5-2d28-5024-ab6c-94ccea7b28a4','Odontria cinnamomea','f09a19ab-d000-5879-9005-b6005cd5366c','Odontria cinnamome','27fcfc69-b88d-498d-be57-02d1cf4cc2bc','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27fe6784-658c-4dff-98d6-b3d2a02267e6','','','1ca6163d-21ae-576c-88e7-91fc5085ab99','Begonia miniata Planch. & Linden','Planch. & Linden',0,0,'47310a50-58d8-574e-8cfa-7d19fcbcc8de','Begonia miniata','47310a50-58d8-574e-8cfa-7d19fcbcc8de','Begonia miniata','9cb056ff-a2fb-5aa0-8a99-038984ff98c4','Begonia miniat','d374a8cc-891b-4544-a486-2900141e06e0','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2801dadf-f57f-4e43-a6ce-1f55de7d107d','','','ecd8e111-5f67-5e6c-85b1-2a1fbab61be8','Polyporus albatrellus','',0,0,'ecd8e111-5f67-5e6c-85b1-2a1fbab61be8','Polyporus albatrellus','ecd8e111-5f67-5e6c-85b1-2a1fbab61be8','Polyporus albatrellus','07a1f4df-c5e1-51cc-9aac-245a8ef5e6e9','Polyporus albatrell','','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27fc3777-43e3-44f9-ba03-f77007866b28','','','245f9156-60a8-5801-9a1d-d08b23519be3','Gynoplistia cuprea Hutton, 1900','Hutton, 1900',1900,0,'64d79b02-256b-583d-b8d3-0701725f8aaa','Gynoplistia cuprea','64d79b02-256b-583d-b8d3-0701725f8aaa','Gynoplistia cuprea','f4d24d02-4675-5573-848a-17fa074fea4b','Gynoplistia cupre','27fc3777-43e3-44f9-ba03-f77007866b28','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28057489-674c-4e90-ac70-828323590461','','','0b1b1b74-5863-5e5c-9651-dd682ea37e18','Euphorbia depauperata sensu New Zealand Botanists','',0,0,'8158a426-0b79-54c8-a6b9-1a076fad1ca5','Euphorbia depauperata','8158a426-0b79-54c8-a6b9-1a076fad1ca5','Euphorbia depauperata','637ea453-f613-58ea-b0ad-865e83ceeef8','Euphorbia depauperat','37c8df02-fd4b-4ef5-b774-0e9134b446f4','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2804fd8a-1b92-4013-a185-87f61dff68c0','','','cb0cbc23-b7db-5757-97cf-3f128760a91c','Sciacharis (Sciacharis) sannio (Franz, 1977)','(Franz, 1977)',1977,0,'ba9a256e-1bf5-550d-8c9b-eeee8298fddf','Sciacharis sannio','ba9a256e-1bf5-550d-8c9b-eeee8298fddf','Sciacharis sannio','88a7dd63-64f4-5613-aeb2-6ba269ebbc9c','Sciacharis sanni','2804fd8a-1b92-4013-a185-87f61dff68c0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28068609-5d82-4652-94a5-a2c11505b231','','','8c18f58d-1ae0-5437-93b9-5b63d1898e9b','Psilonia atra Corda','Corda',0,0,'243e05e5-8eba-5f48-baab-32feffb9f696','Psilonia atra','243e05e5-8eba-5f48-baab-32feffb9f696','Psilonia atra','d2d2d84e-62c6-510f-9df3-caf29ef4d1a5','Psilonia atr','f203a967-a804-4693-86ad-bbd89fa180e9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Psilonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2800b4bc-82a3-49e3-b62a-d29ef8ee2fb5','','','7a377b33-4e87-531b-ba0f-74a04ff2370e','Biscogniauxia marginata (Fr.) Pouzar','(Fr.) Pouzar',0,0,'e9316132-1461-5a67-8574-1c6280ebb515','Biscogniauxia marginata','e9316132-1461-5a67-8574-1c6280ebb515','Biscogniauxia marginata','7d47cb64-2b0b-5ae9-a194-d6a7274ba908','Biscogniauxia marginat','2800b4bc-82a3-49e3-b62a-d29ef8ee2fb5','Fungi|Ascomycota|Sordariomycetes|Xylariales|Graphostromataceae|Biscogniauxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('280371e1-412c-42f2-82b2-6e5fef065177','','','b02f048e-8189-5d9e-8328-fa1bddff4b6a','Jassa alonsoae Conlan, 1990','Conlan, 1990',1990,0,'c4c51c3a-b4aa-5101-8b52-e6a705229df9','Jassa alonsoae','c4c51c3a-b4aa-5101-8b52-e6a705229df9','Jassa alonsoae','86afe7ed-6eed-51d1-a566-830cd668755a','Jassa alonso','280371e1-412c-42f2-82b2-6e5fef065177','Animalia|Arthropoda|Malacostraca|Amphipoda|Ischyroceridae|Jassa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('280a9f1c-a212-4297-a747-1a1004e044c5','','','d2e488b7-1a44-544c-a04e-cf390229f329','Phenacoleachia zealandica (Maskell, 1891)','(Maskell, 1891)',1891,0,'803390bb-5f36-51ed-a49b-370328f4582d','Phenacoleachia zealandica','803390bb-5f36-51ed-a49b-370328f4582d','Phenacoleachia zealandica','50ce7fdc-5e59-5e0d-8cfa-e458a98e2323','Phenacoleachia zealandic','280a9f1c-a212-4297-a747-1a1004e044c5','Animalia|Arthropoda|Insecta|Hemiptera|Phenacoleachiidae|Phenacoleachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('280f746b-0865-4c5b-80df-548b33a341ac','','','68ed0335-f67c-561b-b1c8-2db8f727f3b0','Uromyces digitatus G. Winter','G. Winter',0,0,'6c1ba5bd-2347-5ffc-8318-b07ebe1731f1','Uromyces digitatus','6c1ba5bd-2347-5ffc-8318-b07ebe1731f1','Uromyces digitatus','3f275e83-8d96-56a0-b638-49756490af46','Uromyces digitat','55f57e9d-89e7-4e72-86ad-dba62ee4cd3d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2812e501-2a2f-4b68-84bd-e945f902f375','','','1ee7a913-6955-5641-a971-644b7a37b3c1','Phylloblastia dispersa (Vězda) Lücking','(Vězda) Lücking',0,0,'6b2d7bdb-4222-5102-bcc1-25db793ab9e5','Phylloblastia dispersa','6b2d7bdb-4222-5102-bcc1-25db793ab9e5','Phylloblastia dispersa','55e93915-5914-58a3-b64f-ad1523462bef','Phylloblastia dispers','2812e501-2a2f-4b68-84bd-e945f902f375','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Phylloblastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('281a017a-a793-4216-bb8c-20e9bb7d2651','','','88f00544-5118-56b2-b02d-b78b77a6234f','Erymneus','',0,0,'88f00544-5118-56b2-b02d-b78b77a6234f','Erymneus','88f00544-5118-56b2-b02d-b78b77a6234f','Erymneus','88f00544-5118-56b2-b02d-b78b77a6234f','Erymneus','281a017a-a793-4216-bb8c-20e9bb7d2651','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Erymneus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2813dd94-4ff6-4d06-83da-478b43b94988','','','cd57115b-fe25-5d95-bb82-10d8aae234c3','Scyphosphaera','',0,0,'cd57115b-fe25-5d95-bb82-10d8aae234c3','Scyphosphaera','cd57115b-fe25-5d95-bb82-10d8aae234c3','Scyphosphaera','cd57115b-fe25-5d95-bb82-10d8aae234c3','Scyphosphaera','2813dd94-4ff6-4d06-83da-478b43b94988','Chromista|Haptophyta|Coccolithophyceae|Zygodiscales|Pontosphaeraceae|Scyphosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('281c03fe-b85a-489d-9080-37d811cb2c06','','','bdc6ceeb-a35e-511a-8a18-0e652d903e9f','Syrrhopodon reinwardtii Hornsch.','Hornsch.',0,0,'b79b4951-9a11-5835-b176-d208c966ea8f','Syrrhopodon reinwardtii','b79b4951-9a11-5835-b176-d208c966ea8f','Syrrhopodon reinwardtii','3c026601-b3eb-5177-b9e6-2b6e5f926306','Syrrhopodon reinwardt','2dca5f4b-3cc3-4f6a-815d-156cd32d239b','Plantae||Bryopsida|Dicranales|Calymperaceae|Syrrhopodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28144031-1293-4252-8b06-333944f4bb65','','','d8c31744-bcf8-56b4-a2fa-b51cd590d03c','Liparidae','',0,0,'d8c31744-bcf8-56b4-a2fa-b51cd590d03c','Liparidae','d8c31744-bcf8-56b4-a2fa-b51cd590d03c','Liparidae','d8c31744-bcf8-56b4-a2fa-b51cd590d03c','Liparidae','28144031-1293-4252-8b06-333944f4bb65','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Liparidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('281684e1-48c1-4efa-b0ec-1e0f1ba0a82c','','','625ef34a-b017-5f27-a73c-50f82a1e0e62','Psathyrella conopilea (Fr.) Ulbr.','(Fr.) Ulbr.',0,0,'53c11a8a-3538-5029-964a-7b0648ee3f92','Psathyrella conopilea','53c11a8a-3538-5029-964a-7b0648ee3f92','Psathyrella conopilea','37cf9fcb-71df-534f-a82d-96c75e97f99b','Psathyrella conopile','4ce17369-dba4-4f51-b7f1-8cb8f46f67ca','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28142729-74ed-4022-85fa-644476addd05','','','9c69f260-dce1-5dae-96c5-c2026d930dc0','Octaviania alveolata Cooke & Massee','Cooke & Massee',0,0,'1f1bbffc-ac04-5586-8a84-cc9161425711','Octaviania alveolata','1f1bbffc-ac04-5586-8a84-cc9161425711','Octaviania alveolata','454e2e54-7f22-5c8c-9d17-09e76fda8747','Octaviania alueolat','479b88e4-e62c-4c50-b7b9-61a0ae515790','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Octaviania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2815a0ed-5c71-4c43-9113-7e701e83e1a3','','','c3e475bb-092f-5373-82d2-aee2f2b6d0d4','Pseudachorutes conspicuatus maximus Salmon, 1944','Salmon, 1944',1944,0,'4cafa55d-877e-5773-be37-776e73e73aa5','Pseudachorutes conspicuatus maximus','4cafa55d-877e-5773-be37-776e73e73aa5','Pseudachorutes conspicuatus maximus','405a24fa-6bd0-54f3-ab00-a58bea497ef5','Pseudachorutes conspicuat maxim','2815a0ed-5c71-4c43-9113-7e701e83e1a3','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Pseudachorutes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('28177d49-4bdc-439f-8c67-719d14484310','','','f79a0fda-c674-5f4e-a3c8-b37d3f4e928d','Parmelia fuscata Ach.','Ach.',0,0,'e6901119-3526-5536-ae2c-111d2b5573f3','Parmelia fuscata','e6901119-3526-5536-ae2c-111d2b5573f3','Parmelia fuscata','97e90c2a-8cdf-5d91-8255-fd92051c2f8d','Parmelia fuscat','27d3099a-c983-412e-8108-86d1420f32eb','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25471a01-c3f6-497d-984b-4d22d6a0b885','','','a5c4a07a-5c6a-59a2-b5f3-bb66d6e68aec','Lecanora semipallida H.Magn.','H.Magn.',0,0,'27b07132-f593-5ffb-a7ce-c6c8e344bb65','Lecanora semipallida','27b07132-f593-5ffb-a7ce-c6c8e344bb65','Lecanora semipallida','5b8a0034-7eb8-558c-a9d5-90e15a9a5b10','Lecanora semipallid','25471a01-c3f6-497d-984b-4d22d6a0b885','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2821db4b-8df6-4546-81a6-c7b29a276cc1','','','074e7179-68f0-57d8-930f-e92eafa4dda1','Dendrolaelaps ophiodiotrichus Luxton, 1982','Luxton, 1982',1982,0,'6cd5643f-241e-5580-a214-086d7e1d6d94','Dendrolaelaps ophiodiotrichus','6cd5643f-241e-5580-a214-086d7e1d6d94','Dendrolaelaps ophiodiotrichus','48ddea0c-eca5-5415-b96c-db9a0860a220','Dendrolaelaps ophiodiotrich','2821db4b-8df6-4546-81a6-c7b29a276cc1','Animalia|Arthropoda|Arachnida|Mesostigmata|Digamaselidae|Dendrolaelaps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25462eb0-7850-4621-83e5-d14d55c67b8d','','','0fe1aa4c-5cec-5348-8c99-1bf984546065','Adomia S. Schatz','S. Schatz',0,0,'6d2eaffa-5288-5492-8051-9ef4ae711919','Adomia','6d2eaffa-5288-5492-8051-9ef4ae711919','Adomia','6d2eaffa-5288-5492-8051-9ef4ae711919','Adomia','25462eb0-7850-4621-83e5-d14d55c67b8d','Fungi|Ascomycota|Sordariomycetes|Xylariales||Adomia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2821ba24-55db-4a8d-910b-e4a6499a6f60','','','17091c5b-fb6e-5444-9db6-0424bb65ff5b','Lecidea parmeliarum Sommerf.','Sommerf.',0,0,'74a88821-7b55-5b06-87d9-086da9c4dec6','Lecidea parmeliarum','74a88821-7b55-5b06-87d9-086da9c4dec6','Lecidea parmeliarum','e3e6ee27-1ef7-545f-b34a-a9fb8a642083','Lecidea parmeliar','91fc3a8c-2fc1-4ce5-af6d-51b16d578cda','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('254a5098-a32a-4544-8bfe-08859ed847e9','','','49f8302d-2684-5314-9ecf-8d2775c2809a','Colobopyga hedyscapes Deitz, 1979','Deitz, 1979',1979,0,'4de6545d-92c9-5a86-a90d-08b663ce001e','Colobopyga hedyscapes','4de6545d-92c9-5a86-a90d-08b663ce001e','Colobopyga hedyscapes','00d1d923-8af2-51d6-914e-8705bfb5487e','Colobopyga hedyscap','254a5098-a32a-4544-8bfe-08859ed847e9','Animalia|Arthropoda|Insecta|Hemiptera|Halimococcidae|Colobopyga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25475299-c943-45be-92b2-7333d1abfcf8','','','6d62899f-132e-5a9f-acee-f7c5e6caa96f','Rosellinia bunodes (Berk. & Broome) Sacc.','(Berk. & Broome) Sacc.',0,0,'b8bb592c-c741-599c-9485-78117f35567d','Rosellinia bunodes','b8bb592c-c741-599c-9485-78117f35567d','Rosellinia bunodes','da2dd8b7-8a54-5a31-965c-bd00fd497833','Rosellinia bunod','25475299-c943-45be-92b2-7333d1abfcf8','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2553d36b-3128-4beb-84d5-00bed7227367','','','c15c1075-d317-5f37-b3ec-3da228bfc72a','Pectocytheridae','',0,0,'c15c1075-d317-5f37-b3ec-3da228bfc72a','Pectocytheridae','c15c1075-d317-5f37-b3ec-3da228bfc72a','Pectocytheridae','c15c1075-d317-5f37-b3ec-3da228bfc72a','Pectocytheridae','2553d36b-3128-4beb-84d5-00bed7227367','Animalia|Arthropoda|Ostracoda|Podocopida|Pectocytheridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2550922d-69b5-4b83-8ac7-8b06a3326fd0','','','593586d8-f7c5-53c5-9f85-e5e10e6bce5d','Cladonia anomaea (Ach.) Ahti & P.James','(Ach.) Ahti & P.James',0,0,'45be5999-b83e-511c-bd37-09f3e208b34a','Cladonia anomaea','45be5999-b83e-511c-bd37-09f3e208b34a','Cladonia anomaea','1747981f-c401-54c2-a0b0-49ae87227294','Cladonia anomae','df187c62-6dc0-417a-bb0a-8f03481eff56','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2554de77-b9aa-4b84-824f-c5a7b05b5503','','','da7456f6-d630-58bb-a8e0-f42509ed40af','Macowania Kalchbr. ex Berk.','Kalchbr. ex Berk.',0,0,'e7311ad3-ec2c-5361-92ff-f98ac8180169','Macowania','e7311ad3-ec2c-5361-92ff-f98ac8180169','Macowania','e7311ad3-ec2c-5361-92ff-f98ac8180169','Macowania','5831067e-76ca-4564-aa22-5d2cb4494c8a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Macowania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('255b57a4-7048-44f2-8f25-0a492273309b','','','adf66be6-be8d-5513-999d-8ef788e0cc4c','Paralicella similis Birnstein & Vinogradov, 1960','Birnstein & Vinogradov, 1960',1960,0,'d9abb472-016b-50d8-b9fe-1c654ae7f6c2','Paralicella similis','d9abb472-016b-50d8-b9fe-1c654ae7f6c2','Paralicella similis','26705306-62bc-58cf-b8d1-1ca6edc96cee','Paralicella simil','255b57a4-7048-44f2-8f25-0a492273309b','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Paralicella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('255b7e9b-35f5-41c8-a53a-8f819d337a8e','','','6e543ccc-a17d-5c07-a87d-1ab273481ff7','Puccinia extensicola Plowr.','Plowr.',0,0,'12c3c587-aa43-57c4-a44a-8e4c54c778c2','Puccinia extensicola','12c3c587-aa43-57c4-a44a-8e4c54c778c2','Puccinia extensicola','e1da1d67-74bc-5b75-8528-7aacfdda9978','Puccinia extensicol','dc464568-e75a-4bb6-a6b0-44221f467713','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('255d7ee0-5ae9-4e02-a031-a69da7e963ee','','','c4904229-a054-55bf-a975-196e64822fec','Pagodroma nivea minor (Schlegel)','(Schlegel)',0,0,'08f8157c-4313-5496-b3f3-2afe9a42ae7e','Pagodroma nivea minor','08f8157c-4313-5496-b3f3-2afe9a42ae7e','Pagodroma nivea minor','6425d6ab-ce15-5b3d-a647-d1b21bbddc87','Pagodroma niue minor','eb13d0d2-bb59-4e99-a766-534d0f36bd13','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pagodroma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('255aac5a-34b3-4ade-8be7-9618866624b1','','','a3be66dd-7639-5133-9c44-dc975675b346','Septoria malvicola Ellis & G. Martin','Ellis & G. Martin',0,0,'f0df7e74-e572-58ab-b5a1-0aa06a356047','Septoria malvicola','f0df7e74-e572-58ab-b5a1-0aa06a356047','Septoria malvicola','6b6f1c2d-f5ed-5366-b69c-c9b7666809ce','Septoria maluicol','255aac5a-34b3-4ade-8be7-9618866624b1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2562fe05-a0cb-430e-bf98-1a8fb6d0b114','','','8cde319c-78ab-5b20-ba0a-06c0822dbf2b','Neognathophausia','',0,0,'8cde319c-78ab-5b20-ba0a-06c0822dbf2b','Neognathophausia','8cde319c-78ab-5b20-ba0a-06c0822dbf2b','Neognathophausia','8cde319c-78ab-5b20-ba0a-06c0822dbf2b','Neognathophausia','2562fe05-a0cb-430e-bf98-1a8fb6d0b114','Animalia|Arthropoda|Malacostraca|Lophogastrida|Gnathophausiidae|Neognathophausia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2564c0b0-2a8d-49dc-b150-0600c17148e0','','','7e012e20-df97-5f00-a955-32bb190dab4f','Elymus scaber (R.Br.) Á.Löve var. scaber','',0,0,'7bcc6de7-1380-55fc-a641-0d153ee6beca','Elymus scaber scaber','fcc9adcd-0963-5c4d-ad0d-4ccefeab0236','Elymus scaber var. scaber','7bcc6de7-1380-55fc-a641-0d153ee6beca','Elymus scaber scaber','e5ab06a0-7f69-4e5a-8a0f-24e20a634c30','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Elymus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('255fda35-8ca8-4b71-9d9d-8a1b107a8b31','','','78bc90d0-d04a-5c80-85a4-1f3319d8909d','Hunkydora novozelandica (reeve, 1859)','',0,0,'872b4a59-5a29-5818-bace-c53b8596335e','Hunkydora novozelandica','872b4a59-5a29-5818-bace-c53b8596335e','Hunkydora novozelandica','6fb69786-ef15-5b68-ba7f-df03bbbae865','Hunkydora nouozelandic','255fda35-8ca8-4b71-9d9d-8a1b107a8b31','Animalia|Mollusca|Bivalvia|Pholadomyoida|Myochamidae|Hunkydora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('256ceddd-f0d4-4398-9166-54ec2aaa40b4','','','6a8d109a-ab6d-5fc6-be76-f46cc3264145','Cionidae','',0,0,'6a8d109a-ab6d-5fc6-be76-f46cc3264145','Cionidae','6a8d109a-ab6d-5fc6-be76-f46cc3264145','Cionidae','6a8d109a-ab6d-5fc6-be76-f46cc3264145','Cionidae','256ceddd-f0d4-4398-9166-54ec2aaa40b4','Animalia|Tunicata|Ascidiacea|Enterogona|Cionidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2569255b-b376-4747-ac15-c67da2000516','','','7b959f0c-8247-5cf5-a8ef-e06838bc445c','Apristurus garricki Sato, Stewart & Nakaya, 2013 Sato, Stewart & Nakaya 2013, 2013','Sato, Stewart & Nakaya, 2013',2013,0,'40706d84-4b95-548c-be08-b19412cecdec','Apristurus garricki','40706d84-4b95-548c-be08-b19412cecdec','Apristurus garricki','e72e4b9f-8ba2-504c-9aca-d79d37245f78','Apristurus garrick','2569255b-b376-4747-ac15-c67da2000516','||||Pentanchidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('25714091-1fbb-487f-aa47-2dcdf720370d','','','34378b1d-27ef-5a38-a3ad-b2da249bc9d4','Aristotelia fruticosa var. δ. microphylla Hook.f.','Hook.f.',0,0,'ba288658-0320-540f-b0b4-dd158dc8db18','Aristotelia fruticosa microphylla','ada61ad0-4e1d-551c-adaf-84ab59b955bc','Aristotelia fruticosa var. microphylla','d89099d5-f5b6-5d7b-8c4e-087602374dcb','Aristotelia fruticos microphyll','99fd5e84-17a9-47e8-b276-e02a0a963646','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Elaeocarpaceae|Aristotelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('257478f0-2897-4b90-8619-be9cc438537e','','','4edf4393-3c49-5ae7-8717-cba6c50197c1','Penicillium fractum Udagawa','Udagawa',0,0,'a0ceca82-9afc-5499-860f-b3d838cc7f66','Penicillium fractum','a0ceca82-9afc-5499-860f-b3d838cc7f66','Penicillium fractum','ed286681-aac0-5cde-9596-d05e239eda06','Penicillium fract','257478f0-2897-4b90-8619-be9cc438537e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25703f5c-ba25-4d0f-8d6e-d360d27243b3','','','326b9ff4-325e-5aaf-b827-e39fc18ee759','Ranunculus chordorhizos Hook.f.','Hook.f.',0,0,'93e15d2c-d047-5c86-b55b-570c89eb673d','Ranunculus chordorhizos','93e15d2c-d047-5c86-b55b-570c89eb673d','Ranunculus chordorhizos','3e818631-0771-54a7-af1d-9095e716890d','Ranunculus chordorhiz','54c2b34e-526e-4c43-b725-f5a0c7183332','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2570d05d-52bf-4570-9591-e586bc43ba3d','','','e8dc1fc8-19b6-5189-907d-3972b38fc2e3','Ibalia leucospoides (Hockenwarth, 1785)','(Hockenwarth, 1785)',1785,0,'df8ce1b5-c398-58d6-a3d1-577fd2b5c56a','Ibalia leucospoides','df8ce1b5-c398-58d6-a3d1-577fd2b5c56a','Ibalia leucospoides','4bec9eb3-0cdc-59b8-9b36-6121efd72121','Ibalia leucospoid','2570d05d-52bf-4570-9591-e586bc43ba3d','Animalia|Arthropoda|Insecta|Hymenoptera|Ibaliidae|Ibalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2575b64e-c61a-452c-b97d-24c2479fc040','','','51092ae3-5702-5dcf-9f0d-c6d892a52384','Horridipamera robusta Malipatil, 1978','Malipatil, 1978',1978,0,'ee74f937-05bd-56f2-b96a-3a0ae846d891','Horridipamera robusta','ee74f937-05bd-56f2-b96a-3a0ae846d891','Horridipamera robusta','a06d1e0b-392d-53ed-b37b-f2b1346ca58c','Horridipamera robust','2575b64e-c61a-452c-b97d-24c2479fc040','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Horridipamera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2576776a-027b-48fa-afa1-c26c740905a4','','','b86f0583-a1a6-5c49-9db1-a74fa5a46df2','Phormium tenax ''Rangiwaho''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','2576776a-027b-48fa-afa1-c26c740905a4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('257c0d22-eaa3-46c4-8c98-ff3c1061d749','','','be908440-9020-5a20-a0b9-62214902ef71','Diplomenora','',0,0,'be908440-9020-5a20-a0b9-62214902ef71','Diplomenora','be908440-9020-5a20-a0b9-62214902ef71','Diplomenora','be908440-9020-5a20-a0b9-62214902ef71','Diplomenora','257c0d22-eaa3-46c4-8c98-ff3c1061d749','Chromista|Ochrophyta|Bacillariophyceae|Rhaphoneidales|Rhaphoneidaceae|Diplomenora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2574c857-e41b-4493-9edf-f6f7b28183a6','','','989e3714-c276-5d49-8dc7-4a9343df145e','Lecane glypta Harring & Myers, 1926','Harring & Myers, 1926',1926,0,'8928e21d-815e-5627-a180-bd30ba376946','Lecane glypta','8928e21d-815e-5627-a180-bd30ba376946','Lecane glypta','8b5ac82a-3b54-5f87-9b9d-515863721525','Lecane glypt','2574c857-e41b-4493-9edf-f6f7b28183a6','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('257d4c4e-0f7c-4862-b749-2a31b760d600','','','0af2e00f-8d95-558f-a77f-665d19ddd1fb','Tephritis fascigera Malloch, 1931','Malloch, 1931',1931,0,'d945443d-071e-5e35-9465-9d730888fada','Tephritis fascigera','d945443d-071e-5e35-9465-9d730888fada','Tephritis fascigera','0fd676a6-fabd-518c-a082-094b18d25a95','Tephritis fasciger','c986db6d-1bed-40b5-a44e-61aabf3d690a','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Tephritis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('257fec7a-7a7d-4d0c-be5d-2c232eb15f80','','','8ac0b202-8e46-5275-9fee-d07d0bf4c875','Synthetonychia fiordensis Forster, 1954','Forster, 1954',1954,0,'78c5b3c4-e314-534d-af07-5dba71c661da','Synthetonychia fiordensis','78c5b3c4-e314-534d-af07-5dba71c661da','Synthetonychia fiordensis','9a535d66-6e99-596e-836b-dc0a9b8f9f4f','Synthetonychia fiordens','257fec7a-7a7d-4d0c-be5d-2c232eb15f80','Animalia|Arthropoda|Arachnida|Opiliones|Synthetonychidae|Synthetonychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('257de405-21a1-40e8-8339-fb44012b6f8f','','','df70c9db-2c64-5c3f-99a8-37a64c44e672','Xenasma vermiferum (Bourdot) Liberta','(Bourdot) Liberta',0,0,'8ca885aa-c30e-5410-84f4-d5aeab300155','Xenasma vermiferum','8ca885aa-c30e-5410-84f4-d5aeab300155','Xenasma vermiferum','4cfc0586-45fb-5bc7-856b-de1ad0ab4c75','Xenasma uermifer','f78a5525-450c-498d-851a-49c6057cee11','Fungi|Basidiomycota|Agaricomycetes|Russulales|Xenasmataceae|Xenasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2588da3e-be50-4cf6-abaa-053a8f54b80e','','','b4942cb9-c378-5080-bc00-f33ff70991c0','Euplectopsis antennalis Broun, 1912','Broun, 1912',1912,0,'b4b7df25-dba8-5a1f-b2fa-f39128423d4a','Euplectopsis antennalis','b4b7df25-dba8-5a1f-b2fa-f39128423d4a','Euplectopsis antennalis','2b218490-9451-5bb7-9c7c-20d219eed5d0','Euplectopsis antennal','2588da3e-be50-4cf6-abaa-053a8f54b80e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2589ed36-fafa-4d44-8600-be7b45cc7974','','','2bdad0e0-6955-5c62-b70f-a6db11ad347e','Poterium sanguisorba subsp. muricatum Bonnier & Layens','Bonnier & Layens',0,0,'7912446f-f973-5c5f-a1dc-683565e9cbb7','Poterium sanguisorba muricatum','d3ad0575-ea8f-5a30-965f-4f82db080bfc','Poterium sanguisorba subsp. muricatum','d185d488-bd5f-57e3-bd3b-92a44e321c6b','Poterium sanguisorb muricat','0957881b-a210-4cc8-87f4-4f8b9271103f','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Poterium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('258701c6-bd51-41b6-820b-f6356a47753c','','','a3d9dfd8-f0ca-56fc-ab66-06cea981a4cb','Acanthisitta chloris (Sparrman, 1787)','(Sparrman, 1787)',1787,0,'98b40d95-4b1b-58b7-ae9d-dbd734077c11','Acanthisitta chloris','98b40d95-4b1b-58b7-ae9d-dbd734077c11','Acanthisitta chloris','8e23d7b9-c4bc-57a7-9e94-e197d7c00e5c','Acanthisitta chlor','258701c6-bd51-41b6-820b-f6356a47753c','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Acanthisitta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('258dbdc0-ad57-4097-aea5-02fe7f9f0c10','','','e8db409a-a961-5674-ae98-8ee1d84cc714','Halichoanolaimus robustus (Bastian, 1865)','(Bastian, 1865)',1865,0,'85b2ab9e-f6d0-55a4-9bb5-29e4b00eb8b7','Halichoanolaimus robustus','85b2ab9e-f6d0-55a4-9bb5-29e4b00eb8b7','Halichoanolaimus robustus','178223cd-66c8-5aee-824b-232d263b803e','Halichoanolaimus robust','258dbdc0-ad57-4097-aea5-02fe7f9f0c10','Animalia|Nematoda|Adenophorea|Chromadorida|Cyatholaimidae|Halichoanolaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('258f1a8f-e52e-4bcc-8c4d-9f8dc354a750','','','5f33ff69-da07-5c86-a5c8-c52fbeee1e83','Gomphonema insigne Gregory','Gregory',0,0,'b9fd9370-250d-5ebc-9317-e57e221f6652','Gomphonema insigne','b9fd9370-250d-5ebc-9317-e57e221f6652','Gomphonema insigne','d65604ee-9be7-5082-901e-7b90c7211845','Gomphonema insign','258f1a8f-e52e-4bcc-8c4d-9f8dc354a750','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2793defb-33d5-4a5c-8a69-01ab9d41fd7c','','','c656053e-ec8a-5247-bcf6-99cfe53e9345','Pteraster subg. Retaster','',0,0,'c5029147-90e4-5030-9333-62115675fb63','Retaster','73db61a0-aee1-5ce5-a9d7-c1799e0bd6a8','Pteraster subgen. Retaster','c5029147-90e4-5030-9333-62115675fb63','Retaster','2793defb-33d5-4a5c-8a69-01ab9d41fd7c','Animalia|Echinodermata|Asteroidea|Elatida|Pterasteridae|Pteraster','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('278cedf6-fd73-4152-a481-f12b8e6befdc','','','491ccc05-b48a-584e-9d77-397790268176','Physarum pusillum (Berk. & M.A. Curtis) G. Lister','(Berk. & M.A. Curtis) G. Lister',0,0,'9bbc1049-addb-5396-91d2-3408dc267f6c','Physarum pusillum','9bbc1049-addb-5396-91d2-3408dc267f6c','Physarum pusillum','f5bf7f1d-10e0-5cde-8b41-288d978a7cdf','Physarum pusill','278cedf6-fd73-4152-a481-f12b8e6befdc','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2789fe86-7d96-4ad1-a796-dfbaf0829677','','','804e4d80-fc46-5612-b816-7b5ceae7570d','Ptinella fallax Johnson, 1975','Johnson, 1975',1975,0,'859a3562-ed4c-5a64-9340-0e88bacae274','Ptinella fallax','859a3562-ed4c-5a64-9340-0e88bacae274','Ptinella fallax','859a3562-ed4c-5a64-9340-0e88bacae274','Ptinella fallax','2789fe86-7d96-4ad1-a796-dfbaf0829677','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Ptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('278f958f-c901-48cf-a635-6bfabe523712','','','0382ec54-eac0-50f1-a397-c6e7a9b1d5f6','Cassia barronfieldii Colla','Colla',0,0,'f7987399-e8d3-5800-9d24-195bd304a5cc','Cassia barronfieldii','f7987399-e8d3-5800-9d24-195bd304a5cc','Cassia barronfieldii','ce77b2fd-e5f8-5c1f-9f74-2c92ae68bb22','Cassia barronfield','578acfa9-75dc-40a7-892b-9ac47999c418','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cassia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('279d9cc8-5bfd-46ea-afcb-3d9b07f9ca48','','','039e26af-3374-56d1-a4ba-bf9b0b0fb09f','Lepidozamia hopei (W.Hill) Regel','(W.Hill) Regel',0,0,'32c6eb2f-0110-5202-a50f-9fcda90ee599','Lepidozamia hopei','32c6eb2f-0110-5202-a50f-9fcda90ee599','Lepidozamia hopei','938ed3a9-f824-59f2-8dbf-39d7b35fc88b','Lepidozamia hope','279d9cc8-5bfd-46ea-afcb-3d9b07f9ca48','Plantae|Tracheophyta|Cycadopsida|Cycadales|Zamiaceae|Lepidozamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('279a1871-6b34-44af-a631-6a373bb612c8','','','5c1f77c2-9112-52dd-aaca-9fae5711bc99','Squamanitaceae Jülich','Jülich',0,0,'0e062966-d9a9-54da-a7ed-d9cf0c3085cc','Squamanitaceae','0e062966-d9a9-54da-a7ed-d9cf0c3085cc','Squamanitaceae','0e062966-d9a9-54da-a7ed-d9cf0c3085cc','Squamanitaceae','279a1871-6b34-44af-a631-6a373bb612c8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Squamanitaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('279460a0-a92c-4930-b358-4c8764024787','','','56012a69-cbac-57e0-86ed-711a3ab895a9','Corydalis cheilanthifolia Hemsl.','Hemsl.',0,0,'ec6958af-de55-502c-9ace-a4ba715db10f','Corydalis cheilanthifolia','ec6958af-de55-502c-9ace-a4ba715db10f','Corydalis cheilanthifolia','f1179710-4daf-5486-a10f-994c2afd00f2','Corydalis cheilanthifol','279460a0-a92c-4930-b358-4c8764024787','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Corydalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('279a1822-bcab-4ad5-9cf9-c3562904fd80','','','ac41093d-37bf-5cb5-8530-323b033b1d39','Teucrium fruticans ''Azureum''','',0,0,'e90cd1b1-41be-50d3-a8cb-e4e380aef8f1','Teucrium fruticans','e90cd1b1-41be-50d3-a8cb-e4e380aef8f1','Teucrium fruticans','e90cd1b1-41be-50d3-a8cb-e4e380aef8f1','Teucrium fruticans','279a1822-bcab-4ad5-9cf9-c3562904fd80','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Teucrium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('279763be-4402-480e-b96e-e16e3fbb5253','','','1593dddc-4654-530e-8980-fbdf158aba5b','Disseta magna Bradford, 1971','Bradford, 1971',1971,0,'665e33e3-db7b-5f9c-bcba-1a13ad824eda','Disseta magna','665e33e3-db7b-5f9c-bcba-1a13ad824eda','Disseta magna','662e6641-0f94-56dd-9267-c56fcd3b875c','Disseta magn','279763be-4402-480e-b96e-e16e3fbb5253','Animalia|Arthropoda|Maxilopoda|Calanoida|Heterorhabdidae|Disseta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27a3f617-df93-4299-a664-191e67a852e2','','','ca223a58-7083-5850-a55b-1c4f142a8ad8','Ihlea magalhanica (Apstein, 1894)','(Apstein, 1894)',1894,0,'96de1177-b5d6-526e-8351-8b044e83f8ce','Ihlea magalhanica','96de1177-b5d6-526e-8351-8b044e83f8ce','Ihlea magalhanica','1f5a9883-9c41-593e-9910-39ed91991336','Ihlea magalhanic','27a3f617-df93-4299-a664-191e67a852e2','Animalia|Tunicata|Thaliacea|Salpida|Salpidae|Ihlea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('279e0955-d667-4e1f-a6cb-c039949f86c4','','','a7397cae-4e0d-50ff-9ab0-217aa9ad8b13','Trichoderma vinosum Samuels','Samuels',0,0,'b6faa683-e04e-5f75-888a-399fae5ebfd3','Trichoderma vinosum','b6faa683-e04e-5f75-888a-399fae5ebfd3','Trichoderma vinosum','a8879762-c83d-558d-8f49-ffa4a555d644','Trichoderma uinos','279e0955-d667-4e1f-a6cb-c039949f86c4','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27a1ea63-66ee-4fc7-bdde-88fca931dd19','','','85621365-407a-53f2-b9cf-99eca9e453fa','Alertichthys blacki Moreland, 1960','Moreland, 1960',1960,0,'a765a6dd-118c-57a2-849a-35c583e5640d','Alertichthys blacki','a765a6dd-118c-57a2-849a-35c583e5640d','Alertichthys blacki','3abd5999-fb4d-5cb8-b1e9-76f969329bb4','Alertichthys black','27a1ea63-66ee-4fc7-bdde-88fca931dd19','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Congiopodidae|Alertichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27a62a81-435c-4276-9d29-2399a081d0c5','','','2fd0978c-4874-585a-bc05-5ccf6980560c','Veronica laingii Cockayne','Cockayne',0,0,'3fea7b3e-04bb-56ce-964a-1e5374288709','Veronica laingii','3fea7b3e-04bb-56ce-964a-1e5374288709','Veronica laingii','db0172b8-4690-5bae-86bd-a844b97fdf80','Veronica laing','bb454d19-298e-4e7d-bdc4-d1ee7351c238','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27a53527-79e7-4b8c-ba96-3c4b67c47cf2','','','54cad44c-4e97-5562-b0dc-aac206e46e60','Hyperomma variabile Schomann, 2014','Schomann, 2014',2014,0,'829d5110-7af9-583f-ad78-f3c50309696c','Hyperomma variabile','829d5110-7af9-583f-ad78-f3c50309696c','Hyperomma variabile','72b618ce-ff8e-59e5-9d0c-5dddec9a9b23','Hyperomma uariabil','27a53527-79e7-4b8c-ba96-3c4b67c47cf2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hyperomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27a8d05d-ffe9-45d5-a09b-7161aa3fe765','','','241f18e2-5b45-5b58-a8ca-3b2c5a23c616','Byssochlamys zollerniae C. Ram','C. Ram',0,0,'f27df4b5-0266-52be-b0e6-1a87a1e11c5b','Byssochlamys zollerniae','f27df4b5-0266-52be-b0e6-1a87a1e11c5b','Byssochlamys zollerniae','d94dd5c4-1f95-526d-8a7d-b888083ed61a','Byssochlamys zollerni','27a8d05d-ffe9-45d5-a09b-7161aa3fe765','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Byssochlamys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27a76c3a-8b38-4b09-8c89-655448165a54','','','72542920-345f-5972-acaf-5cca1758b6ed','Scopodes fossulatus (Blanchard, 1843)','(Blanchard, 1843)',1843,0,'93523477-a4ff-52c2-94b9-aae3aca72b47','Scopodes fossulatus','93523477-a4ff-52c2-94b9-aae3aca72b47','Scopodes fossulatus','32d9524f-be8d-5bc4-92c5-74ee3192d9a3','Scopodes fossulat','27a76c3a-8b38-4b09-8c89-655448165a54','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Scopodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27a6ebd5-c16b-48b4-868e-f6c6f0e48236','','','902bc7b4-9521-5b9f-8092-ff86b07bd715','Leskea filiculaeformis Hedw.','Hedw.',0,0,'2ca0bb54-d176-5d63-b279-54037dd3b091','Leskea filiculaeformis','2ca0bb54-d176-5d63-b279-54037dd3b091','Leskea filiculaeformis','67837dc8-b721-5f39-8b3c-6c9297bb9800','Leskea filiculaeform','cff376d3-5dfb-4f30-a1b0-40a384b0c084','Plantae||Bryopsida|Hypnales|Leskeaceae|Leskea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27a928b0-2c6c-40f2-9a4e-4dad5a8aebef','','','a634f6f0-8a2f-51dc-80aa-f03194e17edd','Physisporinus rivulosus (Berk. & M.A. Curtis) Ryvarden','(Berk. & M.A. Curtis) Ryvarden',0,0,'9bf432df-9e20-589d-b935-e5400b3b70df','Physisporinus rivulosus','9bf432df-9e20-589d-b935-e5400b3b70df','Physisporinus rivulosus','555af71d-904c-53f2-b977-64aac072a055','Physisporinus riuulos','4c444f6d-b228-441d-8d04-090592873cbc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meripilaceae|Physisporinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27acbba6-0884-4924-b325-6b3d12a193ac','','','869f9c75-783f-5158-b44d-59ac9160c5a8','Sidera lunata (Romell ex Bourdot & Galzin) K.H. Larsson','(Romell ex Bourdot & Galzin) K.H. Larsson',0,0,'adb0571f-fa31-5767-96f4-2e59c5bde27c','Sidera lunata','adb0571f-fa31-5767-96f4-2e59c5bde27c','Sidera lunata','9aceea59-e5bc-512a-8243-c8c67d6a9f93','Sidera lunat','27acbba6-0884-4924-b325-6b3d12a193ac','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Sideraceae|Sidera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('27a9cffb-aeec-4ed4-92d8-e07002b7bca4','','','9786d3f7-8ebd-5ffd-bb69-dcb712937432','Phomopsis achilleae (Sacc.) Höhn.','(Sacc.) Höhn.',0,0,'902cf87c-8244-558c-abef-5a6c524d13e8','Phomopsis achilleae','902cf87c-8244-558c-abef-5a6c524d13e8','Phomopsis achilleae','fb9cf3a0-8f07-56de-a161-d3774d3f836f','Phomopsis achille','27a9cffb-aeec-4ed4-92d8-e07002b7bca4','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27b349a9-9883-40e6-a3a0-7d5e250a5fa8','','','5de3b167-6642-57c1-b5f6-7afdfaf04e89','Ceratocombus aotearoae Larivière & Larochelle, 2004','Larivière & Larochelle, 2004',2004,0,'bfa8cf42-b78a-59ae-96ce-60bae187e45f','Ceratocombus aotearoae','bfa8cf42-b78a-59ae-96ce-60bae187e45f','Ceratocombus aotearoae','6c2df48f-9e86-530d-b8fd-7124b2317725','Ceratocombus aotearo','27b349a9-9883-40e6-a3a0-7d5e250a5fa8','Animalia|Arthropoda|Insecta|Hemiptera|Ceratocombidae|Ceratocombus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27b4d842-4ba1-4714-b3d3-b9352355c868','','','2bf3b9f4-32f8-577e-b231-81bd55e8f377','Weissia controversa Hedw. var. controversa','',0,0,'c43f4bcc-bc44-56e5-be0e-520adc3fdb77','Weissia controversa controversa','d2ff1d81-6588-52ea-8a68-c2df680b7b02','Weissia controversa var. controversa','ac4faa1e-62ed-5b2e-a165-b20a9e760790','Weissia controuers controuers','27b4d842-4ba1-4714-b3d3-b9352355c868','Plantae||Bryopsida|Pottiales|Pottiaceae|Weissia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('27af516b-f41f-4ff7-8eca-6ee7b2c91d7c','','','f563757b-2c4c-58f0-ab91-d0195e698325','Puccinia polygonicola F.L. Tai','F.L. Tai',0,0,'c08a77c2-70cb-5d17-9169-4ebac928fe32','Puccinia polygonicola','c08a77c2-70cb-5d17-9169-4ebac928fe32','Puccinia polygonicola','63c5c5a1-0af4-5410-80a1-4e1c8155d201','Puccinia polygonicol','27af516b-f41f-4ff7-8eca-6ee7b2c91d7c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27b9c9cd-b312-4c17-9b5e-73aa6a86ca15','','','18f11d29-7973-52f0-9b57-894a31de842c','Empis probata Collin, 1928','Collin, 1928',1928,0,'5f88bf65-f688-50c9-908e-dfdd06232398','Empis probata','5f88bf65-f688-50c9-908e-dfdd06232398','Empis probata','c80f9e53-f3ed-589a-b51e-cdc6a4e69ad3','Empis probat','27b9c9cd-b312-4c17-9b5e-73aa6a86ca15','Animalia|Arthropoda|Insecta|Diptera|Empididae|''Empis''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27b96065-0890-47d5-bdeb-e24d01699ac2','','','348310b9-110f-50c3-af17-740ed31764e7','Hoplocneme forcipata Marshall, 1938','Marshall, 1938',1938,0,'93c4c890-9c3d-5fc1-ab7a-4fb1afb65713','Hoplocneme forcipata','93c4c890-9c3d-5fc1-ab7a-4fb1afb65713','Hoplocneme forcipata','a4fce57b-0918-57df-b9f6-69bc55712c69','Hoplocneme forcipat','27b96065-0890-47d5-bdeb-e24d01699ac2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hoplocneme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27bdd5c7-54c2-4719-82ad-749e27e24401','','','2f1297d6-f7f8-57ba-b93d-d900e60cef1e','Favolaschia peziziformis (Berk. & M.A. Curtis) Singer','(Berk. & M.A. Curtis) Singer',0,0,'c7362723-1f4a-5f3f-ab0a-beabdcb8d71e','Favolaschia peziziformis','c7362723-1f4a-5f3f-ab0a-beabdcb8d71e','Favolaschia peziziformis','6318be48-9120-50af-a1d8-8e304d94fdf5','Favolaschia peziziform','5bf6fb7a-cf42-492a-a3fb-c3c75c0412bb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Favolaschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27c7f691-8da9-40ea-97f2-065e432baf65','','','8b5b0d8d-9743-515b-9d4e-74de7f88a28e','Aphanochaete polychaete (Hansg.) F.E. Fritsch','(Hansg.) F.E. Fritsch',0,0,'2dd545b4-84b1-5c42-abf0-830e289714fe','Aphanochaete polychaete','2dd545b4-84b1-5c42-abf0-830e289714fe','Aphanochaete polychaete','23454784-8a22-566a-930c-4de8d986b047','Aphanochaete polychaet','27c7f691-8da9-40ea-97f2-065e432baf65','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Aphanochaetaceae|Aphanochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27cbdf08-ba6d-47af-b49f-5c9b23f8f846','','','2ce298f1-1694-5f99-8122-fc6809d20cb3','Schistidium rivulare var. subflexifolium (Müll.Hal.) Fife','(Müll.Hal.) Fife',0,0,'92032e7a-8289-58fa-a6df-dcfa447f93bb','Schistidium rivulare subflexifolium','23736fc5-b166-5c17-8907-fe7c1f6f238c','Schistidium rivulare var. subflexifolium','43f06bba-e08d-5b0c-b9f3-79cec63bec5e','Schistidium riuular subflexifoli','27cbdf08-ba6d-47af-b49f-5c9b23f8f846','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Schistidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('27cc3c9f-6737-41de-a729-c988b9901b6e','','','1de1cdac-c7ea-51fe-87f6-3229c512333e','Cacoecia inana Butler, 1877','Butler, 1877',1877,0,'c5826d14-3656-53e0-9e1c-8cbcf87df506','Cacoecia inana','c5826d14-3656-53e0-9e1c-8cbcf87df506','Cacoecia inana','b098a447-b866-576b-97dd-a95166884b3d','Cacoecia inan','8c29a25f-46d2-4c40-98e1-c2c574c93c0e','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Cacoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26fca5f0-f518-4851-8576-27772a40e086','','','65f4b09c-13bf-526a-b8b2-3c4e2c1908a0','Delphinella deviata (Petr.) E. Müll.','(Petr.) E. Müll.',0,0,'82016be3-54e4-5b78-8696-892ff899ba84','Delphinella deviata','82016be3-54e4-5b78-8696-892ff899ba84','Delphinella deviata','e77bb734-2d91-5a30-a503-5b116352232a','Delphinella deuiat','26fca5f0-f518-4851-8576-27772a40e086','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Delphinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26f8bf52-8f3c-4fff-86b9-656322892249','','','b4cc80a0-5eca-50a6-94e7-0f8176ae6bba','Cosmarium quadratulum (Gay) De Toni','(Gay) De Toni',0,0,'481954bf-fc2a-5e69-a5af-998268b9abfb','Cosmarium quadratulum','481954bf-fc2a-5e69-a5af-998268b9abfb','Cosmarium quadratulum','430f7943-c8cf-5bcd-bb0e-684262c92d14','Cosmarium quadratul','26f8bf52-8f3c-4fff-86b9-656322892249','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27d080a4-6fb4-48eb-bb95-ffe8ca5059e6','','','dfec6b97-5f37-5ae8-9808-0489f88d8f05','Ceratomerus notatus Sinclair, 2017','Sinclair, 2017',2017,0,'8cb7038a-a60f-5ff7-9b45-3949a8c8d02c','Ceratomerus notatus','8cb7038a-a60f-5ff7-9b45-3949a8c8d02c','Ceratomerus notatus','f2b65fad-7bde-5b4c-9a1b-d9c381281ccf','Ceratomerus notat','27d080a4-6fb4-48eb-bb95-ffe8ca5059e6','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26fdd41c-d63d-4595-891e-2d8fb30694ba','','','9edc2f64-71fb-567e-a086-51cd3dd6650d','Dichromodes ida Hudson, 1905','Hudson, 1905',1905,0,'cf012c73-1b40-51ca-b826-da4fd0026516','Dichromodes ida','cf012c73-1b40-51ca-b826-da4fd0026516','Dichromodes ida','5cb68a82-de9b-50f9-ac0f-093f49cc0d85','Dichromodes id','26fdd41c-d63d-4595-891e-2d8fb30694ba','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Dichromodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26fda13d-c082-4fbf-a863-73f15414f22a','','','c7d467a9-a09a-5375-82f9-6dbe563a634d','Cerithium nesioticum Pilsbry & Vanatta, 1906','Pilsbry & Vanatta, 1906',1906,0,'5cac1dfc-fc1e-5c0c-acd5-4b5466a3c5bb','Cerithium nesioticum','5cac1dfc-fc1e-5c0c-acd5-4b5466a3c5bb','Cerithium nesioticum','508c99fb-764f-560d-8997-a2ba2bd53c4a','Cerithium nesiotic','26fda13d-c082-4fbf-a863-73f15414f22a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiidae|Cerithium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2701586f-2229-4a63-8bb7-d446a4ba9b33','','','10fc43aa-9ef6-5118-b502-df7d6a179856','Holcaspis bidentella Johns, 2003','Johns, 2003',2003,0,'cc66ddcd-fd62-5746-a804-adcf4881502a','Holcaspis bidentella','cc66ddcd-fd62-5746-a804-adcf4881502a','Holcaspis bidentella','1d180665-52c3-52ae-8b99-865a973de3b6','Holcaspis bidentell','2701586f-2229-4a63-8bb7-d446a4ba9b33','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27054466-aae7-4ceb-b1ad-25177e76e0e5','','','bb2033d0-a37b-5109-b7aa-b390b366cf20','Microppia zealandica Hammer, 1968','Hammer, 1968',1968,0,'c3d975fc-aed5-53a9-bb60-0237b67c694a','Microppia zealandica','c3d975fc-aed5-53a9-bb60-0237b67c694a','Microppia zealandica','e9adff64-8d28-5a68-887b-032dff513a42','Microppia zealandic','27054466-aae7-4ceb-b1ad-25177e76e0e5','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Microppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27079712-cbd8-45d2-a3bc-5cbc53fd9c82','','','9f58e3eb-4fbf-5bf3-bd5a-e3e5ecf2849f','Xylodon brevisetus (P. Karst.) Hjortstam & Ryvarden','(P. Karst.) Hjortstam & Ryvarden',0,0,'fb344b37-20d8-595e-bd5e-9d332ee04eb4','Xylodon brevisetus','fb344b37-20d8-595e-bd5e-9d332ee04eb4','Xylodon brevisetus','0b888cdc-2925-5eff-9581-76dbd70027f6','Xylodon breuiset','27079712-cbd8-45d2-a3bc-5cbc53fd9c82','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Xylodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('270ba7c7-b024-493f-af6b-24bbe0967c87','','','54257a7b-414a-5ed7-8d42-8e5da08289e0','Elachista eurychora (Meyrick, 1919)','(Meyrick, 1919)',1919,0,'060ee88c-b3e3-5322-97de-721b1e39d055','Elachista eurychora','060ee88c-b3e3-5322-97de-721b1e39d055','Elachista eurychora','39090f06-c830-5216-bd06-804b9a506cf3','Elachista eurychor','270ba7c7-b024-493f-af6b-24bbe0967c87','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Elachista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('270e5d12-c712-4f7d-a153-7932cca8d695','','','74bdf70d-d9cc-5c6d-aa22-d79d0ce5350b','Cyamus erraticus Roussel de Vauzeme, 1834','Roussel de Vauzeme, 1834',1834,0,'c49cf606-b130-5645-8350-49cb06cff26b','Cyamus erraticus','c49cf606-b130-5645-8350-49cb06cff26b','Cyamus erraticus','c70ba6b4-2c21-50bb-b440-3fa445bad919','Cyamus erratic','270e5d12-c712-4f7d-a153-7932cca8d695','Animalia|Arthropoda|Malacostraca|Amphipoda|Cyamidae|Cyamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2704839f-9949-47dc-913b-65c965772064','','','fa69f7b6-9a69-50fe-a9c9-a0bd1405db92','Erythrogloeum hymenaeae Gonz. Frag. & Cif. ex Petr.','Gonz. Frag. & Cif. ex Petr.',0,0,'36af03ba-e731-5f13-8462-ae0561148a41','Erythrogloeum hymenaeae','36af03ba-e731-5f13-8462-ae0561148a41','Erythrogloeum hymenaeae','f6fd8ee6-d165-583b-9cc9-7244409093c9','Erythrogloeum hymenae','2704839f-9949-47dc-913b-65c965772064','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Erythrogloeaceae|Erythrogloeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('271007c5-9fd7-4f49-af0d-3a6fd1eab802','','','7149c884-346c-5bf6-a251-8a0f6a6ada2a','Euryapteryx gravis (owen, 1870)','',0,0,'e98b5bed-dad4-5d93-8eec-8519bfcc901b','Euryapteryx gravis','e98b5bed-dad4-5d93-8eec-8519bfcc901b','Euryapteryx gravis','3dc8c6c3-42a0-549c-a1e9-28a030c26d8b','Euryapteryx grau','271007c5-9fd7-4f49-af0d-3a6fd1eab802','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|Euryapteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('270cc411-7db0-488c-81fe-6b279af4c7a0','','','b8283cdf-cff9-517c-ba9a-720b5aeb9164','Chalciporus piperatus (Bull.) Bataille','(Bull.) Bataille',0,0,'bd0e9e80-f089-5fb4-9c0d-0973de877c44','Chalciporus piperatus','bd0e9e80-f089-5fb4-9c0d-0973de877c44','Chalciporus piperatus','71345715-88e3-51e9-987b-ec7e3830af56','Chalciporus piperat','270cc411-7db0-488c-81fe-6b279af4c7a0','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Chalciporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('270fa6ad-af5f-4890-b9bc-b114214946de','','','47043b64-a3b2-5615-8cfe-58bf8185a9de','Cycloneura Marshall, 1896','Marshall, 1896',1896,0,'bc741338-3c26-54d7-b731-8e397fd42992','Cycloneura','bc741338-3c26-54d7-b731-8e397fd42992','Cycloneura','bc741338-3c26-54d7-b731-8e397fd42992','Cycloneura','270fa6ad-af5f-4890-b9bc-b114214946de','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Cycloneura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('27143ed1-b9e6-4084-9c57-e28a56409697','','','034037de-2209-5479-907d-9bced7b1982c','Serratia Bizio, 1823','Bizio, 1823',1823,0,'5391fd3d-97a7-5ed1-ac99-814c1806f710','Serratia','5391fd3d-97a7-5ed1-ac99-814c1806f710','Serratia','5391fd3d-97a7-5ed1-ac99-814c1806f710','Serratia','27143ed1-b9e6-4084-9c57-e28a56409697','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Yersiniaceae|Serratia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('271938f0-8994-4433-9845-73df2d4452e4','','','c53c0e1f-2c7b-5dcc-8ef8-6478adf50587','Nephrodium squamulosum Hook.f.','Hook.f.',0,0,'a02c4ca6-a56a-5be5-8a9c-9734ce2568f4','Nephrodium squamulosum','a02c4ca6-a56a-5be5-8a9c-9734ce2568f4','Nephrodium squamulosum','e1bb3cc9-2011-5ce0-b074-719752360941','Nephrodium squamulos','a8b31072-1d12-4ebe-9b84-96330f1ec5fe','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Nephrodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2716e2ba-a38c-4866-ae98-77014cee1837','','','3efc05f3-88b9-5e2d-af87-582502360b97','Hexaplagia collaris Haeckel, 1887','Haeckel, 1887',1887,0,'448f9af0-12b7-575c-adc8-13a5480ed163','Hexaplagia collaris','448f9af0-12b7-575c-adc8-13a5480ed163','Hexaplagia collaris','d721c7fd-bf4a-5bf3-b21f-4e2bdb390563','Hexaplagia collar','2716e2ba-a38c-4866-ae98-77014cee1837','Chromista|Radiozoa|Polycystinea|Nassellaria|Lophophaenidae|Hexaplagia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2717c39f-ae0c-4ff8-9740-924294ef8079','','','baca0986-1aec-5cb2-8972-0bf70bdebabc','Drosera rubiginosa Heckel','Heckel',0,0,'9cb825dd-0a65-5dde-9d13-45978c2fa445','Drosera rubiginosa','9cb825dd-0a65-5dde-9d13-45978c2fa445','Drosera rubiginosa','9e841df3-fd03-5faa-a348-95581870b82f','Drosera rubiginos','e3c2b032-1dc2-4a9a-aac9-bc018c63adf1','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('271e7d90-991e-4b74-ae3e-1813d5117687','','','7d702ea8-69ce-5a19-8786-5bb7e5fda95e','Ammobium alatum R.Br.','R.Br.',0,0,'6e6541d6-682a-5589-a2a4-5198c7e5671e','Ammobium alatum','6e6541d6-682a-5589-a2a4-5198c7e5671e','Ammobium alatum','9c7a1c53-0a35-529c-a232-edb89c49758d','Ammobium alat','271e7d90-991e-4b74-ae3e-1813d5117687','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ammobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27200c4a-b29f-49be-aa60-6c8d882cf4aa','','','cba164ce-6210-580b-a6f4-030f3e208a0b','Chionochloa lanea Connor','Connor',0,0,'9427e264-4553-5503-9db1-d79e9c5f4ee4','Chionochloa lanea','9427e264-4553-5503-9db1-d79e9c5f4ee4','Chionochloa lanea','4d336fc4-ae54-5003-9956-1e109944b7d8','Chionochloa lane','27200c4a-b29f-49be-aa60-6c8d882cf4aa','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('271b342a-2928-4dac-9313-7951705c83e6','','','e9ac91e3-bf8b-5575-802c-f898dc2dc97f','Acremonium tectonae R.F. Castañeda','R.F. Castañeda',0,0,'28d58d6d-9ae0-5a05-8a16-4d6d3d1cbfeb','Acremonium tectonae','28d58d6d-9ae0-5a05-8a16-4d6d3d1cbfeb','Acremonium tectonae','c067d25c-462f-5589-abae-2db4c9ebcb35','Acremonium tecton','a406e4b6-d5e5-4046-a16d-7542fb0dcab4','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27220d39-f097-4fdb-85dd-8757ebec2f6d','','','d29e3e0e-bccc-531b-8ca4-7b3d7db0fe7a','Thelephora dendritica Pers.','Pers.',0,0,'4dde942b-2990-5d25-9924-0cf9af3d9aef','Thelephora dendritica','4dde942b-2990-5d25-9924-0cf9af3d9aef','Thelephora dendritica','b48bd801-00b7-552d-bd71-72f633f28546','Thelephora dendritic','a94574b0-08a6-48e5-9ac1-902b813354d8','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27223bbe-9c6f-44d7-828b-fdd9c8c99c7e','','','68317508-8629-533a-a80c-7e143bf5aab1','Ceratium breve (Ostenfeld & schmidt)','(Ostenfeld',0,0,'2c99fb68-7ecd-596b-854b-84dff4882319','Ceratium breve','2c99fb68-7ecd-596b-854b-84dff4882319','Ceratium breve','58f0c2aa-cb6e-5c54-92cc-f61f6d08b489','Ceratium breu','27223bbe-9c6f-44d7-828b-fdd9c8c99c7e','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2722878c-d990-496f-a349-883f3b8de69f','','','e2d43c40-5fe3-597b-aed0-40a3e10e634f','Cuphophyllus russocoriaceus (Berk. & T.K. Mill.) Bon','(Berk. & T.K. Mill.) Bon',0,0,'7880880a-23bc-56fd-bca5-5e9565dad0df','Cuphophyllus russocoriaceus','7880880a-23bc-56fd-bca5-5e9565dad0df','Cuphophyllus russocoriaceus','aa2b945e-087e-5049-8ad2-d15e6ae312fe','Cuphophyllus russocoriace','2722878c-d990-496f-a349-883f3b8de69f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cuphophyllaceae|Cuphophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2724c109-01ce-414f-a84b-b1462befcaa4','','','2e40e0ee-b030-50a7-8d92-7ff19ff3f7ac','Trachyrincus aphyodes McMillan, 1995','McMillan, 1995',1995,0,'8e2ad6a0-143a-5751-9111-2a852285e1b4','Trachyrincus aphyodes','8e2ad6a0-143a-5751-9111-2a852285e1b4','Trachyrincus aphyodes','03760247-229e-51ea-aa60-ce889f480993','Trachyrincus aphyod','2724c109-01ce-414f-a84b-b1462befcaa4','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Trachyrincus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('272f12dc-efa8-4b46-8e42-6232e0ba6c40','','','6b1d912c-ce87-5588-9260-92d51859f6c5','Calendula officinalis L.','L.',0,0,'3fa13fcc-9083-585d-84fd-07524a1a353c','Calendula officinalis','3fa13fcc-9083-585d-84fd-07524a1a353c','Calendula officinalis','16adfc91-e3e9-59f3-8cd0-7e3fc34f2a99','Calendula officinal','272f12dc-efa8-4b46-8e42-6232e0ba6c40','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Calendula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('272bd582-979e-4daa-85ab-8981019e68da','','','24f10c00-3841-5c89-a54b-625aa76583c1','Bryum microerythrocarpum Müll.Hal. & Kindb.','Müll.Hal. & Kindb.',0,0,'c8881a71-1680-5c49-b78d-239427b95e87','Bryum microerythrocarpum','c8881a71-1680-5c49-b78d-239427b95e87','Bryum microerythrocarpum','20d797e0-7ca6-5450-a5cb-e2d007b779a4','Bryum microerythrocarp','272bd582-979e-4daa-85ab-8981019e68da','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27361c99-13b6-4fb4-bdc1-5bec1e00b569','','','444fc617-970e-55c5-a52c-068849f9706f','Spirogyra daedalea Lagerh.','Lagerh.',0,0,'6be6ce1a-2aef-553b-a889-afc6f1ee0f97','Spirogyra daedalea','6be6ce1a-2aef-553b-a889-afc6f1ee0f97','Spirogyra daedalea','0b526514-84cf-536a-9121-0382f84a4a74','Spirogyra daedale','27361c99-13b6-4fb4-bdc1-5bec1e00b569','Plantae|Charophyta|Zygnematophyceae|Spirogyrales|Spirogyraceae|Spirogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2738bf7b-33d8-442d-8499-2733d457c268','','','5b45da30-e303-5053-be75-c9211f0e52e9','Parmeliella aggregata P.M.Jørg. & D.J.Galloway','P.M.Jørg. & D.J.Galloway',0,0,'a0bc5609-cefe-52c4-859d-ce6b1cc0a11f','Parmeliella aggregata','a0bc5609-cefe-52c4-859d-ce6b1cc0a11f','Parmeliella aggregata','57b941f1-ae9d-59e3-983a-be8efc3d24cf','Parmeliella aggregat','2738bf7b-33d8-442d-8499-2733d457c268','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Parmeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27370108-464f-4be3-8fb4-97831f3fc2de','','','b4c4c047-1a5b-5b26-aa83-97a41a0fa75d','Paradrymus exilirostris Bergroth, 1916','Bergroth, 1916',1916,0,'fc6083be-87a0-5379-8743-a984770c826b','Paradrymus exilirostris','fc6083be-87a0-5379-8743-a984770c826b','Paradrymus exilirostris','180448e4-54f5-5676-9830-e21750d16254','Paradrymus exilirostr','27370108-464f-4be3-8fb4-97831f3fc2de','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Paradrymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26b6999c-88cd-4dab-aa18-41db3f20bf23','','','d4b90260-f1ff-51a7-b713-bad55200424d','Pyrrhobryum mnioides (Hook.) Manuel','(Hook.) Manuel',0,0,'1530f126-850a-5291-aa40-79bd3bab7e1a','Pyrrhobryum mnioides','1530f126-850a-5291-aa40-79bd3bab7e1a','Pyrrhobryum mnioides','698b60d8-c3d8-5723-800c-3632f34ce4c3','Pyrrhobryum mnioid','26b6999c-88cd-4dab-aa18-41db3f20bf23','Plantae||Bryopsida|Rhizogoniales|Rhizogoniaceae|Pyrrhobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27407987-8e0f-47c2-80b3-9217918831a4','','','2bcfbc68-15ff-50bd-87d7-a580594c7476','Belomitra','',0,0,'2bcfbc68-15ff-50bd-87d7-a580594c7476','Belomitra','2bcfbc68-15ff-50bd-87d7-a580594c7476','Belomitra','2bcfbc68-15ff-50bd-87d7-a580594c7476','Belomitra','27407987-8e0f-47c2-80b3-9217918831a4','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Belomitra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('26bdb204-0154-4342-a2f4-0f0f027662c8','','','d9a8af8a-6aed-5884-91f8-860d6f7f1e35','Cintractia scleriae (DC.) L. Ling','(DC.) L. Ling',0,0,'04e67cd0-0f27-5d3a-b986-01f7eae2e414','Cintractia scleriae','04e67cd0-0f27-5d3a-b986-01f7eae2e414','Cintractia scleriae','1dad05cb-1b6a-5990-b89a-7b4ec82e8391','Cintractia scleri','1ee35cb2-a36a-42c3-af0e-1389c84d397f','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26bcc2d4-9969-4e9c-b523-469419c46726','','','387e1ac3-8102-5a93-aca3-5671f99b8c53','Coprosma pedicellata Molloy, de Lange & B.D.Clarkson','Molloy, de Lange & B.D.Clarkson',0,0,'d6de30c9-f7e1-5fa4-a0d6-6fd243f68d07','Coprosma pedicellata','d6de30c9-f7e1-5fa4-a0d6-6fd243f68d07','Coprosma pedicellata','c640c0ed-dbe5-5115-b71e-4ae1ab156a84','Coprosma pedicellat','26bcc2d4-9969-4e9c-b523-469419c46726','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26b8d3c4-46cc-49e6-b7bf-7d580ee7e9a4','','','293c033f-f83d-5236-ae62-46a85560fa03','Hepatozoon acanthoclini laird, 1953','',0,0,'11d8144a-0179-58fd-9d5b-282e449ad38d','Hepatozoon acanthoclini','11d8144a-0179-58fd-9d5b-282e449ad38d','Hepatozoon acanthoclini','68a97395-a0c1-577f-ae09-f8a2fb1432f8','Hepatozoon acanthoclin','26b8d3c4-46cc-49e6-b7bf-7d580ee7e9a4','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Haemogregarinidae|Hepatozoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('26b7de3b-3093-4f3a-a464-92755bdfa198','','','29656dab-94d4-504f-bb99-446c39e8b498','Nereis ovarius Read, 1980','Read, 1980',1980,0,'e1d83930-1a98-5197-a0e4-c97f73f4bb49','Nereis ovarius','e1d83930-1a98-5197-a0e4-c97f73f4bb49','Nereis ovarius','c6a12fb8-973c-59b3-8569-1141a38ca298','Nereis ouar','26b7de3b-3093-4f3a-a464-92755bdfa198','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Nereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26bc9fbc-0a5a-4a91-96f9-d818444bd843','','','1bda5fdb-8d9c-5e1b-99d1-0f71dcc619db','Carex comans var. pulchella (Berggr.) C.B.Clarke','(Berggr.) C.B.Clarke',0,0,'d13dff44-1745-58e6-aaa2-102149985427','Carex comans pulchella','52a67d12-2bd5-5b0d-9e3a-400bd9308ca4','Carex comans var. pulchella','2dd7092a-daea-5f3f-a65a-b5a88cbff2fe','Carex comans pulchell','f12e4563-8df7-4b7c-84cc-16c7f2473254','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('26bf2eac-8b3a-426f-bb29-d3e70a157e3f','','','b88bce12-c80a-5279-b6a9-e130bcf055d9','Trachypoma macracanthus Gunther, 1859','Gunther, 1859',1859,0,'1f25c9d0-ce38-5003-9558-c68ad81bfb29','Trachypoma macracanthus','1f25c9d0-ce38-5003-9558-c68ad81bfb29','Trachypoma macracanthus','bc654388-84a0-5136-a684-d2f8d300b2e7','Trachypoma macracanth','26bf2eac-8b3a-426f-bb29-d3e70a157e3f','Animalia|Chordata|Actinopterygii|Perciformes|Serranidae|Trachypoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26c501de-5c84-4ffe-9ea1-0e37d68ade4a','','','25abc081-f60d-5188-8fdb-061f07c849f7','Cortinarius ixomolynus Soop','Soop',0,0,'e29381b0-c58a-5658-aca2-63b678809ccd','Cortinarius ixomolynus','e29381b0-c58a-5658-aca2-63b678809ccd','Cortinarius ixomolynus','c173c536-dd1e-5f6a-b0d7-f3ac9fd1a1aa','Cortinarius ixomolyn','6649dd54-93f0-4059-9614-8693e0d5d10f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26c5b1b2-106d-426d-bf97-787b38eeaf8c','','','a0e58d11-9082-5c1f-911f-3b52af7a90ea','Barbula arenae Besch.','Besch.',0,0,'b274072d-9c20-5680-9ba9-4bb97a944fe8','Barbula arenae','b274072d-9c20-5680-9ba9-4bb97a944fe8','Barbula arenae','73782b2f-ecfb-5c0d-8fc1-cf3463d52723','Barbula aren','e7313f57-9f67-472e-a627-d8fb58f5d758','Plantae||Bryopsida|Pottiales|Pottiaceae|Barbula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26c96740-d252-49b4-ad95-65f844b097af','','','6be08465-a6a4-5861-8dd9-8561b5324076','Staurodesmus omearae var. minutus (West & West) Teiling','(West & West) Teiling',0,0,'dbc2b488-6e5e-546f-a466-f982c5d83dff','Staurodesmus omearae minutus','26dd5a62-e6f2-5c4f-88c3-1c83a28023da','Staurodesmus omearae var. minutus','5afadf0e-77f6-57bd-843e-3901700d8ba0','Staurodesmus omear minut','26c96740-d252-49b4-ad95-65f844b097af','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('26c70ba3-eec2-46a5-974c-9fc107748820','','','5b1d633b-f249-5691-a772-09d0682b4a60','Phloeophagosoma subg. Phloeophagosoma','',0,0,'bf326ee7-7aa5-5448-9814-7bbb0dacd516','Phloeophagosoma','cd454c8f-9353-55f3-8f0a-371a72736a8d','Phloeophagosoma subgen. Phloeophagosoma','bf326ee7-7aa5-5448-9814-7bbb0dacd516','Phloeophagosoma','26c70ba3-eec2-46a5-974c-9fc107748820','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phloeophagosoma','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('26ca7686-2c66-4957-a280-a752393b98b0','','','e7cd133f-0f71-573c-a444-574b7b6bd6f0','Hantzschia Grunow','Grunow',0,0,'daa9e3be-dcbe-5a9c-ace4-eb8df4cb4c71','Hantzschia','daa9e3be-dcbe-5a9c-ace4-eb8df4cb4c71','Hantzschia','daa9e3be-dcbe-5a9c-ace4-eb8df4cb4c71','Hantzschia','26ca7686-2c66-4957-a280-a752393b98b0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Hantzschia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('26c58285-f243-445a-803a-61fc2c8e3c8d','','','07ff12ae-3f7b-5356-a729-7fb7368a44db','Carmichaelia muritai (A.W.Purdie) Heenan','(A.W.Purdie) Heenan',0,0,'bb561772-44e1-5fcf-89e7-1ad722a95dcd','Carmichaelia muritai','bb561772-44e1-5fcf-89e7-1ad722a95dcd','Carmichaelia muritai','c4ca43b1-637e-53fb-919a-e11635407244','Carmichaelia murita','26c58285-f243-445a-803a-61fc2c8e3c8d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26cae84b-2c57-4fc2-b93f-c762102da3c5','','','e3bc4413-afd4-5917-aa11-12ca1c940516','Pentarthrum fultoni Broun, 1893','Broun, 1893',1893,0,'1c542b84-90c3-533c-aaeb-08270a79eb42','Pentarthrum fultoni','1c542b84-90c3-533c-aaeb-08270a79eb42','Pentarthrum fultoni','44b3da50-4cc0-5b67-9d3e-31cb422220e8','Pentarthrum fulton','26cae84b-2c57-4fc2-b93f-c762102da3c5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pentarthrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26c5d6a4-d502-492f-98cc-b9fb193bfa41','','','b3834490-72ce-5c3c-bd72-fe45cc855f48','Rhizobium leguminosarum biovar phaseoli (Frank 1879) Frank, 1889','(Frank 1879) Frank, 1889',1879,0,'2fdc3cf8-bdff-5230-9df7-2c93804424b9','Rhizobium leguminosarum biovar phaseoli','2fdc3cf8-bdff-5230-9df7-2c93804424b9','Rhizobium leguminosarum biovar phaseoli','dcb5a9fd-ab0c-587e-b75e-681eef24a1c6','Rhizobium leguminosar biouar phaseol','26c5d6a4-d502-492f-98cc-b9fb193bfa41','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','biovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('26c95251-06be-4702-abd6-e8d1a6bb6c66','','','8b8ee7f0-9681-5c74-a651-d706cdf92236','Haematomma fenzlianum A.Massal.','A.Massal.',0,0,'775213fa-b368-5f33-8fc8-b25e5f4dcc75','Haematomma fenzlianum','775213fa-b368-5f33-8fc8-b25e5f4dcc75','Haematomma fenzlianum','fb883af1-bceb-5443-90bb-112b7ea315c7','Haematomma fenzlian','26c95251-06be-4702-abd6-e8d1a6bb6c66','Fungi||Ascomycetes|Lecanorales|Haematommataceae|Haematomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26ce890e-d84d-4da0-92f6-39093e94f61d','','','745544b3-7890-533f-999e-a2948cbf5640','Ganoderma applanatum (Pers.) Pat.','(Pers.) Pat.',0,0,'7b29249e-a7cf-5d9e-a3bb-84231acd87ce','Ganoderma applanatum','7b29249e-a7cf-5d9e-a3bb-84231acd87ce','Ganoderma applanatum','3cb9a121-a48b-5fbf-8427-055c75a72ab2','Ganoderma applanat','26ce890e-d84d-4da0-92f6-39093e94f61d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Ganoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26cc1911-b59e-4639-90ab-b576a3880596','','','c8683069-755f-5a1e-8eaf-3ee63ac1f09c','Collemopsidiales Pérez-Ort., Garrido-Ben. & Grube','Pérez-Ort., Garrido-Ben. & Grube',0,0,'ed2cbd2e-3ff4-5cee-bf28-8b88d7bc1366','Collemopsidiales','ed2cbd2e-3ff4-5cee-bf28-8b88d7bc1366','Collemopsidiales','ed2cbd2e-3ff4-5cee-bf28-8b88d7bc1366','Collemopsidiales','26cc1911-b59e-4639-90ab-b576a3880596','Fungi|Ascomycota|Dothideomycetes|Collemopsidiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('26cee94d-ebef-4b8d-b25f-f4f701ae0cd9','','','a11ea596-16c7-566d-98a6-20b39bc1e5ae','Xanthoparmelia waiporiensis (Hillmann) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch','(Hillmann) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch',0,0,'784637ee-20b7-539a-b432-50d1a5e7b058','Xanthoparmelia waiporiensis','784637ee-20b7-539a-b432-50d1a5e7b058','Xanthoparmelia waiporiensis','b28bc16c-d528-59f8-b090-420182a4254d','Xanthoparmelia waiporiens','26cee94d-ebef-4b8d-b25f-f4f701ae0cd9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26d78fa1-0ae8-4840-afbc-8c25715777e7','','','6f51b56f-a8ce-54ae-94d6-cf8a38c728c8','Parentia pukakiensis Bickel, 1992','Bickel, 1992',1992,0,'298732c2-2ffc-5468-a50a-600cb389f2dd','Parentia pukakiensis','298732c2-2ffc-5468-a50a-600cb389f2dd','Parentia pukakiensis','07f4746c-4673-580c-8bb2-cde296ddf215','Parentia pukakiens','26d78fa1-0ae8-4840-afbc-8c25715777e7','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Parentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26d4543b-29fb-4e3d-8c1c-94943b69f4d1','','','80f2c052-72cb-54d9-975c-99c997359940','Micractinium bornhemiense (Conrad) Korshilov','(Conrad) Korshilov',0,0,'220b6009-c58e-5fc6-8458-7b7715f22180','Micractinium bornhemiense','220b6009-c58e-5fc6-8458-7b7715f22180','Micractinium bornhemiense','30e1f433-18cd-527a-8f81-20e5e3a267ce','Micractinium bornhemiens','26d4543b-29fb-4e3d-8c1c-94943b69f4d1','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Micractiniaceae|Micractinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26d82043-eba7-4528-b6c9-eff5d2dc5811','','','af98fdeb-ed77-51e9-a059-e5b60294dfc3','Coccomyces limitatus (Berk. & M.A. Curtis) Sacc.','(Berk. & M.A. Curtis) Sacc.',0,0,'474f19e6-23fe-5fdd-b33a-231ae0780eda','Coccomyces limitatus','474f19e6-23fe-5fdd-b33a-231ae0780eda','Coccomyces limitatus','d2739ab2-930e-5264-ac1f-cb5264018132','Coccomyces limitat','26d82043-eba7-4528-b6c9-eff5d2dc5811','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Coccomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26dc6f16-4742-4f12-b48b-5fce92514704','','','deaf98ae-515f-5188-b028-7acf6d85c5e0','Paradoris','',0,0,'deaf98ae-515f-5188-b028-7acf6d85c5e0','Paradoris','deaf98ae-515f-5188-b028-7acf6d85c5e0','Paradoris','deaf98ae-515f-5188-b028-7acf6d85c5e0','Paradoris','26dc6f16-4742-4f12-b48b-5fce92514704','Animalia|Mollusca|Gastropoda|Nudibranchia|Discodorididae|Paradoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('26dbf69b-4fba-4d27-9c05-b11e27b8014e','','','7c36fb99-542f-5476-ae52-cb344933d4d8','Anabaena lemmermannii Richt.','Richt.',0,0,'f133be81-0ddd-54a9-9244-bfca7ffcdbfa','Anabaena lemmermannii','f133be81-0ddd-54a9-9244-bfca7ffcdbfa','Anabaena lemmermannii','40b0ebbd-3fbc-51bb-825a-4a68bf60390e','Anabaena lemmermann','26dbf69b-4fba-4d27-9c05-b11e27b8014e','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26e21b18-3b4e-480b-b8df-02d086282752','','','abe6db00-4b39-5582-aa4e-158bba6f8628','Tripylina','',0,0,'abe6db00-4b39-5582-aa4e-158bba6f8628','Tripylina','abe6db00-4b39-5582-aa4e-158bba6f8628','Tripylina','abe6db00-4b39-5582-aa4e-158bba6f8628','Tripylina','26e21b18-3b4e-480b-b8df-02d086282752','Animalia|Nematoda|Adenophorea|Enoplida|Tripylidae|Tripylina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('26dad4b2-e067-41a1-a428-fedd3bc66f36','','','2fdc8816-bb58-5fe3-8052-2b13612663ba','Tatumella citrea (Kageyama et al. 1992) Brady et al., 2010','(Kageyama et al. 1992) Brady et al., 2010',1992,0,'33ca91a7-0dc4-52b5-88af-6f7bc97841d0','Tatumella citrea','33ca91a7-0dc4-52b5-88af-6f7bc97841d0','Tatumella citrea','67bdadbe-45e8-5d7c-9fc7-ba076f72c0e7','Tatumella citre','26dad4b2-e067-41a1-a428-fedd3bc66f36','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Tatumella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('26e54bef-c6d7-467c-9e6e-785a5f5d69dd','','','43494955-dcf3-579b-a380-93010a2b936e','Cercospora boerhaviae Canonaco','Canonaco',0,0,'5592cb09-13bc-5722-a1ad-5a5d03dc7cf1','Cercospora boerhaviae','5592cb09-13bc-5722-a1ad-5a5d03dc7cf1','Cercospora boerhaviae','cef8a029-9ee1-5353-8b82-e822dae29382','Cercospora boerhaui','2417f05b-6de4-43c1-8830-cb64c8a45a21','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26e5ba0a-3394-4ae8-9c55-ccef609ba2f3','','','04c2626a-89da-538b-80c0-68833b800e58','Mahonia bealei (Fortune) Carrière','(Fortune) Carrière',0,0,'70439405-19b9-5808-9db3-258c43892177','Mahonia bealei','70439405-19b9-5808-9db3-258c43892177','Mahonia bealei','acb3ad1c-4ea0-5fc9-ab38-495cdfc83948','Mahonia beale','05fba72e-d347-46f6-9032-f2fb9ad49e48','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Mahonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26e780a1-b957-4655-82e4-5013caaa3344','','','603b5d27-381f-5250-8ae6-fe40df53ac1b','Agapanthus umbellatus L.Hér.','L.Hér.',0,0,'2480cf46-3351-5efc-b139-6542a7132bb7','Agapanthus umbellatus','2480cf46-3351-5efc-b139-6542a7132bb7','Agapanthus umbellatus','45b0262a-60b6-508b-b5cc-01c0df4aadd0','Agapanthus umbellat','80b1dd48-c50f-42fb-b7f4-0ff824fa8b7d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Agapanthaceae|Agapanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26ec8001-b5ce-433e-8022-74b48350197d','','','647a1e90-9881-5f00-ab78-8649cb68a9a3','Mendax trizonalis trizonalis (Odhner, 1924)','(Odhner, 1924)',1924,0,'2da3869e-daf8-5cac-87b7-a98b05ac2a95','Mendax trizonalis trizonalis','2da3869e-daf8-5cac-87b7-a98b05ac2a95','Mendax trizonalis trizonalis','4e373ce1-e51c-575d-9b50-3f1fccf9b7a1','Mendax trizonal trizonal','26ec8001-b5ce-433e-8022-74b48350197d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Mendax','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('26eaff4d-2f68-4f30-a6df-8edfff418702','','','f900a60e-749a-5a89-ad6b-beb6bf9ff57c','Lepidosira omniofusca Salmon, 1941','Salmon, 1941',1941,0,'5653b694-6d55-56f3-b868-3470a01694c3','Lepidosira omniofusca','5653b694-6d55-56f3-b868-3470a01694c3','Lepidosira omniofusca','e5a8236e-6b0c-50d7-a7eb-f4dcbb65cb2c','Lepidosira omniofusc','26eaff4d-2f68-4f30-a6df-8edfff418702','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26ec86de-21a1-4f75-9d54-cb24e48d6c50','','','d56f0e9f-e8ef-5b8e-87ba-a9e914e7f271','Entolasia marginata (R.Br.) Hughes','(R.Br.) Hughes',0,0,'147dc325-9573-5d5f-bcdf-2a431cb58a05','Entolasia marginata','147dc325-9573-5d5f-bcdf-2a431cb58a05','Entolasia marginata','bd1873c1-9a37-566b-914c-be3aac7c25cd','Entolasia marginat','26ec86de-21a1-4f75-9d54-cb24e48d6c50','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Entolasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26e6c2b2-45b3-48f6-8e1a-93b160ca5931','','','9f41c211-123c-5221-aaa4-ebd11767631d','Bigyra','',0,0,'9f41c211-123c-5221-aaa4-ebd11767631d','Bigyra','9f41c211-123c-5221-aaa4-ebd11767631d','Bigyra','9f41c211-123c-5221-aaa4-ebd11767631d','Bigyra','26e6c2b2-45b3-48f6-8e1a-93b160ca5931','Chromista|Bigyra||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('26ef90d9-6a2d-4bde-b661-1d62f1be54a2','','','7654410d-600c-56a9-afdd-38069556d606','Feronia miser Chaudoir, 1865','Chaudoir, 1865',1865,0,'3e808554-51b9-597a-a012-f8dc5313398b','Feronia miser','3e808554-51b9-597a-a012-f8dc5313398b','Feronia miser','3e808554-51b9-597a-a012-f8dc5313398b','Feronia miser','e91c2a16-5870-49ef-9394-6f32f6a7bf0c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Feronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26f10b89-fbd3-44c7-94fa-d0fb3d2e4c2c','','','d924ac27-988c-54d8-9052-e5d5d21d242c','Fraxinus angustifolia var. oxycarpa ''Raywood''','',0,0,'8f3e6fa5-0a7b-566d-8db8-14521794f04a','Fraxinus angustifolia oxycarpa','78ec8f23-5813-5476-9ce2-461ea754a33d','Fraxinus angustifolia var. oxycarpa','efe136b0-be6d-5819-a5c2-aa1cb98f814a','Fraxinus angustifol oxycarp','26f10b89-fbd3-44c7-94fa-d0fb3d2e4c2c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Fraxinus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('26f42888-7206-419b-9cbf-1aa7cecbc36f','','','e03e880b-5cfb-5206-b5fb-9e6bd04930e4','Pakau pennigera (G.Forst.) S.E.Fawc. & A.R.Sm.','(G.Forst.) S.E.Fawc. & A.R.Sm.',0,0,'97061ad7-cbdd-5a76-ae22-e3f404623e8c','Pakau pennigera','97061ad7-cbdd-5a76-ae22-e3f404623e8c','Pakau pennigera','70583c83-c8f1-5bda-8ada-e499cdc85952','Pakau penniger','26f42888-7206-419b-9cbf-1aa7cecbc36f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Pakau','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('274230bd-8533-4c69-8476-b53988e180a7','','','348ff3d4-30ca-52c1-b9a7-ee8af66b8f28','Rouleina','',0,0,'348ff3d4-30ca-52c1-b9a7-ee8af66b8f28','Rouleina','348ff3d4-30ca-52c1-b9a7-ee8af66b8f28','Rouleina','348ff3d4-30ca-52c1-b9a7-ee8af66b8f28','Rouleina','274230bd-8533-4c69-8476-b53988e180a7','Animalia|Chordata|Actinopterygii|Osmeriformes|Alepocephalidae|Rouleina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2744d9d8-4733-416c-b7cc-b449808ac337','','','e345d508-e74c-56d0-a58b-05b3c95b40ac','Burmjapyx','',0,0,'e345d508-e74c-56d0-a58b-05b3c95b40ac','Burmjapyx','e345d508-e74c-56d0-a58b-05b3c95b40ac','Burmjapyx','e345d508-e74c-56d0-a58b-05b3c95b40ac','Burmjapyx','2744d9d8-4733-416c-b7cc-b449808ac337','Animalia|Arthropoda|Diplura|Diplura|Japygidae|Burmjapyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('26f805d5-2d48-4337-9204-b935ad0729e1','','','6bbbbd1a-6ea9-5402-a831-612ec4173605','Dipterosiphonia heteroclada (J.Agardh) Falkenb.','(J.Agardh) Falkenb.',0,0,'a2f1f306-5046-569e-9951-35efd4f2591f','Dipterosiphonia heteroclada','a2f1f306-5046-569e-9951-35efd4f2591f','Dipterosiphonia heteroclada','2ff4575c-2189-5f72-b5ee-eee5210a6abf','Dipterosiphonia heteroclad','26f805d5-2d48-4337-9204-b935ad0729e1','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Dipterosiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2749cec5-d470-405d-869a-1ca2baf67a98','','','f7970cfc-5eb5-5ef7-a13e-c5555be4a84e','Dothiorella adanensis Petr.','Petr.',0,0,'f7af4c7b-cc4a-5fee-8843-8ef230b95f88','Dothiorella adanensis','f7af4c7b-cc4a-5fee-8843-8ef230b95f88','Dothiorella adanensis','54674598-a836-5227-ba8e-a4c9ccee1eaa','Dothiorella adanens','2749cec5-d470-405d-869a-1ca2baf67a98','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Dothiorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2748d4ea-0600-4ab7-b8ab-2fc78bea8b81','','','ef76df96-1ecf-502c-8166-59999ed3a116','Parvicellula apicalis Tonnoir, 1927','Tonnoir, 1927',1927,0,'3909c449-4177-55bb-a6ec-7966624defe1','Parvicellula apicalis','3909c449-4177-55bb-a6ec-7966624defe1','Parvicellula apicalis','934461ea-d08c-508a-82ac-212fae61bc32','Parvicellula apical','2748d4ea-0600-4ab7-b8ab-2fc78bea8b81','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Parvicellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('274aaf6e-da5a-411c-b420-e33e33988d89','','','938691a5-fe47-5502-a259-98a1bd0ea60e','Rosa ×wichurana Crép.','Crép.',0,0,'b0a4805a-f6c7-5d65-952e-aa2f390fc9df','Rosa wichurana','923bb6c6-8a22-5571-8784-67061109fa55','Rosa × wichurana','f6ae4bff-d632-5c9b-82a7-9de3133371c1','Rosa wichuran','274aaf6e-da5a-411c-b420-e33e33988d89','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('27464646-b938-4ef8-9463-d5ade87d98fd','','','fa2f61e1-26b2-5cbf-979f-9b57ebc28cae','Agaricus montanus Pers.','Pers.',0,0,'36a195e3-349b-580a-8a93-05b51d3fb80e','Agaricus montanus','36a195e3-349b-580a-8a93-05b51d3fb80e','Agaricus montanus','da8a77a8-fc32-5126-a15b-358dc361bd9a','Agaricus montan','7226de1b-861a-4717-89c9-238bd3082d88','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27512e45-e3e1-40d0-a3ff-52347efbe538','','','2f7d6621-026c-5814-a6a8-02170b9f0831','Chaetocladium brefeldii Tiegh. & G. Le Monn.','Tiegh. & G. Le Monn.',0,0,'f18fc772-c834-55d9-8149-fac098122f64','Chaetocladium brefeldii','f18fc772-c834-55d9-8149-fac098122f64','Chaetocladium brefeldii','f0c4c0e5-4b28-5e6b-b01d-ec85e3010209','Chaetocladium brefeld','27512e45-e3e1-40d0-a3ff-52347efbe538','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Chaetocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2759e404-80aa-4c43-abf3-0df8d1554178','','','2af568ce-e41b-5737-88f6-956bcefa49d5','Clavibacter xyli Davis et al., 1984','Davis et al., 1984',1984,0,'e83b9db6-3cc7-5b90-9d23-75d335f866ce','Clavibacter xyli','e83b9db6-3cc7-5b90-9d23-75d335f866ce','Clavibacter xyli','61844d4e-ee63-5800-82c3-369aea5c207b','Clavibacter xyl','0912a412-c174-4943-ae7d-609a34a2f334','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Clavibacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('27587058-3401-413e-bc77-18c4aa2f174c','','','4c992f17-6eae-5f4c-b853-491bbed21d23','Chiloscyphus fiordlandiae (E.A.Hodgs.) J.J.Engel & R.M.Schust.','(E.A.Hodgs.) J.J.Engel & R.M.Schust.',0,0,'7c4423ad-496a-59d1-930f-3804103a221c','Chiloscyphus fiordlandiae','7c4423ad-496a-59d1-930f-3804103a221c','Chiloscyphus fiordlandiae','6905a05b-1ee4-5099-a3e1-42ee213b756f','Chiloscyphus fiordlandi','327cc4b3-2076-40b7-bc7b-c69b17b4b0da','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2757dbcd-dcb7-4cfc-a288-dea5a241892c','','','3b7af6c8-2934-5731-99df-9564293c96d4','Microdonta tetrabranchiata (Bonnevie, 1913)','(Bonnevie, 1913)',1913,0,'0d0f2a2e-9ec1-572d-930d-79e767995ea8','Microdonta tetrabranchiata','0d0f2a2e-9ec1-572d-930d-79e767995ea8','Microdonta tetrabranchiata','b24d1a0c-4a4e-50c9-ab2f-16e2ef5dc05c','Microdonta tetrabranchiat','2757dbcd-dcb7-4cfc-a288-dea5a241892c','Animalia|Mollusca|Gastropoda|Gymnosomata|Notobranchaeidae|Microdonta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('275dd5f7-1f3d-41d1-82cf-31a8721f1954','','','808abb69-34c5-5680-b7bb-09e60cee534a','Sebacina pteridicola McNabb','McNabb',0,0,'5e29351b-71e8-5f88-abe1-93053a7773a7','Sebacina pteridicola','5e29351b-71e8-5f88-abe1-93053a7773a7','Sebacina pteridicola','46df0816-866d-5c71-a74a-62cd0303f3dc','Sebacina pteridicol','275dd5f7-1f3d-41d1-82cf-31a8721f1954','Fungi|Basidiomycota|Agaricomycetes|Sebacinales|Sebacinaceae|Sebacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27611e03-20fb-46d2-9266-abb1aef6f664','','','930ecfe7-3de0-511e-89f5-3d7d8a3d55bc','Dianthus prolifer L.','L.',0,0,'73e32031-adb7-52ed-9fc8-fd454516edaf','Dianthus prolifer','73e32031-adb7-52ed-9fc8-fd454516edaf','Dianthus prolifer','73e32031-adb7-52ed-9fc8-fd454516edaf','Dianthus prolifer','cad5279b-4aa4-41c9-b08a-a5171a0ccb40','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Dianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27680049-aa80-4e1c-b328-1e6dac538019','','','6da30661-4fba-5f5e-86c7-388750d46a45','Stegobium','',0,0,'6da30661-4fba-5f5e-86c7-388750d46a45','Stegobium','6da30661-4fba-5f5e-86c7-388750d46a45','Stegobium','6da30661-4fba-5f5e-86c7-388750d46a45','Stegobium','27680049-aa80-4e1c-b328-1e6dac538019','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Stegobium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2762ba6e-f498-4058-aa63-3653770c92e9','','','dfa02e3e-ea54-59ad-ab35-21c9d9f10b83','Conopeum seurati (Canu, 1928)','(Canu, 1928)',1928,0,'a41f7f16-1f17-5f77-b1d0-1982fa595cac','Conopeum seurati','a41f7f16-1f17-5f77-b1d0-1982fa595cac','Conopeum seurati','7632ada9-768d-5c3b-8e55-2f2ff5d54fdc','Conopeum seurat','2762ba6e-f498-4058-aa63-3653770c92e9','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Electridae|Conopeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2766cc37-f588-4432-bca3-2124364748d7','','','22efd000-d35f-5b43-a027-c02c83448f90','Mimosa verticillata L''Hér.','L''Hér.',0,0,'1835c1f7-d896-56d3-b39e-cbfc48818b8b','Mimosa verticillata','1835c1f7-d896-56d3-b39e-cbfc48818b8b','Mimosa verticillata','313d5e0d-8bc9-58e7-a0b9-b7d4545e33bf','Mimosa uerticillat','dfd1580c-6e6d-4392-bb36-6a6c9cf87929','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Mimosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2767bf8c-98d7-4c67-adf3-9dbae4b73db0','','','f2a7260a-66dc-55a1-a1bb-c512e4eaa1f0','Larentia nephelias Meyrick, 1883','Meyrick, 1883',1883,0,'4d0baaaa-d66a-5b5b-a854-0e7c1b06dad8','Larentia nephelias','4d0baaaa-d66a-5b5b-a854-0e7c1b06dad8','Larentia nephelias','56febf35-8b69-5d3b-832e-16e6c9a2188b','Larentia nepheli','d3c41035-4881-4165-a9e2-b4e16432c759','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Larentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('276fe218-c0ad-4320-86e6-143b6622e1d7','','','508d2998-34c7-533c-a629-cf5ea5269f69','Athyrium australe (R.Br.) C.Presl','(R.Br.) C.Presl',0,0,'d7a33543-dddd-5355-9804-86e7486b4667','Athyrium australe','d7a33543-dddd-5355-9804-86e7486b4667','Athyrium australe','230052c1-2f89-5cde-a978-fa15e528441d','Athyrium austral','58755a86-a3e2-4cff-b051-9a28de41cfbd','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|Athyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('276b8dfd-011c-4a12-ba8c-0c577ecbe470','','','43addace-519f-5b23-89f2-52f0d5968853','Sphaerogypsina','',0,0,'43addace-519f-5b23-89f2-52f0d5968853','Sphaerogypsina','43addace-519f-5b23-89f2-52f0d5968853','Sphaerogypsina','43addace-519f-5b23-89f2-52f0d5968853','Sphaerogypsina','276b8dfd-011c-4a12-ba8c-0c577ecbe470','Chromista|Foraminifera|Polythalamea|Rotaliida|Acervulinidae|Sphaerogypsina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('27711e72-090f-40f2-965b-1a3e35a3b30f','','','45d3a576-723a-586e-bbd1-f8ff930ba49d','Colletotrichum acutatum J.H. Simmonds','J.H. Simmonds',0,0,'312990d1-7436-54fd-8e12-2e376ecf5e9f','Colletotrichum acutatum','312990d1-7436-54fd-8e12-2e376ecf5e9f','Colletotrichum acutatum','a3f210bf-51d8-5eff-885b-547ff3af78c5','Colletotrichum acutat','27711e72-090f-40f2-965b-1a3e35a3b30f','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2771a478-b295-46ab-b306-8461209992c4','','','c3444402-5449-54ad-a484-4a0c3cd3ef81','Carposina neurophorella (Meyrick, 1879)','(Meyrick, 1879)',1879,0,'0420a3f2-b934-53ba-8ec2-375cf1a9e058','Carposina neurophorella','0420a3f2-b934-53ba-8ec2-375cf1a9e058','Carposina neurophorella','b478c1ad-c18d-5b39-a9b0-a61acd2d6385','Carposina neurophorell','2771a478-b295-46ab-b306-8461209992c4','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Carposina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2774526e-3cd4-451f-83d2-05b94c8ecc57','','','d5932a0c-a651-5bb4-befc-36e642a85225','Ceratomyxa vepallida Meglitsch, 1960','Meglitsch, 1960',1960,0,'23dda50a-5b8f-5bf3-b79b-a6a0e77c9d67','Ceratomyxa vepallida','23dda50a-5b8f-5bf3-b79b-a6a0e77c9d67','Ceratomyxa vepallida','730d5319-82e2-54e0-9545-b0fefd331160','Ceratomyxa uepallid','2774526e-3cd4-451f-83d2-05b94c8ecc57','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27735d71-3ffa-47e6-891c-aef28af1375b','','','076e7573-5e3b-500e-b41e-2ea154d08837','Ctenosciara Tuomikoski, 1960','Tuomikoski, 1960',1960,0,'4d2d7628-9435-55b6-9460-9075ef9bd260','Ctenosciara','4d2d7628-9435-55b6-9460-9075ef9bd260','Ctenosciara','4d2d7628-9435-55b6-9460-9075ef9bd260','Ctenosciara','27735d71-3ffa-47e6-891c-aef28af1375b','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Ctenosciara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2774a31f-9bd4-47a6-bf3b-e60e750c0d60','','','c7368a65-6323-5788-8d0e-0ba3206f01df','Verticillium hamatum Bonord.','Bonord.',0,0,'a7ab9a22-6046-5e8e-b743-4b67d3da8873','Verticillium hamatum','a7ab9a22-6046-5e8e-b743-4b67d3da8873','Verticillium hamatum','53e9fde7-9c02-512f-a306-6ce6fa44f1bd','Verticillium hamat','8ba6d9e2-4583-4c9b-a351-fd049c02aedb','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('277b908c-2e00-4c9b-ab25-050f4a091045','','','65d7204e-1632-5f18-bc47-109ae80df6cd','Uresiphita polygonalis ornithopteralis (Guenee, 1854)','(Guenee, 1854)',1854,0,'206dac88-b33a-5299-91d9-72ff0d9c0f61','Uresiphita polygonalis ornithopteralis','206dac88-b33a-5299-91d9-72ff0d9c0f61','Uresiphita polygonalis ornithopteralis','5621945d-b844-5e01-9f04-94a7d238dcc5','Uresiphita polygonal ornithopteral','277b908c-2e00-4c9b-ab25-050f4a091045','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Uresiphita','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('277aac93-1e13-4d7e-818b-8d72a91115d2','','','77f51e01-86f5-56d3-818a-aad33225c61a','Leptostraca','',0,0,'77f51e01-86f5-56d3-818a-aad33225c61a','Leptostraca','77f51e01-86f5-56d3-818a-aad33225c61a','Leptostraca','77f51e01-86f5-56d3-818a-aad33225c61a','Leptostraca','277aac93-1e13-4d7e-818b-8d72a91115d2','Animalia|Arthropoda|Malacostraca|Leptostraca||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('2778707e-f464-4edb-ac7a-7d6039e35b88','','','174b67b6-73ab-555b-84eb-14f37933c8e9','Clivina australasiae Boheman','Boheman',0,0,'43e0b5a1-a6f2-5ac7-bea1-b3694159e638','Clivina australasiae','43e0b5a1-a6f2-5ac7-bea1-b3694159e638','Clivina australasiae','64fa379d-b22f-5bc1-96e2-52e716532416','Clivina australasi','2778707e-f464-4edb-ac7a-7d6039e35b88','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Clivina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27817ee7-a835-444d-9b98-2db3a0b9792a','','','21089387-60ec-5072-ac1c-134c9e5c0f20','Platyura agricolae Marshall, 1896','Marshall, 1896',1896,0,'41b24feb-96aa-54a9-8e6c-f79461db0b8f','Platyura agricolae','41b24feb-96aa-54a9-8e6c-f79461db0b8f','Platyura agricolae','e06ce176-1d8f-57ab-97ce-2f7de3d4fd88','Platyura agricol','56a1febc-7905-43aa-813e-e73ff8479516','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Platyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('277c29b6-6197-4e66-a97b-8a299caf32df','','','9d6fbcff-112e-5722-8365-ffb4f01f7d43','Haematoxylum campechianum','',0,0,'9d6fbcff-112e-5722-8365-ffb4f01f7d43','Haematoxylum campechianum','9d6fbcff-112e-5722-8365-ffb4f01f7d43','Haematoxylum campechianum','6e7da9a3-e029-5289-8ac3-8678ce0fb8f8','Haematoxylum campechian','277c29b6-6197-4e66-a97b-8a299caf32df','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Haematoxylum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('277e9059-a9ef-4268-a89f-341ec5c796cf','','','1581f3b3-5d9a-5d7a-ad5d-5e1a3b1465f9','Eutypella (Nitschke) Sacc.','',0,0,'1daf4659-aabe-544b-95cc-c159c381917f','Eutypella','1daf4659-aabe-544b-95cc-c159c381917f','Eutypella','1daf4659-aabe-544b-95cc-c159c381917f','Eutypella','277e9059-a9ef-4268-a89f-341ec5c796cf','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Eutypella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('2783651e-7790-4175-bd54-f034b2218b1e','','','f77534e7-31ab-5dd9-aaba-e2ffe862322c','Brassicaceae','',0,0,'f77534e7-31ab-5dd9-aaba-e2ffe862322c','Brassicaceae','f77534e7-31ab-5dd9-aaba-e2ffe862322c','Brassicaceae','f77534e7-31ab-5dd9-aaba-e2ffe862322c','Brassicaceae','2783651e-7790-4175-bd54-f034b2218b1e','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Brassicaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('277d6c89-0990-48e1-abe6-f3d26b696b27','','','a9d3e012-52cf-5891-9679-26859d4d4c93','Scaphoclanaus subbrevicornis (Wolfenden, 1911)','(Wolfenden, 1911)',1911,0,'48032d60-2547-56ad-aa26-85c832943bef','Scaphoclanaus subbrevicornis','48032d60-2547-56ad-aa26-85c832943bef','Scaphoclanaus subbrevicornis','9a612542-4359-588b-be52-f92386dd5126','Scaphoclanaus subbreuicorn','277d6c89-0990-48e1-abe6-f3d26b696b27','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Scaphoclanaus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2785c5bf-e295-4d7a-a7b8-581802ff1d44','','','f4b8cef2-c544-5680-99d3-a8fb873fe38b','Sambucus racemosa subsp. pubens (Michx.) House','(Michx.) House',0,0,'ea9b0dfd-918d-5576-b5f9-2b2b168d3541','Sambucus racemosa pubens','061b754b-b4f2-57cc-96d7-1aa68e9769c0','Sambucus racemosa subsp. pubens','80f8728e-444e-52c0-83af-b58d44e79c59','Sambucus racemos pubens','2785c5bf-e295-4d7a-a7b8-581802ff1d44','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Adoxaceae|Sambucus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('266c018e-3ff5-4985-b9b9-dd44990e58b6','','','6ffacd02-9551-52fc-8f8f-236568bc57f8','Mucor griseoochraceus var. minutus Baijal & B.S. Mehrotra','Baijal & B.S. Mehrotra',0,0,'97907669-0426-5ac8-8936-24394608fd26','Mucor griseoochraceus minutus','37b3697b-5943-5ba0-8ee1-41d9adfb4319','Mucor griseoochraceus var. minutus','b5f091d7-98ff-5aee-ac20-ed394a2735a6','Mucor griseoochrace minut','368427af-2466-4227-afc6-c733068e705d','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('26742a1e-f026-434e-a0cc-1851aafc4430','','','482ca95f-b0c3-5f2c-b362-2d1333589d5f','Gelechia cheradias Meyrick, 1909','Meyrick, 1909',1909,0,'6648c4f8-798b-54c5-b501-e311d7313557','Gelechia cheradias','6648c4f8-798b-54c5-b501-e311d7313557','Gelechia cheradias','db5c99a6-7d51-5b09-a331-c0521e09e723','Gelechia cheradi','f09cc170-ca2a-4908-8701-c5ee3fb02a28','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2784bc15-a21d-4b26-bd0a-ffe5b87ec7f9','','','b5db07db-8bbc-58ed-8279-e5ff237e7053','Paedaretus hispidus Pascoe, 1876','Pascoe, 1876',1876,0,'afd6183d-1d89-5fdf-a08e-58c34586c315','Paedaretus hispidus','afd6183d-1d89-5fdf-a08e-58c34586c315','Paedaretus hispidus','aed6b6bc-e47a-5b34-840c-6338b1b9aa8d','Paedaretus hispid','2784bc15-a21d-4b26-bd0a-ffe5b87ec7f9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Paedaretus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26764f21-5943-49c1-a666-648d00712487','','','dc21df3b-388c-56fc-af78-5b74f968f109','Eblisia bakewelli (Marseul, 1864)','(Marseul, 1864)',1864,0,'69cae37c-84cb-5787-bf3c-6bd530e4749c','Eblisia bakewelli','69cae37c-84cb-5787-bf3c-6bd530e4749c','Eblisia bakewelli','c8ddc4e0-6a50-5834-880d-e5758dafc0d1','Eblisia bakewell','26764f21-5943-49c1-a666-648d00712487','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Eblisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26723217-7ddf-4f75-9207-a1984bccf757','','','22e7640a-6cd8-5ddc-a332-394246e82737','Ascotricha Berk.','Berk.',0,0,'30aee783-6e1c-5313-a7ff-119e2752a7cf','Ascotricha','30aee783-6e1c-5313-a7ff-119e2752a7cf','Ascotricha','30aee783-6e1c-5313-a7ff-119e2752a7cf','Ascotricha','26723217-7ddf-4f75-9207-a1984bccf757','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Ascotricha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('267698bf-11e4-4bd7-9a59-a772c5b42b5e','','','30820092-1a26-5a8c-beb8-503e313bac18','Staurosirella dubia (Grunow) Morales','(Grunow) Morales',0,0,'593e577a-19f8-5eee-9274-ad0cf00958d0','Staurosirella dubia','593e577a-19f8-5eee-9274-ad0cf00958d0','Staurosirella dubia','e3588b70-844a-5c3a-b306-58deda5550e5','Staurosirella dub','267698bf-11e4-4bd7-9a59-a772c5b42b5e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Staurosirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2678fd43-7c96-4d2b-984b-52081e622cc6','','','d593701a-6f9c-5f45-90e1-c2fe5243078c','Salix caprea L.','L.',0,0,'2b00746b-c636-50e6-b36a-95ea29b2a3e5','Salix caprea','2b00746b-c636-50e6-b36a-95ea29b2a3e5','Salix caprea','ea427c82-15c8-5652-ba30-cc4e9a57ab8b','Salix capre','2678fd43-7c96-4d2b-984b-52081e622cc6','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2676cb81-1473-4fb0-be03-0d3bef6bd0dd','','','c5778a7d-aa5c-5e98-9535-5a4d68e73cbd','Hydrellia Robineau-Desvoidy, 1830','Robineau-Desvoidy, 1830',1830,0,'9fe7f248-b8eb-53b3-85d4-0e679d91b327','Hydrellia','9fe7f248-b8eb-53b3-85d4-0e679d91b327','Hydrellia','9fe7f248-b8eb-53b3-85d4-0e679d91b327','Hydrellia','2676cb81-1473-4fb0-be03-0d3bef6bd0dd','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Hydrellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2679be4d-0fb7-4dbe-8d00-9670dad8fc63','','','561599ae-a42a-59c0-a239-5c9c494d03bc','Liracraea epentroma subantarctica Powell, 1942','Powell, 1942',1942,0,'9aef226e-1237-5fd4-9eec-ae93a9fdf23e','Liracraea epentroma subantarctica','9aef226e-1237-5fd4-9eec-ae93a9fdf23e','Liracraea epentroma subantarctica','49ef9c30-828d-525e-9f30-ad731c4c9c17','Liracraea epentrom subantarctic','2679be4d-0fb7-4dbe-8d00-9670dad8fc63','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Liracraea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('267a3735-fd6c-472d-8cb9-c1b623cc0375','','','f9597fee-8d42-5579-977c-43d4a906a377','Iris setifolia L.f.','L.f.',0,0,'149b489e-9fa4-5823-b2ec-9a11dbffd8f3','Iris setifolia','149b489e-9fa4-5823-b2ec-9a11dbffd8f3','Iris setifolia','452b19b8-e4b5-5ed4-aabd-fdc07a0af357','Iris setifol','40d393cf-9459-4d98-bd1f-f45ff7e9bfe5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Iris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('267c250b-4eaa-4c6b-82ff-da019acedd33','','','82edcc1d-fc35-5f30-ab8b-642595ec9f72','Helianthus tuberosus L.','L.',0,0,'ff57df96-33dc-5154-8309-6888bfd01ec4','Helianthus tuberosus','ff57df96-33dc-5154-8309-6888bfd01ec4','Helianthus tuberosus','ca4bedc3-17ef-526c-96f0-2dcaeb85f302','Helianthus tuberos','267c250b-4eaa-4c6b-82ff-da019acedd33','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('268323ad-72f5-45a5-b7cd-10ef765ce10f','','','5cb31e9a-014f-59b3-b155-e1d90c735e34','Cercospora opuli (Fuckel) Höhn.','(Fuckel) Höhn.',0,0,'47f1d435-93ab-5a2a-9ad8-2c53c321897f','Cercospora opuli','47f1d435-93ab-5a2a-9ad8-2c53c321897f','Cercospora opuli','2cc4695b-0825-524f-9ca6-33fa2ef65bf0','Cercospora opul','fdaf0d16-1e0b-490c-a962-ff205491132a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('267cfb5e-6db4-4daf-a2f3-0d5035a9efd3','','','d4a5a151-5fcc-5cd0-a3cb-507e373e61cd','Baeolidia australis (Rudman, 1982)','(Rudman, 1982)',1982,0,'5a7defce-e310-5cae-aa53-794673cb2a67','Baeolidia australis','5a7defce-e310-5cae-aa53-794673cb2a67','Baeolidia australis','f2a1c4d0-24e2-511e-84f9-b2d7c7aa18a2','Baeolidia austral','267cfb5e-6db4-4daf-a2f3-0d5035a9efd3','Animalia|Mollusca|Gastropoda|Nudibranchia|Aeolidiidae|Baeolidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('267fd2d4-2fd8-405c-aac7-ba5369e197ef','','','2563be54-ae4e-5510-8229-ed0fafe966f4','Mycenella margaritispora (J.E. Lange) Singer','(J.E. Lange) Singer',0,0,'1843e1ef-4f46-5bcc-9eaa-6318018da3ee','Mycenella margaritispora','1843e1ef-4f46-5bcc-9eaa-6318018da3ee','Mycenella margaritispora','1f4bfe26-2016-5057-a54c-0181073f6e23','Mycenella margaritispor','267fd2d4-2fd8-405c-aac7-ba5369e197ef','Fungi|Basidiomycota|Agaricomycetes|Agaricales||Mycenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2686b7ba-07b7-4f7c-a91a-96cef1d3a525','','','466c87a5-5ead-5db9-ad67-0cca8f78343e','Graphania brunneosa (Fox, 1970)','(Fox, 1970)',1970,0,'7201460e-7434-5811-8754-52391f8753a3','Graphania brunneosa','7201460e-7434-5811-8754-52391f8753a3','Graphania brunneosa','bd476201-9077-5dd5-9b8e-9e224d2e8446','Graphania brunneos','2686b7ba-07b7-4f7c-a91a-96cef1d3a525','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('268948e0-eb6c-4e58-8ee7-60c04ea9c3b8','','','8c0d6587-8bf6-53e0-a88c-79a2eda0738c','Bacidia pedicellata C.Knight','C.Knight',0,0,'9dcaaa25-6992-5efa-bace-a5076786f262','Bacidia pedicellata','9dcaaa25-6992-5efa-bace-a5076786f262','Bacidia pedicellata','184a981a-f547-5612-b267-6b9efe05ae21','Bacidia pedicellat','087cdc43-31fe-47f2-8f06-caa27b93d439','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('268923af-d96d-4b19-b346-978f173a13d5','','','0356bb2d-5dae-5e45-a53f-c4c58a37e8ff','Caloneis budensis (Grunow) Krammer','(Grunow) Krammer',0,0,'f5ac053a-f149-5a9e-93ca-1eb95f4110f1','Caloneis budensis','f5ac053a-f149-5a9e-93ca-1eb95f4110f1','Caloneis budensis','d8ff3152-b6ee-5831-9afb-4109a0960b29','Caloneis budens','268923af-d96d-4b19-b346-978f173a13d5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('268b3cc6-3f3e-46f4-a7cf-bacc8037c135','','','539e236a-21bb-5eb5-95a1-129b45f7f134','Agrilochilus prolixus Broun, 1880','Broun, 1880',1880,0,'330cd2f8-2aa6-5857-b0ad-b13b145c7ec7','Agrilochilus prolixus','330cd2f8-2aa6-5857-b0ad-b13b145c7ec7','Agrilochilus prolixus','1b69370a-8beb-5505-b41d-327f2de75126','Agrilochilus prolix','268b3cc6-3f3e-46f4-a7cf-bacc8037c135','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Agrilochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('268b9fa9-416c-4004-ac1a-59bf8ab5937d','','','410c3708-0574-5c78-8d66-064dfa981024','Tetragonella Miq.','Miq.',0,0,'fd00dc19-66a2-5142-98a2-1da3f25202ef','Tetragonella','fd00dc19-66a2-5142-98a2-1da3f25202ef','Tetragonella','fd00dc19-66a2-5142-98a2-1da3f25202ef','Tetragonella','4305b602-f653-4051-8680-0cbf56a078cf','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Tetragonella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('268cb58a-17c4-4eb4-9cd4-787bb5223546','','','c55e339e-8ecc-5cac-90b1-69f29395fc52','Microthelia magnifica (Nyl.) Müll. Arg.','(Nyl.) Müll. Arg.',0,0,'478de086-e9a4-5c50-99e9-69f08cc4b3cf','Microthelia magnifica','478de086-e9a4-5c50-99e9-69f08cc4b3cf','Microthelia magnifica','94ec6578-c9c5-5472-94f4-ec2b6796057a','Microthelia magnific','0688db74-7989-430c-bfa1-c37bbedaba32','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleomassariaceae|Microthelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26970047-54b3-4cc8-baca-338f226d779e','','','ebbc5a0b-b6c3-5fd5-8563-1f10ab66bff5','Aciphylla poppelwellii var. major Petrie','Petrie',0,0,'760e8dc3-9d4c-52c7-ab24-c7776e6985d9','Aciphylla poppelwellii major','2dcd8557-555e-594c-bb72-1c5ac2e7158b','Aciphylla poppelwellii var. major','1cbdd351-5bd1-5d00-9821-74bbc0dd02ae','Aciphylla poppelwell maior','e47b780d-164d-4f65-86a2-6074336047fb','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2692c1f9-c87a-42ca-a6d6-604cc391c4d8','','','9adada07-a5d0-5043-9684-4acfea363640','Piroplasmorida','',0,0,'9adada07-a5d0-5043-9684-4acfea363640','Piroplasmorida','9adada07-a5d0-5043-9684-4acfea363640','Piroplasmorida','9adada07-a5d0-5043-9684-4acfea363640','Piroplasmorida','2692c1f9-c87a-42ca-a6d6-604cc391c4d8','Chromista|Myzozoa|Aconoidasida|Piroplasmorida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('2693b1ff-9bba-407d-89bf-729f13ce97dd','','','ee1e52bc-729d-5945-a6de-0b3c8b6abd69','Izatha haumu Hoare, 2010','Hoare, 2010',2010,0,'d0b7a997-c3aa-5073-8f1b-82af493ff6e6','Izatha haumu','d0b7a997-c3aa-5073-8f1b-82af493ff6e6','Izatha haumu','7c97181b-88e4-549a-802a-80d8afe6cbf4','Izatha haum','2693b1ff-9bba-407d-89bf-729f13ce97dd','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('269608df-b094-4037-ac12-a34fbd26d0fb','','','9bdaab17-cc87-5985-b18a-15fa8d4adcfe','Heterolobosea','',0,0,'9bdaab17-cc87-5985-b18a-15fa8d4adcfe','Heterolobosea','9bdaab17-cc87-5985-b18a-15fa8d4adcfe','Heterolobosea','9bdaab17-cc87-5985-b18a-15fa8d4adcfe','Heterolobosea','269608df-b094-4037-ac12-a34fbd26d0fb','Protozoa|Percolozoa|Heterolobosea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('269565a1-3cd2-4b22-879b-c052885351f3','','','73893062-6ccf-57f2-84d4-28585e5b6beb','Ranunculus tenuicaulis Cheeseman','Cheeseman',0,0,'edfc9d68-7e52-5e7d-b100-199fdbacdb3b','Ranunculus tenuicaulis','edfc9d68-7e52-5e7d-b100-199fdbacdb3b','Ranunculus tenuicaulis','65d0a9ab-6b5e-5bf8-b729-0b79c994d668','Ranunculus tenuicaul','abba21d2-1943-453f-92e5-2aa4433880de','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('269e5b70-1bfd-4560-960a-3e5efa1c2ae7','','','c0723c22-71a1-56e3-8203-f84706907300','Einadia trigonos (Schult.) Paul G.Wilson subsp. trigonos','',0,0,'674742a2-51b0-5379-a414-80371998674f','Einadia trigonos trigonos','2e10208b-b61e-50ef-a0a9-eae95ea1ae97','Einadia trigonos subsp. trigonos','0783c04e-2043-5024-890d-f995deca7736','Einadia trigon trigon','317221d7-7644-46bb-a4d0-a04d2cf1ceb5','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Einadia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('26997274-b741-4c4c-a3ae-8c8d2e8cc3ee','','','5cf7c008-8b30-5853-b8d0-8c46ef11eaa1','Pristobunus acuminatus tragulus Forster, 1954','Forster, 1954',1954,0,'ab691076-d6b7-5015-843e-7f1ad5fb7ed7','Pristobunus acuminatus tragulus','ab691076-d6b7-5015-843e-7f1ad5fb7ed7','Pristobunus acuminatus tragulus','61188e4c-dd34-5af4-ade3-65721f99ba58','Pristobunus acuminat tragul','26997274-b741-4c4c-a3ae-8c8d2e8cc3ee','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Pristobunus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('26a7919d-d90a-439a-b581-22ad07499265','','','db130960-bdc6-56f4-8082-56424f9a7f2a','Corynoptera microsetosa Mohrig, 1999','Mohrig, 1999',1999,0,'7a97e1c3-848d-5832-b8dd-551fc9b67ad4','Corynoptera microsetosa','7a97e1c3-848d-5832-b8dd-551fc9b67ad4','Corynoptera microsetosa','447b8798-cac3-5394-9e00-9099b1713e20','Corynoptera microsetos','26a7919d-d90a-439a-b581-22ad07499265','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26a24896-2390-4f15-8a2d-3f0030e5ea7f','','','49ab863f-b351-5f34-86bf-b58886cf3b64','Cleretum bellidiforme (Burm.f.) G.D.Rowley','(Burm.f.) G.D.Rowley',0,0,'cf4ae6a3-26bd-575f-a358-a955b62846bb','Cleretum bellidiforme','cf4ae6a3-26bd-575f-a358-a955b62846bb','Cleretum bellidiforme','b0783d2f-2f34-5570-9077-d8c05c070b78','Cleretum bellidiform','26a24896-2390-4f15-8a2d-3f0030e5ea7f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Cleretum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26a3b43b-88f1-4290-8323-29c260f9ea67','','','fff9de45-f732-5109-93c6-c65861756051','Odontophora Bütschli, 1874','Bütschli, 1874',1874,0,'6c6b144c-deb9-5682-9806-425886852441','Odontophora','6c6b144c-deb9-5682-9806-425886852441','Odontophora','6c6b144c-deb9-5682-9806-425886852441','Odontophora','26a3b43b-88f1-4290-8323-29c260f9ea67','Animalia|Nematoda|Adenophorea|Araeolaimida|Axonolaimidae|Odontophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('26a2ab5e-5596-4dce-9bfc-782ac638dc7b','','','61c1fe1e-757b-537f-a7a2-ef3568601b76','Cosmarium subcrenatum Hantzsch in Rabenh.','Hantzsch in Rabenh.',0,0,'833780a1-5501-5957-8e13-ba4d2074a883','Cosmarium subcrenatum','833780a1-5501-5957-8e13-ba4d2074a883','Cosmarium subcrenatum','793eb4b5-7688-51f4-9cb0-d2eeefac04c5','Cosmarium subcrenat','26a2ab5e-5596-4dce-9bfc-782ac638dc7b','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('26a2abef-792e-4258-8406-cdd99636afb1','','','7a1aec04-87f1-5147-84e5-4c42a7a05166','Aoraia orientalis Dugdale, 1994','Dugdale, 1994',1994,0,'c4fa42ec-e137-5835-a559-5160b53e2e69','Aoraia orientalis','c4fa42ec-e137-5835-a559-5160b53e2e69','Aoraia orientalis','9e1d9c4c-478f-5f2c-9df5-6ebbaaaf7e1b','Aoraia oriental','26a2abef-792e-4258-8406-cdd99636afb1','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Aoraia s.l.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26aaa000-dd21-4d13-842b-2d9470beaf15','','','408e3279-6b31-59b5-b8a3-c5ee291d5146','Microcryptorhynchus subg. Notacalles','',0,0,'40cc75b7-f4e7-516b-b30a-9eefdb2784e4','Notacalles','3019ba42-b220-5e5e-9219-5acebcfe1bd3','Microcryptorhynchus subgen. Notacalles','40cc75b7-f4e7-516b-b30a-9eefdb2784e4','Notacalles','26aaa000-dd21-4d13-842b-2d9470beaf15','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Microcryptorhynchus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('26ae0b73-0c95-4d09-a718-22499f043e74','','','a1b70a61-f358-55d3-b83a-225ff84d81ff','Clitocybe nothofaginea G. Stev.','G. Stev.',0,0,'b8117e73-eb44-52b7-adf6-2e3470b58e98','Clitocybe nothofaginea','b8117e73-eb44-52b7-adf6-2e3470b58e98','Clitocybe nothofaginea','cddad480-05b0-54df-aa03-81dcf8a9a57e','Clitocybe nothofagine','f98a8e16-1578-4159-b905-e3be61ec9f94','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26aa3aae-60ec-478c-a699-e324357c7a5a','','','deacb1b5-14fe-55ef-b6f6-76c0cc4c0e0f','Amphora hyalina Kützing','Kützing',0,0,'5c4d0918-61c6-5462-ba56-5daf53e0f54d','Amphora hyalina','5c4d0918-61c6-5462-ba56-5daf53e0f54d','Amphora hyalina','4aba04f2-f7b4-589a-a22c-a4ef027d7ed7','Amphora hyalin','26aa3aae-60ec-478c-a699-e324357c7a5a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26b0c91b-ac04-48e5-91bb-2c99d15bdfbb','','','0b3b1288-036b-591f-a14e-9790a4c55289','Storthyngura pulchra kermadecensis Wolff, 1862','Wolff, 1862',1862,0,'7555dea9-1c1b-5581-80ba-5bd39c196c5f','Storthyngura pulchra kermadecensis','7555dea9-1c1b-5581-80ba-5bd39c196c5f','Storthyngura pulchra kermadecensis','1b221b9d-4281-5e6c-a080-cdfaf45d8092','Storthyngura pulchr kermadecens','26b0c91b-ac04-48e5-91bb-2c99d15bdfbb','Animalia|Arthropoda|Malacostraca|Isopoda|Munopsididae|Storthyngura','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('26b47eff-db29-4b62-af04-2cfadebf26a1','','','4a682b96-d066-5b22-a337-8e6343550a23','Acorus L.','L.',0,0,'55226137-4ebe-59dd-b31c-567675590e05','Acorus','55226137-4ebe-59dd-b31c-567675590e05','Acorus','55226137-4ebe-59dd-b31c-567675590e05','Acorus','26b47eff-db29-4b62-af04-2cfadebf26a1','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Acoraceae|Acorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('26b55255-1533-481e-bf3d-b8d93a08f1f4','','','d0642836-e16b-54b5-b4c5-7cc58fac7e32','Poria macrospora Rodway & Cleland','Rodway & Cleland',0,0,'1c69a11c-9ec6-54a5-be62-ddffd899a52d','Poria macrospora','1c69a11c-9ec6-54a5-be62-ddffd899a52d','Poria macrospora','4d7bb5cb-3b07-5aa7-969d-797cadbbd54a','Poria macrospor','26b55255-1533-481e-bf3d-b8d93a08f1f4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26b03889-b6c2-44ed-8698-d9caa1790bef','','','79655128-b118-5632-928a-8f2192f733b9','Simaethis nivescens Philpott, 1926','Philpott, 1926',1926,0,'b1c17ae7-ce62-505b-bf0f-313e1bc43d7b','Simaethis nivescens','b1c17ae7-ce62-505b-bf0f-313e1bc43d7b','Simaethis nivescens','aecdef98-9d16-5e76-a8be-050cfd636f55','Simaethis niuescens','d5a5099b-e64b-4b99-9a89-a271e49985a5','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Simaethis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25934808-95e9-4c38-888f-c8826ee7106e','','','931da7d8-59f6-506f-87c7-8133dae2880a','Phrygilanthus Eichler','Eichler',0,0,'846b4495-e052-5ad5-b1c9-b32cc02fd07e','Phrygilanthus','846b4495-e052-5ad5-b1c9-b32cc02fd07e','Phrygilanthus','846b4495-e052-5ad5-b1c9-b32cc02fd07e','Phrygilanthus','25934808-95e9-4c38-888f-c8826ee7106e','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Phrygilanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('26b201e3-a069-4b73-a11c-f2f53462fe50','','','cff907e8-aefd-59cf-8cda-e2318e2cf66c','Sphingobacteriaceae Steyn et al., 1998','Steyn et al., 1998',1998,0,'3de147e9-c2ab-502e-90de-351421e53061','Sphingobacteriaceae','3de147e9-c2ab-502e-90de-351421e53061','Sphingobacteriaceae','3de147e9-c2ab-502e-90de-351421e53061','Sphingobacteriaceae','26b201e3-a069-4b73-a11c-f2f53462fe50','Bacteria|Bacteroidota|Sphingobacteriia|Sphingobacteriales|Sphingobacteriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('26afda09-e461-4c23-af35-feb73a5c7bfc','','','80c78d7f-932c-5bbb-b09f-d20d335261f0','Alectoria pubescens (L.) R.Howe','(L.) R.Howe',0,0,'e0b10d05-9088-5645-a5e3-8f2d4f9872b7','Alectoria pubescens','e0b10d05-9088-5645-a5e3-8f2d4f9872b7','Alectoria pubescens','e0b10d05-9088-5645-a5e3-8f2d4f9872b7','Alectoria pubescens','d48a8842-5d3c-464a-a1dd-e413471d6997','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Alectoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25991d68-ccf6-4dda-bba1-abc984f3f70a','','','55b1a6f3-462c-55ff-97ef-4dca59a21c00','Xylina stipata Walker, 1865','Walker, 1865',1865,0,'27f4a9ae-24d0-53a0-b688-443a0a314ebc','Xylina stipata','27f4a9ae-24d0-53a0-b688-443a0a314ebc','Xylina stipata','3deae4d5-4334-50f0-bf46-401dcd71cc19','Xylina stipat','3aee5cf0-d429-4296-8533-6999e0f8e04b','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Xylina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25949699-4077-451b-98c4-cfba1257ca5b','','','ebfbb24c-54a3-5467-a595-dc54de2bfecd','Puccinia glumarum Erikss. & Henn.','Erikss. & Henn.',0,0,'a92c1ccf-3b11-57fc-a8bd-c7e710581624','Puccinia glumarum','a92c1ccf-3b11-57fc-a8bd-c7e710581624','Puccinia glumarum','961f4954-b531-5187-9f34-bda748bc6a8d','Puccinia glumar','25949699-4077-451b-98c4-cfba1257ca5b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25977948-47a8-4eaf-aeb6-fd04e2322c7b','','','b6945c04-c452-5247-ba76-2f288b745b1f','Polythalamea','',0,0,'b6945c04-c452-5247-ba76-2f288b745b1f','Polythalamea','b6945c04-c452-5247-ba76-2f288b745b1f','Polythalamea','b6945c04-c452-5247-ba76-2f288b745b1f','Polythalamea','25977948-47a8-4eaf-aeb6-fd04e2322c7b','Chromista|Foraminifera|Polythalamea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('2596ae25-0143-49b4-b043-f531e74b28f7','','','6b71b559-c444-5f60-9f00-0bb3b0649f74','Galafria rufa Cameron, 1945','Cameron, 1945',1945,0,'4ba3b9b2-f658-5c26-93dd-2ea0c34fe464','Galafria rufa','4ba3b9b2-f658-5c26-93dd-2ea0c34fe464','Galafria rufa','4d3a24d1-01e4-5129-aa59-4d219a1f7b46','Galafria ruf','2596ae25-0143-49b4-b043-f531e74b28f7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Galafria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25a08c2d-a85d-4c89-95ca-1f141e3920d4','','','fa6911d0-0eda-547f-bf2b-ada3fdb3db7d','Melaniella R. Bauer, Vánky, Begerow & Oberw.','R. Bauer, Vánky, Begerow & Oberw.',0,0,'4d32b749-2cbd-5d51-bef1-c77dc9f3faa3','Melaniella','4d32b749-2cbd-5d51-bef1-c77dc9f3faa3','Melaniella','4d32b749-2cbd-5d51-bef1-c77dc9f3faa3','Melaniella','25a08c2d-a85d-4c89-95ca-1f141e3920d4','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Melaniellaceae|Melaniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('259f0f22-8f01-4b30-8196-a0373a82bf31','','','e2ccb056-23ca-5645-8c35-e4071f2c465a','Australotydeus','',0,0,'e2ccb056-23ca-5645-8c35-e4071f2c465a','Australotydeus','e2ccb056-23ca-5645-8c35-e4071f2c465a','Australotydeus','e2ccb056-23ca-5645-8c35-e4071f2c465a','Australotydeus','259f0f22-8f01-4b30-8196-a0373a82bf31','Animalia|Arthropoda|Arachnida|Trombidiformes|Tydeidae|Australotydeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('259fc32a-b3d8-4e26-8c53-d53b54d5993a','','','52afeba0-3e22-58de-9293-08320fb07596','Schizonella cocconii (Morini) Liro','(Morini) Liro',0,0,'b6e162a6-c452-5250-a4c5-c0074ce81fe9','Schizonella cocconii','b6e162a6-c452-5250-a4c5-c0074ce81fe9','Schizonella cocconii','f377568a-84e3-59e5-b5fb-91aa84309614','Schizonella coccon','259fc32a-b3d8-4e26-8c53-d53b54d5993a','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Schizonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25a7a538-2499-4586-b262-229fc64eb094','','','f3da949c-221b-5a0c-924c-db5d6ef343d5','Fraxinus excelsior ''Aurea''','',0,0,'e000b536-620b-57c2-9398-c7f783627bdc','Fraxinus excelsior','e000b536-620b-57c2-9398-c7f783627bdc','Fraxinus excelsior','e000b536-620b-57c2-9398-c7f783627bdc','Fraxinus excelsior','25a7a538-2499-4586-b262-229fc64eb094','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Fraxinus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('259e1feb-db30-4c9f-a559-db06718a70dc','','','cfc99f3a-128d-5cdf-b9af-143322eae79c','Archaeosporaceae J.B. Morton & D. Redecker','J.B. Morton & D. Redecker',0,0,'9e76274a-4186-5490-9c4f-9b97c6dc8aed','Archaeosporaceae','9e76274a-4186-5490-9c4f-9b97c6dc8aed','Archaeosporaceae','9e76274a-4186-5490-9c4f-9b97c6dc8aed','Archaeosporaceae','259e1feb-db30-4c9f-a559-db06718a70dc','Fungi|Glomeromycota|Glomeromycetes|Archaeosporales|Archaeosporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('25a61818-8030-4cc1-8c62-43f18af6347d','','','9546c167-af86-566d-92d5-47b1972d4262','Chaetospermum artocarpi (Nag Raj) Nag Raj','(Nag Raj) Nag Raj',0,0,'e604a153-c9ae-5ce9-9018-f0d1c423c488','Chaetospermum artocarpi','e604a153-c9ae-5ce9-9018-f0d1c423c488','Chaetospermum artocarpi','47b6f36f-3531-5ed8-a361-23e9e1a544cd','Chaetospermum artocarp','25a61818-8030-4cc1-8c62-43f18af6347d','Fungi|Basidiomycota|Agaricomycetes|Sebacinales|Sebacinaceae|Chaetospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25a61971-ab7a-4362-b0fe-cb7d50971187','','','15fa9e3e-03ed-5f27-8b1c-58ff399cca6c','Thalassometra echinata (Carpenter, 1888)','(Carpenter, 1888)',1888,0,'c9a2c027-15f2-50dc-a937-8d934dc7faec','Thalassometra echinata','c9a2c027-15f2-50dc-a937-8d934dc7faec','Thalassometra echinata','e9731c91-cda0-5d66-8353-05ef403c8bf3','Thalassometra echinat','25a61971-ab7a-4362-b0fe-cb7d50971187','Animalia|Echinodermata|Crinoidea|Comatulida|Thalassometridae|Thalassometra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25ab0142-3451-4833-90c2-3002bdbf07a8','','','71667789-a2b0-5cb8-8b3c-cc40d7cdb155','Collema tenax (Sw.) Ach.','(Sw.) Ach.',0,0,'767435bd-426c-559a-83a7-9cbd58ba7846','Collema tenax','767435bd-426c-559a-83a7-9cbd58ba7846','Collema tenax','767435bd-426c-559a-83a7-9cbd58ba7846','Collema tenax','25ab0142-3451-4833-90c2-3002bdbf07a8','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25aa7a5e-18ac-4d3b-9168-5059943965bc','','','5498c721-4879-54a8-b1a1-bc53c5a9c4cf','Heterocrossa eriphylla Meyrick, 1888','Meyrick, 1888',1888,0,'8331f676-cc10-5ac9-bb98-143a59820967','Heterocrossa eriphylla','8331f676-cc10-5ac9-bb98-143a59820967','Heterocrossa eriphylla','b1a13f2f-9a06-50c0-ba0e-a25045400e84','Heterocrossa eriphyll','25aa7a5e-18ac-4d3b-9168-5059943965bc','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Heterocrossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25a96ff2-97dd-4bbd-b64d-82c141fb070c','','','a3b62d43-4b7b-5b15-85ca-1758c07ffd8c','Fissidens brevifolius Hook.f. & Wilson','Hook.f. & Wilson',0,0,'5bf63a1b-e087-5107-beb5-e1be40846765','Fissidens brevifolius','5bf63a1b-e087-5107-beb5-e1be40846765','Fissidens brevifolius','4765fe91-c539-5037-b958-f339c5e72531','Fissidens breuifol','116cc717-eb70-4eb4-a6c9-c27d3b699459','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25adc16e-9a41-4646-b376-b944aee9b7c6','','','afe09547-d12d-565d-80db-f438746fc762','Cetraria stracheyi C.Bab.','C.Bab.',0,0,'81b0b284-cdc3-5e44-b34e-ad5561ee5f9f','Cetraria stracheyi','81b0b284-cdc3-5e44-b34e-ad5561ee5f9f','Cetraria stracheyi','6d72f416-b938-5f40-89d7-4d6aec51cbc9','Cetraria strachey','363789c1-ae7a-4fdb-90fe-62906aea88e9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Cetraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25af620f-5f5a-443c-99ac-328ced855e1b','','','4e8c9288-ae53-56d8-b642-4da30b43fa74','Krithe reversa Bold, 1958','Bold, 1958',1958,0,'73f94d9a-5dda-597a-89bb-42cabde95ef9','Krithe reversa','73f94d9a-5dda-597a-89bb-42cabde95ef9','Krithe reversa','d020b12f-3ad1-597e-b1bd-37f48d74aa1d','Krithe reuers','25af620f-5f5a-443c-99ac-328ced855e1b','Animalia|Arthropoda|Ostracoda|Podocopida|Krithidae|Krithe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25b4b943-1474-403c-9b80-9d798a74859c','','','90bd45ec-866c-5a50-b75b-ff6a7699872d','Neoramia mamoea Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'789861e2-8d52-5277-b5ab-02e9f5464389','Neoramia mamoea','789861e2-8d52-5277-b5ab-02e9f5464389','Neoramia mamoea','34fe1ef5-70df-5277-ac64-7f1cb286bdc8','Neoramia mamoe','25b4b943-1474-403c-9b80-9d798a74859c','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Neoramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25b6dd9c-f7a6-4480-b53a-df32dde5e9dd','','','abd0e261-56be-5e89-8599-67e00ba3c2eb','Gnaphalium traversii var. mackayi (Buchanan) Kirk','(Buchanan) Kirk',0,0,'59f403b6-fe0c-58f0-8671-da568b15a039','Gnaphalium traversii mackayi','f09114b1-703e-5e5a-9ec9-fcae41bb9fd4','Gnaphalium traversii var. mackayi','88b29d17-e58b-5b90-9885-005bdb04e447','Gnaphalium trauers mackay','61d88b13-88be-4d3f-b4cf-ba849aff850b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('25bc8abb-bfe9-4b76-a9ca-404a4f35767d','','','fca859ab-9ddf-5338-ba9b-33a879d89509','Bacidia deposita (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'b223cf47-bf1c-5617-858b-c1bf6d464eab','Bacidia deposita','b223cf47-bf1c-5617-858b-c1bf6d464eab','Bacidia deposita','d12a3790-8e1f-55d9-8635-1662d0c5039d','Bacidia deposit','1fc7fe86-3562-43fa-9251-ed1347a9243b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25bda8ea-5b2f-4459-8022-5d572cf1944d','','','71c23d1c-1478-5283-9538-540760eeace2','Strigula melanobapha (Kremp.) R.Sant.','(Kremp.) R.Sant.',0,0,'6cfa2760-5db8-59f7-90ce-c56cfa901369','Strigula melanobapha','6cfa2760-5db8-59f7-90ce-c56cfa901369','Strigula melanobapha','fe0b3dea-407c-5222-b810-f40fda685b1e','Strigula melanobaph','25bda8ea-5b2f-4459-8022-5d572cf1944d','Fungi||Ascomycetes||Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25b7bf0a-33c4-4bf9-9c62-ced779aed357','','','b2306047-ea94-55f6-be59-c6ff4908d8a0','Pterodroma cervicalis (Salvin)','(Salvin)',0,0,'47fbd920-d363-570f-aafc-5ad6fc6c64ae','Pterodroma cervicalis','47fbd920-d363-570f-aafc-5ad6fc6c64ae','Pterodroma cervicalis','e9dd831c-05a4-5197-b2ed-c7eabdfcff45','Pterodroma ceruical','25b7bf0a-33c4-4bf9-9c62-ced779aed357','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25c0ddb8-2f26-4284-8774-0c999098d897','','','85b53832-8e57-5f3a-9962-5e5e6439f2d4','Hakaharpalus davidsoni Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'751cab33-42b6-5158-9386-35634ae16c37','Hakaharpalus davidsoni','751cab33-42b6-5158-9386-35634ae16c37','Hakaharpalus davidsoni','55e3a471-0c32-501c-b3d3-8ea659df501d','Hakaharpalus dauidson','25c0ddb8-2f26-4284-8774-0c999098d897','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Hakaharpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25c15265-f687-411e-b519-2c36ce60535f','','','30370e83-d130-5313-bb50-eec6abf0f4e5','Metrosideros polymorpha sensu Hook.f.','',0,0,'b74d516d-c57a-58aa-85d9-e9bfc41e4bb9','Metrosideros polymorpha','b74d516d-c57a-58aa-85d9-e9bfc41e4bb9','Metrosideros polymorpha','b73c5178-4235-59a3-a3df-3ef1a49a726f','Metrosideros polymorph','925bbba8-1fcf-468d-852c-39b9f4bfa38a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('25c3103c-7f2d-4b43-9215-0d50b99566c4','','','e2285548-c7b2-53f0-b4a4-7c8091574c06','Colletotrichum jasmini-sambac Wikee, K.D. Hyde, L. Cai & McKenzie','Wikee, K.D. Hyde, L. Cai & McKenzie',0,0,'e7a38cb1-b7e0-57a3-b1b6-f86281dfdb78','Colletotrichum jasmini-sambac','e7a38cb1-b7e0-57a3-b1b6-f86281dfdb78','Colletotrichum jasmini-sambac','41d251f3-6ac1-5c28-8683-77741ddbe045','Colletotrichum iasmini-sambac','3721808b-db77-4f39-8cf0-58e4e415cbf4','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25c76cc3-e24f-4b3e-a308-4adc7065bc24','','','dcaa0b38-6ade-5cab-a4eb-425744dd184d','Odonata','',0,0,'dcaa0b38-6ade-5cab-a4eb-425744dd184d','Odonata','dcaa0b38-6ade-5cab-a4eb-425744dd184d','Odonata','dcaa0b38-6ade-5cab-a4eb-425744dd184d','Odonata','25c76cc3-e24f-4b3e-a308-4adc7065bc24','Animalia|Arthropoda|Insecta|Odonata||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('25c7c301-e017-4ccd-a6a4-36209a5e3afa','','','7329dbfe-716c-5e3e-88fc-f9173e14dcc9','Petalotricha serrata Kofoid & Campbell, 1929','Kofoid & Campbell, 1929',1929,0,'15c7a532-863d-5d3b-81d3-66aa2f28906a','Petalotricha serrata','15c7a532-863d-5d3b-81d3-66aa2f28906a','Petalotricha serrata','727ec765-6b50-545a-aa70-bfdb3aa41109','Petalotricha serrat','25c7c301-e017-4ccd-a6a4-36209a5e3afa','Chromista|Ciliophora|Spirotrichea|Tintinnida|Petalotrichidae|Petalotricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25c9882c-5503-4d7d-9830-9db772b059f0','','','926cf032-f885-5676-822b-1ba3c640f3b7','Notoplana dubia (Schmarda, 1859)','(Schmarda, 1859)',1859,0,'dc073676-dc71-51b9-a8c4-164d26d68db7','Notoplana dubia','dc073676-dc71-51b9-a8c4-164d26d68db7','Notoplana dubia','c0fbbad8-ae89-55b9-8512-134e3523bec7','Notoplana dub','25c9882c-5503-4d7d-9830-9db772b059f0','Animalia|Platyhelminthes|Archoophora|Polycladida|Notoplanidae|Notoplana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25c4096a-5592-4bfa-a740-c56b16631898','','','2f01b3a9-8f11-58c4-88dc-217cfce8f8a4','Chroodiscus macrocarpus (C.W.Dodge) D.J.Galloway','(C.W.Dodge) D.J.Galloway',0,0,'1b1136d1-afe1-5d83-a048-c995b5a3db39','Chroodiscus macrocarpus','1b1136d1-afe1-5d83-a048-c995b5a3db39','Chroodiscus macrocarpus','d64e348d-39f8-59ed-b60f-2938b7368e23','Chroodiscus macrocarp','b234d260-4d29-4ae3-be48-20ad01489bcd','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Chroodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25cd6957-235f-4be6-9bba-73ab4e60dc36','','','2d36e416-18a7-57f4-a495-bd9f86b6c152','Veronica scutellata L.','L.',0,0,'e57f33a1-d325-5ee6-9b30-8ed1297da1b1','Veronica scutellata','e57f33a1-d325-5ee6-9b30-8ed1297da1b1','Veronica scutellata','7675b5ea-ac13-5f60-a6c0-cb43543662e4','Veronica scutellat','25cd6957-235f-4be6-9bba-73ab4e60dc36','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25cc740f-720e-45a5-9a88-1c56c121ba80','','','1a63b0f6-37e9-5c60-8195-0e9e462eaf7c','Amborhytida dunniae dunniae (Gray, 1840)','(Gray, 1840)',1840,0,'d3bf925a-6e92-5256-8c81-be4559cf6bdf','Amborhytida dunniae dunniae','d3bf925a-6e92-5256-8c81-be4559cf6bdf','Amborhytida dunniae dunniae','402df13d-202c-5d46-8a5f-54d4fefa85bb','Amborhytida dunni dunni','25cc740f-720e-45a5-9a88-1c56c121ba80','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Amborhytida','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('25cd2af2-a23c-4a43-b7c5-b5b537a85ef6','','','ce46288d-0eb0-5a32-a5cb-790b7635d4a2','Epilobium insulare Hausskn.','Hausskn.',0,0,'95ed4d09-3b80-5ec8-9361-b5ed1699b25d','Epilobium insulare','95ed4d09-3b80-5ec8-9361-b5ed1699b25d','Epilobium insulare','53acf3b1-7be1-5813-9439-bf5c76a09453','Epilobium insular','25cd2af2-a23c-4a43-b7c5-b5b537a85ef6','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25cedce1-c048-4068-9a7a-e0f9a5b89394','','','024b72d6-0434-5d8e-9b91-edd161690ffa','Diploneis smithii var. rhombica Mereschkowsky','Mereschkowsky',0,0,'2253ae90-670d-5222-9f15-c0aa8a29dd2e','Diploneis smithii rhombica','04721d27-5253-5cd4-8be3-358cac4b86a8','Diploneis smithii var. rhombica','f6b67687-a0c1-5be5-82c3-de9938f39ee7','Diploneis smith rhombic','25cedce1-c048-4068-9a7a-e0f9a5b89394','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('25ce5165-3371-4cb8-bc23-fd8126d18d53','','','78ca93fd-5fc9-5057-9e50-4277d7d87a6a','Cintractia lipocarphae Vánky, C. Vánky & R.G. Shivas','Vánky, C. Vánky & R.G. Shivas',0,0,'0af598b8-1667-54e6-927f-2ec4d98f34ac','Cintractia lipocarphae','0af598b8-1667-54e6-927f-2ec4d98f34ac','Cintractia lipocarphae','9189a943-805b-5dc8-b3af-8640cfe76702','Cintractia lipocarph','25ce5165-3371-4cb8-bc23-fd8126d18d53','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2621b549-f25e-4553-b891-26f67207a699','','','71609d08-f47b-50f4-803e-f65bb163ed4d','Aulacoseira granulata (Ehrenberg) Simonsen','(Ehrenberg) Simonsen',0,0,'4cc90b1d-e48e-5c17-bed4-7425047d2b70','Aulacoseira granulata','4cc90b1d-e48e-5c17-bed4-7425047d2b70','Aulacoseira granulata','1816725c-cfb1-582a-b25e-18999007072e','Aulacoseira granulat','2621b549-f25e-4553-b891-26f67207a699','Chromista|Bacillariophyta|Coscinodiscophyceae|Aulacoseirales|Aulacoseiraceae|Aulacoseira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25d5c5ad-5b2b-4217-9316-9bca99ba41a4','','','05091b55-8087-5255-9dcb-94be52da9786','Coryne species 1 Schuchert, 1996','',0,0,'58ea8453-7816-5c07-9a4a-ea67302f3714','Coryne','58ea8453-7816-5c07-9a4a-ea67302f3714','Coryne','58ea8453-7816-5c07-9a4a-ea67302f3714','Coryne','25d5c5ad-5b2b-4217-9316-9bca99ba41a4','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Corynidae|Coryne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('25d3aab9-7a1e-49a5-96b2-79d463e6bdb1','','','ffbc6e5b-109a-5aa0-aa9e-75ab15682555','Pseudostypella translucens (H.D. Gordon) D.A. Reid & Minter','(H.D. Gordon) D.A. Reid & Minter',0,0,'fbf97f84-39e6-5a15-b194-e26f7db50790','Pseudostypella translucens','fbf97f84-39e6-5a15-b194-e26f7db50790','Pseudostypella translucens','fbf97f84-39e6-5a15-b194-e26f7db50790','Pseudostypella translucens','d70c58c4-9fb6-43a5-9ab0-51bc9ca1f650','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Pseudostypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26236dcf-117f-4e7e-807b-2f595d77d683','','','05e0ab40-05bb-5c41-83e3-1e7c957a2452','Hypolepis punctata sensu Allan','',0,0,'480220e1-e1bb-5242-8506-0947b4a2a59f','Hypolepis punctata','480220e1-e1bb-5242-8506-0947b4a2a59f','Hypolepis punctata','608d2102-46ba-5dfe-bc4f-825af03162e2','Hypolepis punctat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('25d6d871-85f1-461a-8fed-d425601f7eb3','','','28a79418-bd34-557e-af0e-047aff2b3946','Sterophyllaceae W.R.Buck & Ireland','W.R.Buck & Ireland',0,0,'dda7fdd9-0af8-5e2a-93ee-ed4098348f34','Sterophyllaceae','dda7fdd9-0af8-5e2a-93ee-ed4098348f34','Sterophyllaceae','dda7fdd9-0af8-5e2a-93ee-ed4098348f34','Sterophyllaceae','25d6d871-85f1-461a-8fed-d425601f7eb3','Plantae||Bryopsida|Hypnales|Sterophyllaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2623fb8f-5e75-4cc3-be73-4860513fbe42','','','776b8520-d70b-5f98-a29f-c60e15255669','Niveaphasma','',0,0,'776b8520-d70b-5f98-a29f-c60e15255669','Niveaphasma','776b8520-d70b-5f98-a29f-c60e15255669','Niveaphasma','776b8520-d70b-5f98-a29f-c60e15255669','Niveaphasma','2623fb8f-5e75-4cc3-be73-4860513fbe42','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmatidae|Niveaphasma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2628d47b-f106-4f80-81f4-a13d675ae76e','','','22e353fa-9166-5198-aabb-928968564e09','Juncus prismatocarpus R.Br.','R.Br.',0,0,'bb90b598-e01b-5010-85ae-120099b07f87','Juncus prismatocarpus','bb90b598-e01b-5010-85ae-120099b07f87','Juncus prismatocarpus','535ed9d1-6042-501a-a324-1cbc011d2c8d','Juncus prismatocarp','2628d47b-f106-4f80-81f4-a13d675ae76e','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2628f59a-995f-439b-ba3e-b4938397f918','','','d35639f1-a87b-5825-af7b-ebe5a90b3976','Solenoppia travei Hammer, 1968','Hammer, 1968',1968,0,'4a2e827e-8521-52f2-877c-5f98e7567c0c','Solenoppia travei','4a2e827e-8521-52f2-877c-5f98e7567c0c','Solenoppia travei','e0a13242-f179-5c71-ae05-1dc902d56baf','Solenoppia traue','2628f59a-995f-439b-ba3e-b4938397f918','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Solenoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2633475a-1578-416c-a38c-7466a5dc32bb','','','02d71ee8-8b35-5e85-8821-a28eeb904e89','Cellana strigilis strigilis (Hombron & Jacquinot, 1841)','(Hombron & Jacquinot, 1841)',1841,0,'2ee8bf50-c07b-54e1-ac59-a4886d2d7094','Cellana strigilis strigilis','2ee8bf50-c07b-54e1-ac59-a4886d2d7094','Cellana strigilis strigilis','dd64f2da-6bba-524c-b988-012e83978dcd','Cellana strigil strigil','2633475a-1578-416c-a38c-7466a5dc32bb','Animalia|Mollusca|Gastropoda|Docoglossa|Nacellidae|Cellana','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('26342ef8-1084-407c-a6ec-d441bbef1ab8','','','dc196184-6609-5051-afae-2942b1bb46af','Chaetozone species 5','',0,0,'3b985441-fe7e-5daf-9ec1-dc6ace0f7002','Chaetozone','3b985441-fe7e-5daf-9ec1-dc6ace0f7002','Chaetozone','3b985441-fe7e-5daf-9ec1-dc6ace0f7002','Chaetozone','26342ef8-1084-407c-a6ec-d441bbef1ab8','Animalia|Annelida||Terebellida|Cirratulidae|Chaetozone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('262cf5e5-da2d-46e3-b15e-e25a1ccf043f','','','eb714dee-0bbe-5c38-93fa-46ad1a733c09','Talerax tenuis Broun, 1883','Broun, 1883',1883,0,'63deb6d4-4f70-51d6-80f5-e984dde391e4','Talerax tenuis','63deb6d4-4f70-51d6-80f5-e984dde391e4','Talerax tenuis','2bbd5e52-53db-5969-a854-1ec0c5359252','Talerax tenu','262cf5e5-da2d-46e3-b15e-e25a1ccf043f','Animalia|Arthropoda|Insecta|Coleoptera|Eucnemidae|Talerax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26348511-7cde-4248-8b6f-ebe4a727f5e5','','','6acc86dc-6acf-5b91-8238-167767f2b5fa','Protomerulius caryae (Schwein.) Ryvarden','(Schwein.) Ryvarden',0,0,'c3cbd193-7da6-516a-9eaa-2c1653d9f5c6','Protomerulius caryae','c3cbd193-7da6-516a-9eaa-2c1653d9f5c6','Protomerulius caryae','ae804843-eeea-52a3-b398-e23fececceb8','Protomerulius cary','455b8ccd-d3d4-4b2f-b9b9-f7f6f220d451','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Protomerulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26370a1c-f640-43f0-8626-7d244c4bdc12','','','2b49403d-044c-576b-a7e4-484f5b134ae7','Lotus pedunculatus Cav.','Cav.',0,0,'eb01d4a2-28e5-56a6-8606-91b047321103','Lotus pedunculatus','eb01d4a2-28e5-56a6-8606-91b047321103','Lotus pedunculatus','02aa9cf8-85fd-59ec-bc28-e04be77ac9f3','Lotus pedunculat','26370a1c-f640-43f0-8626-7d244c4bdc12','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2638c711-ab82-4e62-a87c-b0eb433c7601','','','dad2c6a3-6b5a-5158-8d0d-e18d2c3b7b2c','Neomassariosphaeria Yin. Zhang, J. Fourn. and K.D. Hyde 2009','Yin. Zhang, J. Fourn. and K.D. Hyde 2009',2009,0,'deb47cd3-ea87-553f-987d-f334e3fc3e72','Neomassariosphaeria','deb47cd3-ea87-553f-987d-f334e3fc3e72','Neomassariosphaeria','deb47cd3-ea87-553f-987d-f334e3fc3e72','Neomassariosphaeria','2638c711-ab82-4e62-a87c-b0eb433c7601','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Amniculicolaceae|Neomassariosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('263dc860-0ec4-4324-8097-41d1fc2aa46c','','','ebdb78b5-afcb-50fe-9041-d2e13ca91f7b','Helicostylum Corda','Corda',0,0,'e3df64bd-5dca-5b1d-8992-5e038c506c5a','Helicostylum','e3df64bd-5dca-5b1d-8992-5e038c506c5a','Helicostylum','e3df64bd-5dca-5b1d-8992-5e038c506c5a','Helicostylum','263dc860-0ec4-4324-8097-41d1fc2aa46c','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Helicostylum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('263dadaf-0586-4458-ace7-744f2d01aa06','','','78f25c7f-7fdc-59b5-b23b-c8d94dd47b4a','Lejeunea subelobata Carrington & Pearson','Carrington & Pearson',0,0,'17c27ff4-7c29-5310-aa15-0112dd5093a1','Lejeunea subelobata','17c27ff4-7c29-5310-aa15-0112dd5093a1','Lejeunea subelobata','a78dd867-3e84-5629-a6b9-01c832952066','Lejeunea subelobat','263dadaf-0586-4458-ace7-744f2d01aa06','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('263d6d8f-b26a-4bd4-befe-f128472983ed','','','9ce45b61-ec3e-5db8-8be9-34e1ea95323d','Folsomia salmoni Stach, 1947','Stach, 1947',1947,0,'22c458a2-526b-5c67-87b1-285663abda0a','Folsomia salmoni','22c458a2-526b-5c67-87b1-285663abda0a','Folsomia salmoni','58c22cd4-eb9a-593f-a5f8-fd79ebf415ad','Folsomia salmon','263d6d8f-b26a-4bd4-befe-f128472983ed','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Folsomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26441968-1d49-4cf7-b536-4ab2b705c7d6','','','a2cf0e53-5bd2-51ef-812e-2a6ead015e03','Phytophthora boehmeriae Sawada','Sawada',0,0,'da3af5ab-f31d-5e1b-a899-72d0a000a699','Phytophthora boehmeriae','da3af5ab-f31d-5e1b-a899-72d0a000a699','Phytophthora boehmeriae','34a50d6c-8156-5f1b-8395-70ea4959a924','Phytophthora boehmeri','26441968-1d49-4cf7-b536-4ab2b705c7d6','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2644681b-2206-4a52-bc79-5d83f000a33d','','','2e3e5709-0337-542d-b40f-1d1a6533a00f','Megaselia scalaris (Loew, 1866)','(Loew, 1866)',1866,0,'6f5d871f-9aa5-5449-bdeb-746670db5542','Megaselia scalaris','6f5d871f-9aa5-5449-bdeb-746670db5542','Megaselia scalaris','2178d5fa-c46f-5148-bbfc-3929e70fc810','Megaselia scalar','2644681b-2206-4a52-bc79-5d83f000a33d','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Megaselia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2644a0fa-74ab-4952-8509-63580dd0eb82','','','d9adc7ff-f1f6-59a8-a3f3-ad2b3039effc','Peach chlorotic spot','',0,0,'d9adc7ff-f1f6-59a8-a3f3-ad2b3039effc','Peach chlorotic spot','d9adc7ff-f1f6-59a8-a3f3-ad2b3039effc','Peach chlorotic spot','d9adc7ff-f1f6-59a8-a3f3-ad2b3039effc','Peach chlorotic spot','2644a0fa-74ab-4952-8509-63580dd0eb82','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('2643fa87-c507-40db-9889-bcc922b37daf','','','caf3e464-3de9-5719-8593-5ca590cdb1a3','Ogma niagarae Wouts, 2006','Wouts, 2006',2006,0,'82b1d5e0-1f5d-55b5-85a3-f499d4cbac16','Ogma niagarae','82b1d5e0-1f5d-55b5-85a3-f499d4cbac16','Ogma niagarae','38617ed5-323f-5e12-a94c-dd58501b291b','Ogma niagar','2643fa87-c507-40db-9889-bcc922b37daf','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Ogma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26470fb7-cd54-4efd-ad51-c4a52f338e21','','','d1622436-a391-5263-9e18-6e6e184e4ee4','Spilosticta hellebori (Rehm) Petr.','(Rehm) Petr.',0,0,'48f1233a-db7a-5999-8710-121a90ebdd19','Spilosticta hellebori','48f1233a-db7a-5999-8710-121a90ebdd19','Spilosticta hellebori','b28534ca-9390-5193-89a8-1ead26a1dc1a','Spilosticta hellebor','26470fb7-cd54-4efd-ad51-c4a52f338e21','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Spilosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('264d3fc6-9ffb-4458-890f-2a5ed12b6a77','','','c30d864b-9f07-59ab-8ed6-7f2253e33005','Zeanillus subg. Nunnanillus Sokolov, 2016','Sokolov, 2016',2016,0,'8b4a6437-7179-5c8b-8207-a666a5b7c0ef','Nunnanillus','a6dc3ab8-d734-5ec9-9134-5353621482b6','Zeanillus subgen. Nunnanillus','8b4a6437-7179-5c8b-8207-a666a5b7c0ef','Nunnanillus','264d3fc6-9ffb-4458-890f-2a5ed12b6a77','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zeanillus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('264ab675-bfa1-4a00-9577-4f042f8329c6','','','028211b7-99fa-587d-8c98-1a940aae029e','Hildebrandtiella Müll.Hal.','Müll.Hal.',0,0,'a04a8971-6ed9-5fe7-afcc-c1c29728a543','Hildebrandtiella','a04a8971-6ed9-5fe7-afcc-c1c29728a543','Hildebrandtiella','a04a8971-6ed9-5fe7-afcc-c1c29728a543','Hildebrandtiella','264ab675-bfa1-4a00-9577-4f042f8329c6','Plantae||Bryopsida|Hypnales|Pterobryaceae|Hildebrandtiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2650c6ca-835f-456f-afb1-746286f84c45','','','773d8fc8-c72c-53bc-b183-7794e1a00281','Polystictus vulgaris sensu Colenso','',0,0,'05d6f1c8-3ddd-5a40-b332-a67c428c2ee9','Polystictus vulgaris','05d6f1c8-3ddd-5a40-b332-a67c428c2ee9','Polystictus vulgaris','a2ef35aa-01c6-54cc-a4ca-f454381d51b8','Polystictus uulgar','a05d8272-c4af-4864-a726-40346658b72a','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('264f5300-bd41-426a-b424-79d6448fa6cd','','','ee6fdf1f-50cf-5aa8-96c6-0ffc65398855','Zelandobius illiesi McLellan, 1969','McLellan, 1969',1969,0,'91c09d3d-c6e9-53aa-b0c3-77e18eeaf233','Zelandobius illiesi','91c09d3d-c6e9-53aa-b0c3-77e18eeaf233','Zelandobius illiesi','6a1e7fc2-95d9-5304-b9a5-77abfc762368','Zelandobius illies','264f5300-bd41-426a-b424-79d6448fa6cd','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('264f8c3f-5986-4416-b0b7-b3013cf4dc0e','','','3c2bc139-b8d9-5af7-8ffb-9dc2e1d0317a','Auerswaldia arengae Racib.','Racib.',0,0,'b3cc4f22-d5cc-5aa7-a966-53e171583d6a','Auerswaldia arengae','b3cc4f22-d5cc-5aa7-a966-53e171583d6a','Auerswaldia arengae','b5b6c152-5efa-5c2a-9b7c-c1da8aa8ae46','Auerswaldia areng','ecd954b6-0b9f-4939-bf92-7655a66fd80d','Fungi|Ascomycota|Dothideomycetes|||Auerswaldia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2650981c-f16a-421d-84c3-dd54e1711505','','','5e0a1565-cc7d-51d8-95c9-90dbd26019ff','Hebe subalpina (Cockayne) Cockayne & Allan','(Cockayne) Cockayne & Allan',0,0,'a915e697-a82b-576c-a745-b2c90c8c856d','Hebe subalpina','a915e697-a82b-576c-a745-b2c90c8c856d','Hebe subalpina','7d87b9e5-c0f3-58a6-84e4-1836efa39587','Hebe subalpin','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2655e8a8-69c5-4dea-bc7a-740c9d86bf9a','','','81a68455-597e-5f57-a5ae-3f6ffbe4f7ce','Phyllosticta cytospora Vouaux','Vouaux',0,0,'84d30b3e-25f8-50df-a657-9cca3ecd9592','Phyllosticta cytospora','84d30b3e-25f8-50df-a657-9cca3ecd9592','Phyllosticta cytospora','7f2d3317-a33a-55d9-ae48-9f9c29cf2474','Phyllosticta cytospor','849193b2-3f3e-4c38-bd11-92a148cf8f30','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2654e9b5-c948-44cd-9bb0-b0f88a44c266','','','d076a1e7-ba65-53b4-8afc-a2dc3c837a7a','Saldula stoneri Drake & Hoberlandt, 1950','Drake & Hoberlandt, 1950',1950,0,'38669477-6ea3-5310-9fd0-66bc734c47c3','Saldula stoneri','38669477-6ea3-5310-9fd0-66bc734c47c3','Saldula stoneri','bc615e80-e325-508b-b321-49f9fb12ec0f','Saldula stoner','2654e9b5-c948-44cd-9bb0-b0f88a44c266','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Saldula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('265a5fb4-98e9-4808-a4ab-3da4ce7a74c7','','','8a670a17-6781-5c19-84a0-06cfb8bf7881','Homoeothrix','',0,0,'8a670a17-6781-5c19-84a0-06cfb8bf7881','Homoeothrix','8a670a17-6781-5c19-84a0-06cfb8bf7881','Homoeothrix','8a670a17-6781-5c19-84a0-06cfb8bf7881','Homoeothrix','265a5fb4-98e9-4808-a4ab-3da4ce7a74c7','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Homoeotrichaceae|Homoeothrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('265893b8-1921-4f2b-b55a-662f5928b9fc','','','ec3ce3ec-567f-5a4d-8633-a56c2adb5a39','Hymenochaete floridea Berk. & Broome','Berk. & Broome',0,0,'2d69cbb0-3875-55dc-ac9f-513e8ad68d19','Hymenochaete floridea','2d69cbb0-3875-55dc-ac9f-513e8ad68d19','Hymenochaete floridea','7b66cc5f-6b57-5127-a0ba-c1180a33b337','Hymenochaete floride','265893b8-1921-4f2b-b55a-662f5928b9fc','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('265c0f88-015d-4020-b83f-9d2e8f035eb2','','','e3385f77-dc29-52d1-af5e-54faba8e6a5c','Chrysomyxa Unger','Unger',0,0,'d3f6c4af-c21f-5acb-94e2-24db56501a18','Chrysomyxa','d3f6c4af-c21f-5acb-94e2-24db56501a18','Chrysomyxa','d3f6c4af-c21f-5acb-94e2-24db56501a18','Chrysomyxa','265c0f88-015d-4020-b83f-9d2e8f035eb2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Chrysomyxa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('265d2f12-cb8f-4645-9f1c-facbfaf48c02','','','aaad6bee-ba22-5e1d-a7a4-c2bd5b59cb8c','Lepidium oleraceum G.Forst. ex Sparrm. var. oleraceum','',0,0,'f122ab0c-76bd-584d-96c0-7fe88963cbfc','Lepidium oleraceum oleraceum','8b024118-5f9e-5f6e-a901-00c1284588ae','Lepidium oleraceum var. oleraceum','5a44c386-56d0-5f32-a05d-aacc01213f7f','Lepidium olerace olerace','476030fd-2e2a-49ae-8cc3-939cbb5fb027','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('25d8d544-512b-45fc-8bda-0e70d37c7850','','','498db62b-0719-50c5-a1ef-c057d62efe2f','Rhynchocinetes','',0,0,'498db62b-0719-50c5-a1ef-c057d62efe2f','Rhynchocinetes','498db62b-0719-50c5-a1ef-c057d62efe2f','Rhynchocinetes','498db62b-0719-50c5-a1ef-c057d62efe2f','Rhynchocinetes','25d8d544-512b-45fc-8bda-0e70d37c7850','Animalia|Arthropoda|Malacostraca|Decapoda|Rhynchocinetidae|Rhynchocinetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('266828ce-3820-4ba0-acd3-41a67eac4776','','','9160b6ac-11a2-5ece-b4e1-c0fcd3a1c37b','Lethocolea Mitt.','Mitt.',0,0,'bab9bf7a-a62a-5a86-aa55-19843ed04457','Lethocolea','bab9bf7a-a62a-5a86-aa55-19843ed04457','Lethocolea','bab9bf7a-a62a-5a86-aa55-19843ed04457','Lethocolea','266828ce-3820-4ba0-acd3-41a67eac4776','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Lethocolea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('26657329-f21c-4138-b441-39cf6fc63eef','','','4583121e-90ef-5351-a1a0-ab770822785c','Pleurotaenium ehrenbergii var. ehrenbergii (Brébisson) DeBary','(Brébisson) DeBary',0,0,'2f2d0b12-1ac4-5e05-9821-de88dc5b6a8a','Pleurotaenium ehrenbergii ehrenbergii','d7b42855-003b-5240-8180-42daffab024c','Pleurotaenium ehrenbergii var. ehrenbergii','60304a7d-cf86-5d3b-9a02-5c80e4a9919c','Pleurotaenium ehrenberg ehrenberg','26657329-f21c-4138-b441-39cf6fc63eef','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Pleurotaenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('26699437-dc70-4a18-a3ef-99d72aa45926','','','83941729-42c1-5ba3-84c5-d4b0793ce6fd','Helicotylenchus digonicus Perry, 1959','Perry, 1959',1959,0,'6a539424-7a33-5944-aca9-80359c6f7902','Helicotylenchus digonicus','6a539424-7a33-5944-aca9-80359c6f7902','Helicotylenchus digonicus','55f5fd73-82a6-5e5d-b844-4917ba929b5b','Helicotylenchus digonic','26699437-dc70-4a18-a3ef-99d72aa45926','Animalia|Nematoda|Secernentea|Tylenchida|Hoplolaimidae|Helicotylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25dbafdd-f179-4c73-b3e0-212b42261a1b','','','0774fc1b-224f-516c-93de-44f7da6df23a','Thrips coprosmae Mound, 1978','Mound, 1978',1978,0,'8088b8c3-c584-5a79-92d4-cb148059a953','Thrips coprosmae','8088b8c3-c584-5a79-92d4-cb148059a953','Thrips coprosmae','7a3f83f7-3ec4-5262-99fe-aca8427ea4f3','Thrips coprosm','25dbafdd-f179-4c73-b3e0-212b42261a1b','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Thrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25deaa3e-6e38-4fc5-ad31-2ab2c16cdfdb','','','11252bc8-92ca-52d5-a7fd-90e3d5285a61','Pseudocercospora weigeliae (Ellis & Everh.) Guo & Liu','(Ellis & Everh.) Guo & Liu',0,0,'680a2bce-3a61-5155-af78-a30507ceb0eb','Pseudocercospora weigeliae','680a2bce-3a61-5155-af78-a30507ceb0eb','Pseudocercospora weigeliae','70239cd4-a9e0-5000-ad3a-e8281c6e9d59','Pseudocercospora weigeli','25deaa3e-6e38-4fc5-ad31-2ab2c16cdfdb','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25dd3e39-9718-43ae-af88-e2255bb6dba7','','','9fed4e32-5498-5efa-acba-ca61e67165cf','Euciodes suturalis Pascoe, 1866','Pascoe, 1866',1866,0,'8f80da20-26c3-560d-a642-e5d6cf060522','Euciodes suturalis','8f80da20-26c3-560d-a642-e5d6cf060522','Euciodes suturalis','d2197fa2-492f-5c20-9fd3-fa669f8ed5c4','Euciodes sutural','25dd3e39-9718-43ae-af88-e2255bb6dba7','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Euciodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25e3fbd5-ede9-44b5-a887-5c0edf4e3120','','','007ef47b-dd60-5e51-9c7a-51e4dcc481f2','Agaricus ursinus Fr.','Fr.',0,0,'83283377-00a3-52f8-a207-216f7b66c0b1','Agaricus ursinus','83283377-00a3-52f8-a207-216f7b66c0b1','Agaricus ursinus','d43c96bb-344a-5d24-99ac-539bbcf2b7d5','Agaricus ursin','d28248ae-74fb-41e3-be99-6b0ed20cfc5e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25e5cef5-8a06-4729-8b37-86889bcc7ede','','','dc8d67d0-8f82-5484-a35e-7cbe7ccbf2aa','Bradyrhizobium diazoefficiens Delamuta et al., 2013','Delamuta et al., 2013',2013,0,'53d73527-f0a3-5e75-8a93-dab96d3478f5','Bradyrhizobium diazoefficiens','53d73527-f0a3-5e75-8a93-dab96d3478f5','Bradyrhizobium diazoefficiens','53d73527-f0a3-5e75-8a93-dab96d3478f5','Bradyrhizobium diazoefficiens','25e5cef5-8a06-4729-8b37-86889bcc7ede','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Nitrobacteraceae|Bradyrhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('25e74500-8a67-4b4c-9498-bf29b147eb54','','','dc4eec7f-9c7a-5973-97e1-7fcc0b66ae35','Pratia platycalyx (F.Muell.) Benth.','(F.Muell.) Benth.',0,0,'ede16e36-403f-5791-aa0c-90f8e09f46c5','Pratia platycalyx','ede16e36-403f-5791-aa0c-90f8e09f46c5','Pratia platycalyx','ede16e36-403f-5791-aa0c-90f8e09f46c5','Pratia platycalyx','442505a7-776a-4cf6-bd90-8e0b6d9dd07d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Pratia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25ecc0e1-172c-4cdb-8d52-02b1fbc0badf','','','a4b5523c-bd6c-554f-9406-a378e0ca5de9','Scythropochroa nitida Edwards, 1927','Edwards, 1927',1927,0,'5fdbd286-7afa-59fb-b8bf-ab663c6c40a2','Scythropochroa nitida','5fdbd286-7afa-59fb-b8bf-ab663c6c40a2','Scythropochroa nitida','a2c727ff-39f9-59e6-b422-587d0c3149b2','Scythropochroa nitid','25ecc0e1-172c-4cdb-8d52-02b1fbc0badf','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Scythropochroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25e8c423-b37b-4210-a3a9-42baac25a94c','','','960781a2-69ad-5a37-b834-555a81373670','Emericella nidulans var. aurantiobrunnea G.A. Atkins, Hindson & A.B. Russell','G.A. Atkins, Hindson & A.B. Russell',0,0,'19dc76a1-f202-5dde-baf7-a64ae2606d49','Emericella nidulans aurantiobrunnea','65a25130-b993-5798-97fa-a2bdb0d2cde2','Emericella nidulans var. aurantiobrunnea','9dbdbcbc-2673-5214-b737-f16b022a9a03','Emericella nidulans aurantiobrunne','7d27510f-9401-4133-abc9-d47e54461149','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Emericella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('25eea984-254d-4907-bf16-6140c1f7907d','','','f2645971-d592-57ba-880e-441f6901200d','Liratilia conquisita conquisita (Suter, 1907)','(Suter, 1907)',1907,0,'59b50a11-47a1-52fd-86e5-19e05f681ad7','Liratilia conquisita conquisita','59b50a11-47a1-52fd-86e5-19e05f681ad7','Liratilia conquisita conquisita','1e630d79-0972-564a-bfc0-7217b8f8a228','Liratilia conquisit conquisit','25eea984-254d-4907-bf16-6140c1f7907d','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Liratilia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('25edc5fd-ca20-4a66-88e2-9dc0d8319a87','','','ca77d0a3-54d8-50a3-9830-7981cd88c558','Poa spania Edgar & Molloy','Edgar & Molloy',0,0,'38ef9eb5-5295-5b14-b1a8-d9a954cc1912','Poa spania','38ef9eb5-5295-5b14-b1a8-d9a954cc1912','Poa spania','68cd790c-70d6-5ad4-9547-e9ea8ca9c6cd','Poa span','25edc5fd-ca20-4a66-88e2-9dc0d8319a87','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25f39fdc-cd72-4b67-ab1f-430101172c77','','','6c2d8f10-7a8f-55a4-8e20-b4d3dd2950ab','Elaeagnus pungens ''Variegata''','',0,0,'52996ba6-3c08-5aa2-9cfa-f96e1f465389','Elaeagnus pungens','52996ba6-3c08-5aa2-9cfa-f96e1f465389','Elaeagnus pungens','52996ba6-3c08-5aa2-9cfa-f96e1f465389','Elaeagnus pungens','25f39fdc-cd72-4b67-ab1f-430101172c77','Plantae|Tracheophyta|Magnoliopsida|Rosales|Elaeagnaceae|Elaeagnus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('25f1fdde-ed49-4c97-abc5-a7ab26297d5d','','','b2dd8abd-246d-5ae4-b0b4-7c33d72d3e93','Siphonolejeunea nudicalycina Herzog','Herzog',0,0,'e91538ae-7cb0-5577-819c-b233a9ddac8d','Siphonolejeunea nudicalycina','e91538ae-7cb0-5577-819c-b233a9ddac8d','Siphonolejeunea nudicalycina','db4bd1cf-c4e3-5ad5-a891-23b824457b1e','Siphonolejeunea nudicalycin','25f1fdde-ed49-4c97-abc5-a7ab26297d5d','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Siphonolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25efba4f-32f1-4160-bea6-f768cb53d800','','','daa88c81-7dec-5b01-98f8-4bd6b65248ea','Erythrometra','',0,0,'daa88c81-7dec-5b01-98f8-4bd6b65248ea','Erythrometra','daa88c81-7dec-5b01-98f8-4bd6b65248ea','Erythrometra','daa88c81-7dec-5b01-98f8-4bd6b65248ea','Erythrometra','25efba4f-32f1-4160-bea6-f768cb53d800','Animalia|Echinodermata|Crinoidea|Comatulida|Antedonidae|Erythrometra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('25f8a32f-bae6-4aa2-8bc3-1d268cf048b1','','','9006935a-7ca7-5e17-9606-9746f4fc0539','Nerine latent virus','',0,0,'','','','','','','25f8a32f-bae6-4aa2-8bc3-1d268cf048b1','Virus|||Tymovirales|Betaflexiviridae|Carlavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('25f710c6-577f-47a6-aeda-14bd1f61f01a','','','342a312c-8756-5aa6-b3a4-f4f58ef29a15','Tornus maoria (Powell, 1937)','(Powell, 1937)',1937,0,'9f4fe946-a211-5803-93b6-80a630e2b16f','Tornus maoria','9f4fe946-a211-5803-93b6-80a630e2b16f','Tornus maoria','f4d9b725-5272-54fb-8f38-ce7e8d42b5be','Tornus maor','25f710c6-577f-47a6-aeda-14bd1f61f01a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Tornidae|Tornus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25f63f47-afdb-4f32-ada8-5986e4ab7c9d','','','4c825804-c130-573a-96a6-095dbeca1145','Dactylaria mitrata Matsush.','Matsush.',0,0,'2e1dbd1c-7fd7-57ee-b34b-5d08e4c52661','Dactylaria mitrata','2e1dbd1c-7fd7-57ee-b34b-5d08e4c52661','Dactylaria mitrata','64b3a58d-7601-57ea-8b33-379252a17e37','Dactylaria mitrat','25f63f47-afdb-4f32-ada8-5986e4ab7c9d','Fungi|Ascomycota|Leotiomycetes|Helotiales||Dactylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25f96a3b-4c9d-42f9-b156-5c0d36ba3c17','','','da7565cd-79d7-53cf-a8aa-99890f3caf6b','Phoma Sacc.','Sacc.',0,0,'9b4af6f9-f279-5fd6-919d-37977e81bc6d','Phoma','9b4af6f9-f279-5fd6-919d-37977e81bc6d','Phoma','9b4af6f9-f279-5fd6-919d-37977e81bc6d','Phoma','25f96a3b-4c9d-42f9-b156-5c0d36ba3c17','Fungi||coelomycetous anamorph|||Phoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('25f65ea9-26ad-4ac7-bfe3-e07f38d56fd5','','','2668f235-d92c-59e0-9340-8864884edac8','Hypnum pseudotriste Müll.Hal.','Müll.Hal.',0,0,'9738b5d4-e85f-5cfa-a4ed-94b18a07a4aa','Hypnum pseudotriste','9738b5d4-e85f-5cfa-a4ed-94b18a07a4aa','Hypnum pseudotriste','81eef905-3334-582d-a877-d66c19ab6248','Hypnum pseudotrist','bf434378-0329-4ebe-83d8-3206f6400b56','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('260259db-d571-44e5-b74e-061ef03367be','','','bac23dab-fde9-5208-83b6-50b2cdefbd16','Criocephalus rusticus (Linnaeus)','(Linnaeus)',0,0,'5f2053cb-07c3-5d7a-9fe4-d86bd21eff34','Criocephalus rusticus','5f2053cb-07c3-5d7a-9fe4-d86bd21eff34','Criocephalus rusticus','0226c8f9-cde2-53fa-ad41-250d49c1d3a3','Criocephalus rustic','260259db-d571-44e5-b74e-061ef03367be','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Criocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2603f5a1-b277-4286-bf69-b7942a2df438','','','44f07665-0fa3-5038-b454-a8ef1dc01db9','Navicula fromenterae Cleve','Cleve',0,0,'7e004ae3-aa01-5bc7-af33-d1d1cc633923','Navicula fromenterae','7e004ae3-aa01-5bc7-af33-d1d1cc633923','Navicula fromenterae','543c041b-7f3e-5369-a743-5e3cb2ff568a','Navicula fromenter','2603f5a1-b277-4286-bf69-b7942a2df438','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26082c1a-f391-4b34-89d3-4dff4a6b57b7','','','009f1a62-23ff-5d22-924d-c0bdc2bf673e','Forsterocoris bisinuatus Woodward, 1953','Woodward, 1953',1953,0,'f1b58800-be23-5512-b3c7-484ed882a31b','Forsterocoris bisinuatus','f1b58800-be23-5512-b3c7-484ed882a31b','Forsterocoris bisinuatus','6d9c9b14-181b-53de-bb0d-899b788293a6','Forsterocoris bisinuat','26082c1a-f391-4b34-89d3-4dff4a6b57b7','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Forsterocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('260476b9-6738-4b27-b9f7-63e3a6f9570a','','','78f00e7c-2397-5002-bbe5-a8f54ed07689','Sclerophora Chevall.','Chevall.',0,0,'84df0d5c-c26f-5415-b4ac-4c9c983ab02c','Sclerophora','84df0d5c-c26f-5415-b4ac-4c9c983ab02c','Sclerophora','84df0d5c-c26f-5415-b4ac-4c9c983ab02c','Sclerophora','260476b9-6738-4b27-b9f7-63e3a6f9570a','Fungi||Ascomycetes|Caliciales|Coniocybaceae|Sclerophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('260a5ea4-fe85-47d6-9f2e-b45825742626','','','2e9d467b-8c23-5020-9ca4-1c1cb61164de','Tricholoma (Fr.) Staude','(Fr.) Staude',0,0,'6104c651-6765-53ee-80a0-629f7350b99c','Tricholoma','6104c651-6765-53ee-80a0-629f7350b99c','Tricholoma','6104c651-6765-53ee-80a0-629f7350b99c','Tricholoma','260a5ea4-fe85-47d6-9f2e-b45825742626','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Tricholoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2611c2eb-ea51-46b2-9454-07156735a786','','','3bdd6e53-faa5-53b3-a895-a51167d45b03','Pisione','',0,0,'3bdd6e53-faa5-53b3-a895-a51167d45b03','Pisione','3bdd6e53-faa5-53b3-a895-a51167d45b03','Pisione','3bdd6e53-faa5-53b3-a895-a51167d45b03','Pisione','2611c2eb-ea51-46b2-9454-07156735a786','Animalia|Annelida|Polychaeta|Phyllodocida|Pisionidae|Pisione','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('260fa763-d4ae-4174-902e-fe982e036785','','','e99c96af-89df-5694-b35f-e083b3e0354f','Bealeyia','',0,0,'e99c96af-89df-5694-b35f-e083b3e0354f','Bealeyia','e99c96af-89df-5694-b35f-e083b3e0354f','Bealeyia','e99c96af-89df-5694-b35f-e083b3e0354f','Bealeyia','260fa763-d4ae-4174-902e-fe982e036785','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Bealeyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('261b1539-74ab-44d4-bc59-05907fb21db0','','','1ca8e47c-f243-5234-ae75-0a3e713e2f6c','Venturia cucumerina Lindf.','Lindf.',0,0,'16055b82-bac0-5882-848e-3eaa701a4e15','Venturia cucumerina','16055b82-bac0-5882-848e-3eaa701a4e15','Venturia cucumerina','39672d22-fd2c-5042-8d22-ba5f1a34c997','Venturia cucumerin','b10350cf-a86f-4466-89a2-dd536481e6a6','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Venturia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('261ba858-1456-4939-b2f6-787e68ae66f9','','','d5e70dac-43f5-5cb3-9b46-1ee28356cd2c','Corokia macrocarpa Kirk','Kirk',0,0,'ecffaa27-c4d0-58a2-bc95-b555b522a303','Corokia macrocarpa','ecffaa27-c4d0-58a2-bc95-b555b522a303','Corokia macrocarpa','4c10d0da-21cd-5623-be62-d0393235f16f','Corokia macrocarp','261ba858-1456-4939-b2f6-787e68ae66f9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Argophyllaceae|Corokia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2614aaab-0271-46e0-af25-d5d60e90b297','','','5386fb9a-f2a9-580b-8c72-b052f6a97d9c','Crocus corsicus Vanucchi ex Maw','Vanucchi ex Maw',0,0,'d0c7487e-4af9-50a0-861d-8aa097b23d7d','Crocus corsicus','d0c7487e-4af9-50a0-861d-8aa097b23d7d','Crocus corsicus','6d790c61-2b6f-5b81-9c33-c0fd72025e22','Crocus corsic','2614aaab-0271-46e0-af25-d5d60e90b297','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('261d6b4b-1585-41db-b84b-27ba308723a7','','','5aad47e2-879f-5cc8-8bc9-d93216c8f71d','Carybdeidae','',0,0,'5aad47e2-879f-5cc8-8bc9-d93216c8f71d','Carybdeidae','5aad47e2-879f-5cc8-8bc9-d93216c8f71d','Carybdeidae','5aad47e2-879f-5cc8-8bc9-d93216c8f71d','Carybdeidae','261d6b4b-1585-41db-b84b-27ba308723a7','Animalia|Cnidaria|Cubozoa|Cubomedusae|Carybdeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2618ff41-9aac-4346-ad69-b9129a28a4fb','','','ced98bb6-0f00-53f0-9f87-ae12d693c3c3','Callorhinchus milii Bory de St Vincent, 1823','Bory de St Vincent, 1823',1823,0,'b0dc1d0c-5088-5f22-91b7-520ae6176ecc','Callorhinchus milii','b0dc1d0c-5088-5f22-91b7-520ae6176ecc','Callorhinchus milii','1c1146ba-3d40-5932-92c2-d256d5d16dfe','Callorhinchus mil','2618ff41-9aac-4346-ad69-b9129a28a4fb','Animalia|Chordata|Chondrichthyes|Chimaeriformes|Callorhinchidae|Callorhinchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('261cfca6-0386-4eef-a2ec-385cdd1ce910','','','20e08959-ed53-5655-9219-2973ae03d7b9','Lepista antipoda G. Stev.','G. Stev.',0,0,'7341852d-4f48-5a8e-a2a4-dc69b28b4d8b','Lepista antipoda','7341852d-4f48-5a8e-a2a4-dc69b28b4d8b','Lepista antipoda','96243c4c-cebf-5b72-8bd2-751370733497','Lepista antipod','261cfca6-0386-4eef-a2ec-385cdd1ce910','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clitocybaceae|Lepista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('261e84a7-01ea-4fb2-adf5-3ae03be5172d','','','358d6a17-dfea-54fc-a8d4-b3d9c84e5354','Carex enysii Petrie','Petrie',0,0,'aa9b94cc-669d-5f08-96d2-cd551e356d63','Carex enysii','aa9b94cc-669d-5f08-96d2-cd551e356d63','Carex enysii','d7454523-1f20-53d8-bdab-4f2832c76dc0','Carex enys','261e84a7-01ea-4fb2-adf5-3ae03be5172d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2950a5ff-9506-442a-a770-72a6171c441e','','','17808223-cb8f-5318-9985-17e82bdb60ba','Neofuscelia pulla (Ach.) Essl.','(Ach.) Essl.',0,0,'d39336bb-a3cd-5710-a06b-625dc713d1a0','Neofuscelia pulla','d39336bb-a3cd-5710-a06b-625dc713d1a0','Neofuscelia pulla','14bcc6fb-7690-58d3-b76e-ca0996bb99a0','Neofuscelia pull','e836283d-7cf5-42d4-b852-346ace4213f0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neofuscelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('261cf8c7-fc5d-4d05-8a1e-e4d6bf4c7574','','','46e086ee-9273-518c-880f-bf082ebe44c0','Penicillium rotundum Raper & Fennell','Raper & Fennell',0,0,'01cc44ee-14bc-5a9f-a71c-9cf43682477e','Penicillium rotundum','01cc44ee-14bc-5a9f-a71c-9cf43682477e','Penicillium rotundum','e8bb1ca6-e837-5d02-bbe9-4638416061f5','Penicillium rotund','c7cb5e18-1515-466b-b080-f65271481426','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('295eb467-5a0a-4f40-995d-397c41619038','','','51fcc4c7-c3c9-5701-8bf1-1570f2ca932d','Passiflora actinia Hook.','Hook.',0,0,'d4346c24-2f6b-5470-9226-43eb81c94314','Passiflora actinia','d4346c24-2f6b-5470-9226-43eb81c94314','Passiflora actinia','2be08f81-f1d5-5423-9f2c-d5a610be718b','Passiflora actin','295eb467-5a0a-4f40-995d-397c41619038','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Passifloraceae|Passiflora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('295cf744-685e-4bdd-87a2-9394a1768cbf','','','600f8347-5a22-53e1-8d60-1b1056dae893','Naevia Fr.','Fr.',0,0,'61f13b87-d7d5-521c-9dae-a958c2db3730','Naevia','61f13b87-d7d5-521c-9dae-a958c2db3730','Naevia','61f13b87-d7d5-521c-9dae-a958c2db3730','Naevia','295cf744-685e-4bdd-87a2-9394a1768cbf','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Naevia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2959f1a1-0e4d-4b16-b42f-a1f26ba77d59','','','d72bf684-a62d-544b-995e-36bfe8a137e6','Pseudotanaidae','',0,0,'d72bf684-a62d-544b-995e-36bfe8a137e6','Pseudotanaidae','d72bf684-a62d-544b-995e-36bfe8a137e6','Pseudotanaidae','d72bf684-a62d-544b-995e-36bfe8a137e6','Pseudotanaidae','2959f1a1-0e4d-4b16-b42f-a1f26ba77d59','Animalia|Arthropoda|Malacostraca|Tanaidacea|Pseudotanaidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('295d2b70-7c55-44bb-9b41-b9b8ca967d14','','','f9046e33-7a72-5bcc-bef9-9bc750c44d49','Cercospora hedyosmi Petr.','Petr.',0,0,'dedfa6a9-0711-5190-b792-ce0be910a8f5','Cercospora hedyosmi','dedfa6a9-0711-5190-b792-ce0be910a8f5','Cercospora hedyosmi','fd81e6ad-b9d2-52ba-9bc0-3dc34dabc9c2','Cercospora hedyosm','b810757a-b804-451c-b2ff-b582f0c3ff76','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('295d898f-a750-4e89-a329-e2d1fb7e0382','','','00915a8b-e582-5037-b81b-8c1d475b5474','Gladiolus watermeyeri L.Bolus','L.Bolus',0,0,'6ad8b577-3c40-50ac-a84b-a68937668344','Gladiolus watermeyeri','6ad8b577-3c40-50ac-a84b-a68937668344','Gladiolus watermeyeri','f8760ab5-946c-5ad8-9196-697cfc163fed','Gladiolus watermeyer','295d898f-a750-4e89-a329-e2d1fb7e0382','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2962557d-763c-4e7f-9841-1aaa256a53c8','','','49f1005c-3985-5c79-a169-d5e11910edeb','Fissuroderes','',0,0,'49f1005c-3985-5c79-a169-d5e11910edeb','Fissuroderes','49f1005c-3985-5c79-a169-d5e11910edeb','Fissuroderes','49f1005c-3985-5c79-a169-d5e11910edeb','Fissuroderes','2962557d-763c-4e7f-9841-1aaa256a53c8','Animalia|Kinorhyncha||Cyclorhagida|Echinoderidae|Fissuroderes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2963a734-5b2f-442d-ad9b-48826ab5112d','','','59c04e59-71fb-52fb-b342-aa981f34ee3b','Oniscidea','',0,0,'59c04e59-71fb-52fb-b342-aa981f34ee3b','Oniscidea','59c04e59-71fb-52fb-b342-aa981f34ee3b','Oniscidea','59c04e59-71fb-52fb-b342-aa981f34ee3b','Oniscidea','2963a734-5b2f-442d-ad9b-48826ab5112d','Animalia|Arthropoda|Malacostraca|Isopoda||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('29630f04-261a-4ffe-a659-767db5069880','','','87fa14cf-da3d-5bb5-9b63-787d0ad3e58f','Bombus Latreille, 1802','Latreille, 1802',1802,0,'ed6d7065-05f9-501e-bd34-78dfe72c0cff','Bombus','ed6d7065-05f9-501e-bd34-78dfe72c0cff','Bombus','ed6d7065-05f9-501e-bd34-78dfe72c0cff','Bombus','29630f04-261a-4ffe-a659-767db5069880','Animalia|Arthropoda|Insecta|Hymenoptera|Apidae|Bombus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2962949c-dd47-4da9-9719-8f8717dffb45','','','0ad2750f-e96e-5649-a4c8-f7b3b44b1162','Thalassiosira subtilis (Ostenfeld) Gran','(Ostenfeld) Gran',0,0,'139ceb0f-f653-5eb2-a47d-9087dd6f6420','Thalassiosira subtilis','139ceb0f-f653-5eb2-a47d-9087dd6f6420','Thalassiosira subtilis','a1c56999-5624-5358-8b66-815ff7745770','Thalassiosira subtil','2962949c-dd47-4da9-9719-8f8717dffb45','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Thalassiosiraceae|Thalassiosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2966121d-4c1f-48b9-a1a8-e6faeef88e26','','','08c56372-7a15-5901-97ce-ef54c55fbcfc','Stenella canavaliae (Syd. & P. Syd.) Deighton','(Syd. & P. Syd.) Deighton',0,0,'b11dca31-7100-56f7-bfec-c36270d49d57','Stenella canavaliae','b11dca31-7100-56f7-bfec-c36270d49d57','Stenella canavaliae','f7dd993d-08ee-55c4-8f4d-f6b6f3e21bd1','Stenella canauali','cc880136-9295-4603-aebc-add41ad38494','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Stenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('296d7007-45c1-4479-ad4d-9db876305f69','','','1ebbe7c5-7948-5eef-98e1-f8329c6e1f69','Craterellus lutescens (Pers.) Fr.','(Pers.) Fr.',0,0,'064fc689-0f4d-5e8c-afd9-163abcad620f','Craterellus lutescens','064fc689-0f4d-5e8c-afd9-163abcad620f','Craterellus lutescens','064fc689-0f4d-5e8c-afd9-163abcad620f','Craterellus lutescens','296d7007-45c1-4479-ad4d-9db876305f69','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cantharellaceae|Craterellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2966ebbe-2f8f-4b86-9230-a84497bbea8c','','','b99757b6-5902-5386-bd96-fe1e370f693b','Puffinus assimilis assimilis Gould','Gould',0,0,'314f706e-53b0-57fe-b1b9-ea814593da4f','Puffinus assimilis assimilis','314f706e-53b0-57fe-b1b9-ea814593da4f','Puffinus assimilis assimilis','c74c7b40-280f-557c-8b2b-ce558c5ad601','Puffinus assimil assimil','2966ebbe-2f8f-4b86-9230-a84497bbea8c','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('296a7133-c3f2-4e92-ae1d-bfbcf8c65ac1','','','38ab7adf-27c1-5c28-ad12-0dd90561990e','Trachelomonas hexangulata (Svirenko)','(Svirenko)',0,0,'0f79392d-c8ba-5682-9bb2-c1f45a3fab62','Trachelomonas hexangulata','0f79392d-c8ba-5682-9bb2-c1f45a3fab62','Trachelomonas hexangulata','29d64175-2d22-5f8f-b305-4c4c36edc0c4','Trachelomonas hexangulat','296a7133-c3f2-4e92-ae1d-bfbcf8c65ac1','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29673584-5b13-43ba-8dcf-ff3594f0e10d','','','896f8084-0259-56c0-a923-a28423cd2fa7','Fontinalis squamosa Hedw.','Hedw.',0,0,'5660a1cd-f266-591c-8508-9ff2622703e3','Fontinalis squamosa','5660a1cd-f266-591c-8508-9ff2622703e3','Fontinalis squamosa','cd6d8e48-6e31-5479-849a-4bcde7691d53','Fontinalis squamos','29673584-5b13-43ba-8dcf-ff3594f0e10d','Plantae||Bryopsida|Hypnales|Fontinalaceae|Fontinalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2972c508-3067-41b5-98ad-20a0109134d5','','','0ad4bf88-bc22-5489-9996-207aec8c5ae6','Vitis vinifera L.','L.',0,0,'153f0177-b76b-5bfe-a07c-a0ea988f0230','Vitis vinifera','153f0177-b76b-5bfe-a07c-a0ea988f0230','Vitis vinifera','98a3bbb8-cb00-594b-bccf-5bef10f25f4c','Vitis uinifer','2972c508-3067-41b5-98ad-20a0109134d5','Plantae|Tracheophyta|Magnoliopsida|Vitales|Vitaceae|Vitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29747fb7-a37a-4244-94f6-cc7afc3e1596','','','bc76e26d-c3e8-5f23-96f9-37260200c1d9','Hypnum serpens Hedw.','Hedw.',0,0,'75ba1f14-3249-5062-921c-a5bcd9599e82','Hypnum serpens','75ba1f14-3249-5062-921c-a5bcd9599e82','Hypnum serpens','75ba1f14-3249-5062-921c-a5bcd9599e82','Hypnum serpens','fc5a1976-be5d-45d5-88c9-501deaccfd1d','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('296df619-4bdd-45cc-b2da-e35294732224','','','92ec9c62-fdfa-5e5e-a128-4f8b804de6ce','Ablabus lobifer (Broun, 1909)','(Broun, 1909)',1909,0,'a316d72f-6c87-5e4a-a60c-7b8ff73075f5','Ablabus lobifer','a316d72f-6c87-5e4a-a60c-7b8ff73075f5','Ablabus lobifer','a316d72f-6c87-5e4a-a60c-7b8ff73075f5','Ablabus lobifer','296df619-4bdd-45cc-b2da-e35294732224','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2976832d-628b-4712-bfe6-740af42e8f62','','','9e569ac5-610b-5c2c-9e4b-5bf6b82e39d2','Xanthomonas campestris pv. vitiscarnosae (Moniz and Patel 1958) Dye, 1978','(Moniz and Patel 1958) Dye, 1978',1958,0,'51d61344-eff0-5ee4-af74-69f161bf6fac','Xanthomonas campestris vitiscarnosae','939172c0-e3d0-51f6-b8da-0ffb87e41d50','Xanthomonas campestris pv. vitiscarnosae','c919a27d-8e52-59e9-a22c-1dd17c499fa5','Xanthomonas campestr uitiscarnos','2976832d-628b-4712-bfe6-740af42e8f62','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('297c356c-3022-4d7c-8e5c-d7a63b8f4576','','','96601ea8-7866-543f-8c85-36288cb67119','Tyto alba (Gould, 1837)','(Gould, 1837)',1837,0,'0f0763cc-a9a2-5f2e-ac3c-e3b16d32b25b','Tyto alba','0f0763cc-a9a2-5f2e-ac3c-e3b16d32b25b','Tyto alba','224eb1b5-6321-5acd-b387-2389ca257806','Tyto alb','297c356c-3022-4d7c-8e5c-d7a63b8f4576','Animalia|Chordata|Aves|Strigiformes|Tytonidae|Tyto','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('298088ea-e721-4f4c-9514-27fc0b9e9ebc','','','46eb81f8-76a4-5eab-901a-16bf3da674d3','Aecidium rhytismoideum Berk.','Berk.',0,0,'1d8199a5-5a53-5f2e-8fd8-7731ab1c9ecc','Aecidium rhytismoideum','1d8199a5-5a53-5f2e-8fd8-7731ab1c9ecc','Aecidium rhytismoideum','2e652f4e-b417-5648-b5b4-bb693c0c126f','Aecidium rhytismoide','298088ea-e721-4f4c-9514-27fc0b9e9ebc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2985ecc9-78e6-4d95-8de2-724d82d9a699','','','04fbe32f-b81b-57a9-8bfd-7fad66b0779e','Waipapamyia truncata Jaschhof & Kallweit, 2009','Jaschhof & Kallweit, 2009',2009,0,'d2cf8b9a-eafb-5078-948d-7391dd2595bd','Waipapamyia truncata','d2cf8b9a-eafb-5078-948d-7391dd2595bd','Waipapamyia truncata','f6f7fbdd-e990-5451-956b-0fb9045f54e8','Waipapamyia truncat','2985ecc9-78e6-4d95-8de2-724d82d9a699','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Waipapamyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('298c9cc7-840d-4fdd-a3a6-1a1bd129ab45','','','9aa1eae4-f969-5539-aab4-a18e3cbbcd50','Byssochlamys nivea Westling','Westling',0,0,'575fe276-2ffd-57ec-b7c0-2401d8c713d4','Byssochlamys nivea','575fe276-2ffd-57ec-b7c0-2401d8c713d4','Byssochlamys nivea','076d5354-0293-5871-95e6-42605f62d499','Byssochlamys niue','298c9cc7-840d-4fdd-a3a6-1a1bd129ab45','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Byssochlamys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2988725b-ef32-4461-8ef6-2184e2574e43','','','a9ec5270-7d8d-5eac-93aa-7d132b7fa6e0','Trichia leucopodia Bull.','Bull.',0,0,'336fc204-cac5-5b55-9083-bfe638908948','Trichia leucopodia','336fc204-cac5-5b55-9083-bfe638908948','Trichia leucopodia','ac0ff351-4059-5355-9724-b460160a4320','Trichia leucopod','6d26f953-2ede-4142-bc81-c89e911da063','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Trichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2986c562-a7c7-41b7-9c11-2af3a6b17593','','','e6a26ebb-d42c-5747-bf74-e42fd5efaabb','Petroica longipes (Garnot, 1827)','(Garnot, 1827)',1827,0,'239fc54b-fb1e-5c41-af13-0db3e3f2bc91','Petroica longipes','239fc54b-fb1e-5c41-af13-0db3e3f2bc91','Petroica longipes','48e0e379-f8fc-5b98-a31a-c2d0a71aacb9','Petroica longip','2986c562-a7c7-41b7-9c11-2af3a6b17593','Animalia|Chordata|Aves|Passeriformes|Eopsaltriidae|Petroica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('298a9092-0af7-4942-bb57-4924a45ed6b1','','','0845984c-ade2-5a9f-a9af-7396338dcc1a','Neouvigerina ampullacea Brady, 1884','Brady, 1884',1884,0,'b975bbdc-f808-5c3c-a00d-e1c04a060552','Neouvigerina ampullacea','b975bbdc-f808-5c3c-a00d-e1c04a060552','Neouvigerina ampullacea','59d19703-3879-5cad-9eeb-b758cfe97ea2','Neouvigerina ampullace','298a9092-0af7-4942-bb57-4924a45ed6b1','Chromista|Foraminifera|Polythalamea|Buliminida|Uvigerinidae|Neouvigerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('298ee549-add6-4655-82b4-7c3b6c10be75','','','3ff4ff31-cde7-54e1-98ba-35e4f7e53141','Hibbertia hemignosta (Steud.) J.R.Wheeler','(Steud.) J.R.Wheeler',0,0,'31f59a39-a4a8-539f-a395-9f4137071d14','Hibbertia hemignosta','31f59a39-a4a8-539f-a395-9f4137071d14','Hibbertia hemignosta','1e79d864-51d1-5f47-8084-18fa10029aca','Hibbertia hemignost','298ee549-add6-4655-82b4-7c3b6c10be75','Plantae|Tracheophyta|Magnoliopsida|Dilleniales|Dilleniaceae|Hibbertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('298874aa-287d-4bd7-ba91-c3228b9203ee','','','6afb198f-9775-5baa-a11b-ea284d09a232','Heterosiphonia punicea (Mont.) Kylin','(Mont.) Kylin',0,0,'2a6ca46c-480f-5133-894c-f977b57f18f8','Heterosiphonia punicea','2a6ca46c-480f-5133-894c-f977b57f18f8','Heterosiphonia punicea','8c461667-4763-50e1-b463-36cc7bcf9fd4','Heterosiphonia punice','298874aa-287d-4bd7-ba91-c3228b9203ee','Plantae|||Ceramiales|Delesseriaceae|Heterosiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('298f7ac1-4269-4c2a-be22-d9ba332d5501','','','d23440e4-78b5-532d-8842-287a6a767e78','Tisbe holothuriae Humes, 1957','Humes, 1957',1957,0,'9bca74ca-627e-54a3-bc3f-4af19e1083c8','Tisbe holothuriae','9bca74ca-627e-54a3-bc3f-4af19e1083c8','Tisbe holothuriae','2d6b9c64-d306-5c6a-b9e3-2fb3359ecee6','Tisbe holothuri','298f7ac1-4269-4c2a-be22-d9ba332d5501','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Tisbidae|Tisbe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('299567eb-b1a7-49f7-80a2-1c565caa75ba','','','11c560c3-8ce6-51c4-bd72-573ec3a9e3f4','Thelephora mesenterica (Dicks.) Pers.','(Dicks.) Pers.',0,0,'25e64d71-5903-5977-89d1-168623c8a89a','Thelephora mesenterica','25e64d71-5903-5977-89d1-168623c8a89a','Thelephora mesenterica','4ed13aeb-911e-576c-b66e-acafea423b8f','Thelephora mesenteric','1d7ab853-ec94-4f5c-a7cd-5c68a23a3ced','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2991a6b7-3db4-4761-a080-c062720b3312','','','ae5757a2-bc6d-5e31-8cd7-38c9850fa155','Lanceoppia becki Hammer, 1968','Hammer, 1968',1968,0,'88ec0718-5c1f-52e0-b629-cc8f74f5b3c1','Lanceoppia becki','88ec0718-5c1f-52e0-b629-cc8f74f5b3c1','Lanceoppia becki','264d95ba-c57a-52db-9b43-df03c2275ce5','Lanceoppia beck','2991a6b7-3db4-4761-a080-c062720b3312','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('299b4f0b-6911-414a-bb96-26a6bf19e6d1','','','2688b60f-7b2d-58d5-91fb-85b2ce1cee09','Poa aucklandica subsp. campbellensis (Petrie) Edgar','(Petrie) Edgar',0,0,'a8888cbd-6a08-5023-95b6-5c39579c24a0','Poa aucklandica campbellensis','42cc5c46-70f2-5bc1-9aa7-52a66e68530e','Poa aucklandica subsp. campbellensis','aa83b5d0-9d13-51f9-ae83-ec487e8ee2d5','Poa aucklandic campbellens','299b4f0b-6911-414a-bb96-26a6bf19e6d1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('299ae824-c942-4fd0-b79c-2cf0e21b48f5','','','5e4cbe75-a137-550a-bd92-f1bb219116c0','Navicula cari Ehrenberg','Ehrenberg',0,0,'dcb1438e-c11f-5374-ac94-388da6f7ff83','Navicula cari','dcb1438e-c11f-5374-ac94-388da6f7ff83','Navicula cari','599f6b93-b730-5d35-8473-41ffebbac9aa','Navicula car','299ae824-c942-4fd0-b79c-2cf0e21b48f5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2990c509-05d3-4e28-b76f-cf79620aa05a','','','413fff2b-2325-560f-a4b9-b3d007236f1d','Cerodolus genialis Broun, 1893','Broun, 1893',1893,0,'aeaea116-817f-5131-8610-a0c51a2a3083','Cerodolus genialis','aeaea116-817f-5131-8610-a0c51a2a3083','Cerodolus genialis','48b0ae72-7642-5794-b5f2-0d0b6a1a0a8f','Cerodolus genial','2990c509-05d3-4e28-b76f-cf79620aa05a','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Cerodolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('299b79ee-283c-479d-8729-94a3886ef5fd','','','95171a3e-7fe8-5197-a4a1-fc4c7858a28b','Amphiodia joubini (Koehler, 1912)','(Koehler, 1912)',1912,0,'853724e7-023f-5e26-aecf-b4450b1a1fe3','Amphiodia joubini','853724e7-023f-5e26-aecf-b4450b1a1fe3','Amphiodia joubini','578fac83-6cfc-5c0a-8335-a73d73f09cdd','Amphiodia ioubin','299b79ee-283c-479d-8729-94a3886ef5fd','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Amphiodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('299d1cff-eedb-4504-b824-c799e6b0fb27','','','d688ae0a-d5ca-5d6e-ac5f-ff0271778830','Haplophryne','',0,0,'d688ae0a-d5ca-5d6e-ac5f-ff0271778830','Haplophryne','d688ae0a-d5ca-5d6e-ac5f-ff0271778830','Haplophryne','d688ae0a-d5ca-5d6e-ac5f-ff0271778830','Haplophryne','299d1cff-eedb-4504-b824-c799e6b0fb27','Animalia|Chordata|Actinopterygii|Lophiiformes|Linophrynidae|Haplophryne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('299d2871-a15c-4db9-ba54-e58324909e90','','','31e44d20-b26f-5b87-b715-6c401a8118d7','Ancistrosyllis species Galathea 612','',0,0,'7a0e3386-38b8-5088-adf3-a19647e00401','Ancistrosyllis','7a0e3386-38b8-5088-adf3-a19647e00401','Ancistrosyllis','7a0e3386-38b8-5088-adf3-a19647e00401','Ancistrosyllis','299d2871-a15c-4db9-ba54-e58324909e90','Animalia|Annelida|Polychaeta|Phyllodocida|Pilargidae|Ancistrosyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('299b43ce-fb83-49ea-85dd-f5423fe4ff50','','','a5bc8a5b-9b6a-5c63-a03b-e0e216a12979','Laminoppia Hammer, 1968','Hammer, 1968',1968,0,'835c8015-cb9d-577f-8435-3d038a8a9417','Laminoppia','835c8015-cb9d-577f-8435-3d038a8a9417','Laminoppia','835c8015-cb9d-577f-8435-3d038a8a9417','Laminoppia','299b43ce-fb83-49ea-85dd-f5423fe4ff50','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Laminoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('299e6c83-0a46-45e0-8f13-b454f019c043','','','18635214-bde9-5022-8206-56edd4ce85e6','Anoteropsis montana Vink, 2002','Vink, 2002',2002,0,'e41c5ae0-1842-5b56-9a7f-4d737457b2c2','Anoteropsis montana','e41c5ae0-1842-5b56-9a7f-4d737457b2c2','Anoteropsis montana','17704c73-109f-5191-9714-4a9319e8fd21','Anoteropsis montan','299e6c83-0a46-45e0-8f13-b454f019c043','Animalia|Arthropoda|Arachnida|Araneae|Lycosidae|Anoteropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a361e48-f2c6-4a55-aba3-4a41e8d6bf6e','','','ea04705c-dd8a-50cc-9c31-3b5c962a52f2','Sphaeria salicina Curr.','Curr.',0,0,'4c8e9826-0287-56cd-af89-35b99a3d2850','Sphaeria salicina','4c8e9826-0287-56cd-af89-35b99a3d2850','Sphaeria salicina','413ece84-d6a8-5c24-ada5-b947be561a95','Sphaeria salicin','b214a80a-71fb-4fa9-9509-9ba833b25389','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29a26aa3-53b8-4c3e-8672-4f2475d5515e','','','0810d251-10a3-5652-b092-d4ac298dec9e','Stigmella kaimanua Donner & Wilkinson, 1989','Donner & Wilkinson, 1989',1989,0,'7d82ee52-7ba9-5f5e-bf76-3df0f60d9850','Stigmella kaimanua','7d82ee52-7ba9-5f5e-bf76-3df0f60d9850','Stigmella kaimanua','a60fb819-a936-5577-9d3e-50549f964336','Stigmella kaimanu','29a26aa3-53b8-4c3e-8672-4f2475d5515e','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Stigmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a3a7b65-f9ef-4f5c-b7f8-15c671894846','','','5bcd597e-d5ff-568c-977c-2b2dce387d63','Trachelomonas dubia Svirenko','Svirenko',0,0,'e0ff2401-8529-5e85-9201-19a0b37cd50d','Trachelomonas dubia','e0ff2401-8529-5e85-9201-19a0b37cd50d','Trachelomonas dubia','099e9552-b3b2-5095-86d3-79e7a7ff7140','Trachelomonas dub','2a3a7b65-f9ef-4f5c-b7f8-15c671894846','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a3c7bd5-0a19-4586-85fe-548fc38cc1d4','','','3a8fedc6-0a6b-528b-b20e-40834d10d727','Lagenosolenia habrotes McCulloch, 1977','McCulloch, 1977',1977,0,'24b8d27c-2ebb-598a-8afb-89792eabd5c2','Lagenosolenia habrotes','24b8d27c-2ebb-598a-8afb-89792eabd5c2','Lagenosolenia habrotes','69a48ea8-1f5e-5229-8cfb-1b9354944ca6','Lagenosolenia habrot','2a3c7bd5-0a19-4586-85fe-548fc38cc1d4','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Lagenosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a3ade4a-9f85-43dd-adcf-61a2c793c145','','','41e50ab8-1620-57b6-bebf-d2d014b6abf8','Pectobacterium parvum Pasanen et al., 2020','Pasanen et al., 2020',2020,0,'0ae76035-27c6-53ac-8a98-d4b27edf24fe','Pectobacterium parvum','0ae76035-27c6-53ac-8a98-d4b27edf24fe','Pectobacterium parvum','c440d5bd-c45f-504e-a287-f3367b03e80f','Pectobacterium paru','2a3ade4a-9f85-43dd-adcf-61a2c793c145','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Pectobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('2a38911d-c6fa-4c69-be1d-7de83f80e015','','','e2c8de81-cce8-5b1f-afbf-a86e78d36c26','Biatorina melaclina f. melastegia (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'f927cac6-c0b6-54c2-a0c6-c0755ac90bdd','Biatorina melaclina melastegia','953f103f-6616-5b8a-baac-874cd591d1c8','Biatorina melaclina f. melastegia','cb303abb-4ae0-500b-9098-5e5b7e35111f','Biatorina melaclin melasteg','50d75497-7ab7-46e7-b90f-fbcbd4746cbc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Bacidiaceae|Biatorina','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a3b1275-fb7f-43cc-a98a-731f97bc6421','','','56d1de5b-da75-510c-b3ba-4a30b81d975a','Adoxia angularia (Broun, 1909)','(Broun, 1909)',1909,0,'62a0be63-925e-566d-8076-1453f7308246','Adoxia angularia','62a0be63-925e-566d-8076-1453f7308246','Adoxia angularia','0831c0f0-c1f0-50a7-9795-8ae90c722604','Adoxia angular','2a3b1275-fb7f-43cc-a98a-731f97bc6421','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a3e381f-38bf-4610-8d2c-0abe7be631a0','','','93077958-d84a-581f-b25e-123189058f12','Rhopalomyces cucurbitarum Berk. & Ravenel','Berk. & Ravenel',0,0,'5ae9e1f3-6fac-595b-b800-c78a8e09cb2a','Rhopalomyces cucurbitarum','5ae9e1f3-6fac-595b-b800-c78a8e09cb2a','Rhopalomyces cucurbitarum','31b339f3-16bf-57a1-948b-6899d9f57f2d','Rhopalomyces cucurbitar','94ff9c6e-f66b-46de-ba67-b28c1b03de71','Fungi|Zoopagomycota||Zoopagales|Helicocephalidaceae|Rhopalomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a411498-847e-4bc6-8062-3637cd23fc1c','','','20f03a44-086a-5caf-ace7-1851881395b2','Clathria subg. Axosuberites','',0,0,'a297e0cb-6dbc-56d6-b045-5b1d21481117','Axosuberites','56524dbc-30b3-53e1-85ce-f699f44dd98f','Clathria subgen. Axosuberites','a297e0cb-6dbc-56d6-b045-5b1d21481117','Axosuberites','2a411498-847e-4bc6-8062-3637cd23fc1c','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Clathria','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('2a387d26-3211-4ff5-8533-fb8e4ead9368','','','ee6a69a9-df10-5562-b8fd-8a476e86f846','Unguiculariopsis triregia S.Y. Kondr. & D.J. Galloway','S.Y. Kondr. & D.J. Galloway',0,0,'1fc67f8a-d5b1-5440-8dcd-842871364465','Unguiculariopsis triregia','1fc67f8a-d5b1-5440-8dcd-842871364465','Unguiculariopsis triregia','87c82c30-a8de-5dd7-bd43-e9f50af1580e','Unguiculariopsis trireg','2a387d26-3211-4ff5-8533-fb8e4ead9368','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cordieritidaceae|Unguiculariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a3d26eb-193d-431b-a613-c954876ad172','','','e55c8572-15ac-57e5-aab2-34182cf76747','Rosulabryum billardierei (Schwägr.) J.R.Spence','(Schwägr.) J.R.Spence',0,0,'08b4f14d-bae5-5d71-8337-1dd7d12d860a','Rosulabryum billardierei','08b4f14d-bae5-5d71-8337-1dd7d12d860a','Rosulabryum billardierei','c55ee69f-d6b7-5eb7-be2a-58773139038d','Rosulabryum billardiere','2a3d26eb-193d-431b-a613-c954876ad172','Plantae||Bryopsida|Bryales|Bryaceae|Rosulabryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a430070-619f-471d-a5b5-328c2f253903','','','a916039c-c9e7-5d33-b44a-6fc857be7e06','Helminthosporium albiziae Petch','Petch',0,0,'8ddb7e50-a442-5b25-a1ff-b69b5e566263','Helminthosporium albiziae','8ddb7e50-a442-5b25-a1ff-b69b5e566263','Helminthosporium albiziae','2c0eef56-d998-5fa5-8aa4-a06d799bcc32','Helminthosporium albizi','128d4857-b3c7-4c78-b776-56e9bd32c601','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a43a0d5-e606-4270-87b4-5d8bca93fdd9','','','9dab7607-d099-59e1-95ed-185e95342048','Leangium stipatum Schwein.','Schwein.',0,0,'eb2abaf5-d3a7-575b-89ee-4ff644df120a','Leangium stipatum','eb2abaf5-d3a7-575b-89ee-4ff644df120a','Leangium stipatum','6d777fb1-5a32-5547-89ad-bfd0c010d29d','Leangium stipat','17249cef-9dc5-4eca-a2f4-52fbca735691','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Leangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a4560aa-38e6-48a5-bfba-ef4d1a366f96','','','78e9915e-bcbb-50b0-acdd-9c72ca5e5add','Leucania obsoleta Howes, 1906','Howes, 1906',1906,0,'d92ce258-35c8-5fed-a131-77665656647b','Leucania obsoleta','d92ce258-35c8-5fed-a131-77665656647b','Leucania obsoleta','7906c9f6-fcd1-5750-b1ed-b2e14ba14f8d','Leucania obsolet','9e4a44b9-ad5d-4256-83bd-72208c2b0ff0','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Leucania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a4d5e85-e922-44ea-b8d6-9390cf7ef3ca','','','08894ad6-eb39-5914-a597-76893d4f06e5','Bulbinella nutans var. turfosicola P.L.Perry','P.L.Perry',0,0,'59cc081d-62b7-5092-b58e-602deedc227f','Bulbinella nutans turfosicola','8cda3081-e301-581f-b5fb-9f8d2417d054','Bulbinella nutans var. turfosicola','30f4b302-ec4e-5254-903e-f30b647e1c0c','Bulbinella nutans turfosicol','0fc7ed38-b7d2-451e-96c8-32226a712615','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Bulbinella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a4a07cd-b824-4eba-bc78-a74087a351df','','','3506dadf-01f8-5286-96fb-732b2e1f198d','Corybas papillosus (Colenso) Lehnebach','(Colenso) Lehnebach',0,0,'661db32a-f3fc-5818-95a3-02d504fd7014','Corybas papillosus','661db32a-f3fc-5818-95a3-02d504fd7014','Corybas papillosus','69dda44c-c9d1-5f58-bd34-ca3d56ddb040','Corybas papillos','2a4a07cd-b824-4eba-bc78-a74087a351df','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a4e7157-bf5e-4b66-94fe-28244d1cbc2a','','','f909244c-36c1-555c-bb67-e598ade09ee0','Prosthecium platanoidis (Pers.) M.E. Barr','(Pers.) M.E. Barr',0,0,'161920b3-7d5b-52fc-8b6c-4d2af7e65cec','Prosthecium platanoidis','161920b3-7d5b-52fc-8b6c-4d2af7e65cec','Prosthecium platanoidis','760f15b1-cf90-5fdc-a3fe-b691a0b45a9b','Prosthecium platanoid','1b6e49a7-0e34-472d-a842-2accc82b9aef','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Stilbosporaceae|Prosthecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a563fc8-4392-4c6b-b8ba-5edfe6e246b9','','','cc1c961a-cff9-535e-bffe-cca26d898ca3','Epirranthis antipodaria Felder, 1875','Felder, 1875',1875,0,'aeba90cc-cdb5-59f6-98f2-5f041ac447ec','Epirranthis antipodaria','aeba90cc-cdb5-59f6-98f2-5f041ac447ec','Epirranthis antipodaria','111c431d-bff8-5cae-9eb2-5a992fd0ee54','Epirranthis antipodar','c85c71bd-63e2-4a37-829f-625f1ec0d728','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Epirranthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a52b778-7186-4375-a8b0-66afa8098f7f','','','690ac710-3c7b-5da2-9342-692c3ca2d6d9','Botys affinitalis Lederer, 1863','Lederer, 1863',1863,0,'0b230999-25b8-5c33-b6af-56487b38758c','Botys affinitalis','0b230999-25b8-5c33-b6af-56487b38758c','Botys affinitalis','47319e43-c58a-565a-8883-fe146e493b25','Botys affinital','de8b73a4-3510-4efa-ac93-4b10639b06af','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Botys s.l.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a5324f0-edcd-4140-a7e0-96941908358a','','','2fde2f59-95b9-5a58-9c9d-91a72904d343','Badhamia fulvescens Cooke','Cooke',0,0,'b0cc13fb-b777-50aa-8bf6-945b2f43cf3c','Badhamia fulvescens','b0cc13fb-b777-50aa-8bf6-945b2f43cf3c','Badhamia fulvescens','6a7774e8-9501-5aea-b962-9191eb3bca1f','Badhamia fuluescens','4ffacbad-9e39-45a0-8156-a4284696f8c3','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Badhamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a5624e7-9d41-4a2a-9ecf-d9d7890c5530','','','51092ae3-5702-5dcf-9f0d-c6d892a52384','Horridipamera robusta Malipatil, 1978','Malipatil, 1978',1978,0,'ee74f937-05bd-56f2-b96a-3a0ae846d891','Horridipamera robusta','ee74f937-05bd-56f2-b96a-3a0ae846d891','Horridipamera robusta','a06d1e0b-392d-53ed-b37b-f2b1346ca58c','Horridipamera robust','2a5624e7-9d41-4a2a-9ecf-d9d7890c5530','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Horridipamera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a5e8458-f41c-4a1c-9aa1-a16a26d2626e','','','11c6f375-38ff-5b41-a515-d629cb0026ee','Phyllocoma (Galfridus) speciosa virginalis (Suter, 1913)','(Suter, 1913)',1913,0,'7ddf2327-0eb8-523e-a719-4da10a52c790','Phyllocoma speciosa virginalis','7ddf2327-0eb8-523e-a719-4da10a52c790','Phyllocoma speciosa virginalis','f296c3fc-94f6-550b-91aa-165a1701d43f','Phyllocoma specios uirginal','2a5e8458-f41c-4a1c-9aa1-a16a26d2626e','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Phyllocoma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a59e701-9cfa-42a1-b8e7-ac31ad2a963e','','','71ced63f-4a29-52a6-805b-6463d8b35743','Sphagnum irritans Warnst.','Warnst.',0,0,'c7b211cc-9739-502a-8b49-06412be1bea2','Sphagnum irritans','c7b211cc-9739-502a-8b49-06412be1bea2','Sphagnum irritans','c7b211cc-9739-502a-8b49-06412be1bea2','Sphagnum irritans','4ff08553-53d8-410d-b865-0f4e300a3be2','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a5cb059-34a2-47b8-935c-fe1804f3a0b4','','','5168efa8-e7b1-5401-8296-1e5b9e27d2a5','Ustilago utriculosa (Nees) Tul. & C. Tul.','(Nees) Tul. & C. Tul.',0,0,'6a93ada2-ff7f-5294-bdb0-9701c8412822','Ustilago utriculosa','6a93ada2-ff7f-5294-bdb0-9701c8412822','Ustilago utriculosa','7ce9009f-4695-5900-9812-9ff19d2ae12f','Ustilago utriculos','2a5cb059-34a2-47b8-935c-fe1804f3a0b4','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a63f897-feeb-4ca9-af9b-6e696cc29de2','','','2b69c44d-1412-5ffe-a981-38b4ac41329a','Dytaster felli H. E. S. Clark, 2000','H. E. S. Clark, 2000',2000,0,'76627b3f-0658-51b0-b091-55c25783ad3d','Dytaster felli','76627b3f-0658-51b0-b091-55c25783ad3d','Dytaster felli','f822c076-4712-51ab-8e58-1bfa678395ef','Dytaster fell','2a63f897-feeb-4ca9-af9b-6e696cc29de2','Animalia|Echinodermata|Asteroidea|Paxillosida|Astropectinidae|Dytaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a625bf1-4328-45e7-adbe-ed47ca2f8f9a','','','c1a797ef-6fee-5a65-9cb6-22b8d92965a8','Anabarhynchus castaneus Hutton, 1901','Hutton, 1901',1901,0,'95fdb8e5-8a13-5cc3-99c4-abec726862cc','Anabarhynchus castaneus','95fdb8e5-8a13-5cc3-99c4-abec726862cc','Anabarhynchus castaneus','bdca712d-6db4-5875-bf13-d5290e43e8f4','Anabarhynchus castane','dc1fd7de-4280-4121-b0c0-ddd14199b3be','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a6dabba-66b0-4eeb-8381-3cd3511005ec','','','193f826c-bd35-5a97-b204-2ee9c9923ff3','Leucadendron daphnoides Meisn.','Meisn.',0,0,'dc0fe9fd-add2-532b-b2a3-f8b36b484a68','Leucadendron daphnoides','dc0fe9fd-add2-532b-b2a3-f8b36b484a68','Leucadendron daphnoides','169f1a80-dfda-57b4-9a44-bbe3c0372015','Leucadendron daphnoid','2a6dabba-66b0-4eeb-8381-3cd3511005ec','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a69915e-2ab6-43cb-a749-862510a5d019','','','8e4db701-aefb-5127-922a-a605172c23eb','Aphanolejeunea grossepapillosa Horik.','Horik.',0,0,'571eb76b-e4b5-54e4-80c3-c2ad7c15606e','Aphanolejeunea grossepapillosa','571eb76b-e4b5-54e4-80c3-c2ad7c15606e','Aphanolejeunea grossepapillosa','f86a8851-4695-5638-98a6-0b8bd1023162','Aphanolejeunea grossepapillos','b28db1ad-404c-4d20-a4ae-2088c964509d','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Aphanolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a6e2dde-aa67-4cbd-868d-c683b7341eee','','','3afdbfd5-6d40-5f65-a17e-5dc98fbc1d99','Aythya australis (Eyton)','(Eyton)',0,0,'87ef908a-a9a4-5cc3-a969-ce3f13d51e84','Aythya australis','87ef908a-a9a4-5cc3-a969-ce3f13d51e84','Aythya australis','30b1e78a-523b-5347-94cc-1f125779efb6','Aythya austral','2a6e2dde-aa67-4cbd-868d-c683b7341eee','Animalia|Chordata|Aves|Anseriformes|Anatidae|Aythya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a688153-7b3d-47ea-b4fc-a78caa7093e6','','','46da609e-d8c7-5c4f-b6f7-16e3048aeb3a','Eriochiton deboerae Hodgson & Henderson, 1996','Hodgson & Henderson, 1996',1996,0,'fe440eef-e24b-5b6f-9217-a8df4f6260aa','Eriochiton deboerae','fe440eef-e24b-5b6f-9217-a8df4f6260aa','Eriochiton deboerae','552a26ea-477e-55c2-80fe-bf3e15ab70ca','Eriochiton deboer','2a688153-7b3d-47ea-b4fc-a78caa7093e6','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a69922d-a2f1-4f6f-88e8-fd64d2225e9f','','','af9f34fb-e32e-58fa-9f6d-062690f3c67e','Webera nutans var. longiseta (Brid.) Huebener','(Brid.) Huebener',0,0,'6163bbc8-4b3f-54ab-a59b-520fe20a0641','Webera nutans longiseta','65f736f4-a7a7-5265-bd90-c4e3d4128db6','Webera nutans var. longiseta','5f1c2006-fda3-597d-bdb0-45b454f052c5','Webera nutans longiset','e17b9ea8-cf87-49f9-a0da-6e8959c57bc4','Plantae||Bryatae|||Webera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a70a459-8c35-472b-b329-4a2de67b0781','','','d43e3403-551c-5150-9627-41424e228742','Romna bicolor Eyles & Carvalho, 1988','Eyles & Carvalho, 1988',1988,0,'1ebaea1d-4238-571c-952f-21abe2768fcc','Romna bicolor','1ebaea1d-4238-571c-952f-21abe2768fcc','Romna bicolor','1ebaea1d-4238-571c-952f-21abe2768fcc','Romna bicolor','2a70a459-8c35-472b-b329-4a2de67b0781','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Romna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a71530c-a510-4e50-a1c0-5c6022118ed8','','','57c1baf7-6c82-5a72-8b44-ca4939184944','Microcystis wesenbergii (Komárek) Komárek','(Komárek) Komárek',0,0,'2c1d9674-b9d5-5969-875c-c9aeb9881064','Microcystis wesenbergii','2c1d9674-b9d5-5969-875c-c9aeb9881064','Microcystis wesenbergii','5e7e58b3-7537-584b-9387-7c66499bc916','Microcystis wesenberg','2a71530c-a510-4e50-a1c0-5c6022118ed8','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Microcystaceae|Microcystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a7077b4-ae8e-40e4-b418-5142f9ff8b15','','','b94d33b0-457b-5d8f-a8d8-b04da1f9c79e','Lepidozia filamentosa (Lehm. & Lindenb.) Lehm. & Lindenb.','(Lehm. & Lindenb.) Lehm. & Lindenb.',0,0,'bb7f1a03-de92-5fa5-94a8-b86e60ba0f5c','Lepidozia filamentosa','bb7f1a03-de92-5fa5-94a8-b86e60ba0f5c','Lepidozia filamentosa','91a31105-2c8c-5e9e-b562-9e1e8391f131','Lepidozia filamentos','2a7077b4-ae8e-40e4-b418-5142f9ff8b15','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a70d159-1299-460f-b3fa-ebd592889e6d','','','c466c5f1-d4c7-5d64-8886-24616c218635','Theridion viridanum Urquhart, 1887','Urquhart, 1887',1887,0,'4aabdb97-c2d0-5eba-aafe-43bd8beb8e85','Theridion viridanum','4aabdb97-c2d0-5eba-aafe-43bd8beb8e85','Theridion viridanum','05259064-4a0e-521e-8181-6ba048dc82d5','Theridion uiridan','2a70d159-1299-460f-b3fa-ebd592889e6d','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Theridion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29f14db7-1670-4d00-af31-06d10340ffd2','','','70d4c34d-c4e7-5690-8978-dc4b272da030','Festuca rubra L.','L.',0,0,'19b25252-ef85-58aa-9e55-c618e96dc52f','Festuca rubra','19b25252-ef85-58aa-9e55-c618e96dc52f','Festuca rubra','d51c7c97-f629-55c4-b94b-9a501cc12b7f','Festuca rubr','29f14db7-1670-4d00-af31-06d10340ffd2','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29ef1a9b-f66d-48eb-89d3-5908032f24fb','','','093bf61c-ce26-5fcc-9ae1-74a7fa605c80','Poa celsa Edgar','Edgar',0,0,'813879c3-b577-5da4-b0cf-8844862c6d84','Poa celsa','813879c3-b577-5da4-b0cf-8844862c6d84','Poa celsa','42b9007a-6fb3-5e08-bd8c-dd6cf18cbeea','Poa cels','29ef1a9b-f66d-48eb-89d3-5908032f24fb','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29ef3fe0-6f62-4b93-82c6-7310c4e6149a','','','af06fc26-5585-5621-9340-53f50f81eab9','Zedura antipodum (Mik, 1881)','(Mik, 1881)',1881,0,'1a37a58d-a495-5900-b1d2-b59126cbdfee','Zedura antipodum','1a37a58d-a495-5900-b1d2-b59126cbdfee','Zedura antipodum','ce78d2b0-6b80-547c-85dd-477865e159ea','Zedura antipod','29ef3fe0-6f62-4b93-82c6-7310c4e6149a','Animalia|Arthropoda|Insecta|Diptera|Trichoceridae|Zedura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29f75c84-89b5-415a-92fe-0785f94b4d95','','','4f0dc405-f259-5c35-8fb1-acf67039ed61','Cladonia alpestroides sensu Martin','',0,0,'879db9dc-0d27-5a44-8df6-55bd1c10e187','Cladonia alpestroides','879db9dc-0d27-5a44-8df6-55bd1c10e187','Cladonia alpestroides','31bc13f3-81b3-5d7d-815b-adc289015492','Cladonia alpestroid','1c27289b-d3b2-46ca-a9c5-1c561b4b962a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('29f8179b-25dd-4ff9-b139-0ff180b8e0b8','','','56fb485a-5002-579b-99d2-5b19d524b469','Zelandoglochina unijuga (Alexander, 1923)','(Alexander, 1923)',1923,0,'40610204-98b6-5162-a2a9-9cbd5aaee1a0','Zelandoglochina unijuga','40610204-98b6-5162-a2a9-9cbd5aaee1a0','Zelandoglochina unijuga','13ec0866-7b6e-5aee-9774-5fa150ed3eb0','Zelandoglochina uniiug','29f8179b-25dd-4ff9-b139-0ff180b8e0b8','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zelandoglochina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29f6b54a-fecc-4254-ae46-53f340f9f58e','','','697c4132-3911-5de1-9b06-8aa04dd5374d','Platurocypta immaculata (Tonnoir, 1927)','(Tonnoir, 1927)',1927,0,'af9788a9-811d-5104-b56e-25ee64382b79','Platurocypta immaculata','af9788a9-811d-5104-b56e-25ee64382b79','Platurocypta immaculata','b32f4634-48f1-5bc6-86b9-3d03928fe8d1','Platurocypta immaculat','29f6b54a-fecc-4254-ae46-53f340f9f58e','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Platurocypta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29f8077d-987d-4c9d-86fc-9a6f616e0da6','','','e80fc49d-8468-5707-8ae0-8a86c6c2693c','Pullenia quinqueloba (Reuss, 1851)','(Reuss, 1851)',1851,0,'3d90447e-ec5a-5f00-b4b4-5b6d382761a4','Pullenia quinqueloba','3d90447e-ec5a-5f00-b4b4-5b6d382761a4','Pullenia quinqueloba','4f8874cb-c055-5653-a651-23c45711157f','Pullenia quinquelob','29f8077d-987d-4c9d-86fc-9a6f616e0da6','Chromista|Foraminifera|Polythalamea|Rotaliida|Nonionidae|Pullenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29f71aff-8f6f-4afc-8ec1-e835ce5d9bf4','','','de34d617-f801-5136-91ee-df708705ac40','Amaryllis tubispatha L''Hér.','L''Hér.',0,0,'f2dee292-1f34-50f7-b10d-67850f9e6ef7','Amaryllis tubispatha','f2dee292-1f34-50f7-b10d-67850f9e6ef7','Amaryllis tubispatha','d0875d68-2734-5b74-a46e-5391dc3c1de0','Amaryllis tubispath','31cde953-7050-41d7-a138-e107269eaa78','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Amaryllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29f6c965-69c6-4c97-b7ff-ef6827e40fae','','','31f28d81-274a-54b0-a653-fe96881eafe1','Pachyptila desolata (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'eef5154c-6d67-58be-b379-faf8bd8be8b6','Pachyptila desolata','eef5154c-6d67-58be-b379-faf8bd8be8b6','Pachyptila desolata','8fe9da5d-ca92-50de-ade3-f1d77c2b117e','Pachyptila desolat','29f6c965-69c6-4c97-b7ff-ef6827e40fae','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pachyptila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29ff0ef8-55cf-42bd-aafb-31481b0210b0','','','3009a8e9-a77e-5b82-9bc7-d952a1042c49','Araucariaceae Henkel & W.Hochst.','Henkel & W.Hochst.',0,0,'97619459-32da-5349-9ceb-97c37a587d79','Araucariaceae','97619459-32da-5349-9ceb-97c37a587d79','Araucariaceae','97619459-32da-5349-9ceb-97c37a587d79','Araucariaceae','29ff0ef8-55cf-42bd-aafb-31481b0210b0','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('29fea6ed-07ff-4e34-bb01-2e261b8e3db9','','','7f748e3c-b733-5cef-9935-24837d826c90','Obrimoposthia acuminata Sluys & Ball, 1989','Sluys & Ball, 1989',1989,0,'ac7e3910-7dc7-523c-b9c2-75a5a8835726','Obrimoposthia acuminata','ac7e3910-7dc7-523c-b9c2-75a5a8835726','Obrimoposthia acuminata','54859125-9b36-5ff3-9138-2a33281ea960','Obrimoposthia acuminat','29fea6ed-07ff-4e34-bb01-2e261b8e3db9','Animalia|Platyhelminthes|Neoophora|Tricladida|Uteriporidae|Obrimoposthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29fd0469-b0ba-41c1-9c0b-b17acd73662f','','','22e768ca-14fb-5ce5-ab54-14c559814e9d','Tricholoma myomyces (Pers.) J.E. Lange','(Pers.) J.E. Lange',0,0,'2af71851-f084-590d-a8bc-5b1b61712f22','Tricholoma myomyces','2af71851-f084-590d-a8bc-5b1b61712f22','Tricholoma myomyces','03bf0ece-3f8f-577e-9e8e-7400f8804915','Tricholoma myomyc','b73028ee-1f0c-4636-a7d4-57c20a5f871a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29fc3e21-5b08-4c60-8fd2-e2fb53e40494','','','802f1f6f-23d9-5b92-9378-6cea960b20a8','Rondeletia','',0,0,'802f1f6f-23d9-5b92-9378-6cea960b20a8','Rondeletia','802f1f6f-23d9-5b92-9378-6cea960b20a8','Rondeletia','802f1f6f-23d9-5b92-9378-6cea960b20a8','Rondeletia','29fc3e21-5b08-4c60-8fd2-e2fb53e40494','Animalia|Chordata|Actinopterygii|Stephanoberyciformes|Rondeletiidae|Rondeletia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a037e84-a23d-466a-92c6-0eed802c3420','','','07258683-8dac-5556-ba22-d6f289602685','Pachyornis mappini Archey','Archey',0,0,'8d40a402-2e79-53d6-9121-ee72d87625eb','Pachyornis mappini','8d40a402-2e79-53d6-9121-ee72d87625eb','Pachyornis mappini','a763cb09-58d9-59ac-a494-6af985141f0d','Pachyornis mappin','54410c22-f9d9-4e46-b945-a9d162362e38','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|Pachyornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a01ca97-2557-49fb-b8ed-bfd79666c096','','','a6fd9220-3312-51cc-a9ac-92fb1e50ace6','Hypoxylon regale Morgan','Morgan',0,0,'9d84f6af-42a6-5993-9352-4e468ca92d61','Hypoxylon regale','9d84f6af-42a6-5993-9352-4e468ca92d61','Hypoxylon regale','7e7cbcf1-b008-5caa-8170-efc29b22a259','Hypoxylon regal','7d090987-a052-44a1-969d-837d465bfb01','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a0014fe-17d9-44d9-baa1-fe6d444a8450','','','a370f6b8-6334-58cd-a2f3-7487bfa50a60','Tiphobiosis trifurca McFarlane, 1981','McFarlane, 1981',1981,0,'c517b930-866d-5bfe-9aac-24f14858115a','Tiphobiosis trifurca','c517b930-866d-5bfe-9aac-24f14858115a','Tiphobiosis trifurca','bee39039-c6ea-544f-9041-920735a2a116','Tiphobiosis trifurc','2a0014fe-17d9-44d9-baa1-fe6d444a8450','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Tiphobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a0526a3-6c98-425a-b338-da48f6a8e172','','','1e6605d9-6327-5874-8d8d-05743bd60a8c','Cambridgea inaequalis Blest & Vink, 2000','Blest & Vink, 2000',2000,0,'f10a309c-125a-5013-8aac-96fb5b1d8d92','Cambridgea inaequalis','f10a309c-125a-5013-8aac-96fb5b1d8d92','Cambridgea inaequalis','0c20358b-ae77-52cf-bcf7-b780ba93a306','Cambridgea inaequal','2a0526a3-6c98-425a-b338-da48f6a8e172','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Cambridgea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a0ddfe0-40b8-4b77-bdd2-31e0c4c6057a','','','d5051cf3-17c4-573a-afdd-6390c89badb5','Cosmarium lapponicum Borge','Borge',0,0,'2c9e183d-4b3e-56f8-a038-1e31a409e1de','Cosmarium lapponicum','2c9e183d-4b3e-56f8-a038-1e31a409e1de','Cosmarium lapponicum','59915672-89e0-5a21-8232-3303a8dd87ce','Cosmarium lapponic','2a0ddfe0-40b8-4b77-bdd2-31e0c4c6057a','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a0db849-4d35-43a4-b2a0-86d3d5d0942b','','','77146a5c-f7f5-5a2f-b4ba-1155466a7502','Cryphaea tenella (Schwägr) Müll.Hal.','(Schwägr) Müll.Hal.',0,0,'bc044a4e-db9a-5da4-8987-7c92192a39e1','Cryphaea tenella','bc044a4e-db9a-5da4-8987-7c92192a39e1','Cryphaea tenella','08422fb8-2b3d-540c-bb46-4f88756f0542','Cryphaea tenell','2a0db849-4d35-43a4-b2a0-86d3d5d0942b','Plantae||Bryopsida|Hypnales|Cryphaeaceae|Cryphaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a0e1654-c64f-475f-880b-ae2a1ec47360','','','ad520c2e-56b0-5385-a9ec-5a979f790587','Hygrophorus pseudococcineus sensu G. Stev.','',0,0,'53f7ca28-d55d-593f-abbc-3872d889a516','Hygrophorus pseudococcineus','53f7ca28-d55d-593f-abbc-3872d889a516','Hygrophorus pseudococcineus','c5f30531-c5e6-569a-9f1f-0f0cc4d0ab98','Hygrophorus pseudococcine','03ce8835-855e-42be-a009-208311d631e4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2a0d0235-d76f-4806-99f8-aba0a3c7fab9','','','5786c77c-7897-5edc-8256-29b771957eed','Amarotypus simoninensis Larochelle and Larivière, 2022','Larochelle and Larivière, 2022',2022,0,'7935cf93-2f10-588d-981a-ba18164693ea','Amarotypus simoninensis','7935cf93-2f10-588d-981a-ba18164693ea','Amarotypus simoninensis','0c3e1ad8-148c-56d0-b750-50c3db1de097','Amarotypus simoninens','2a0d0235-d76f-4806-99f8-aba0a3c7fab9','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Amarotypus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a1341ee-f624-4955-896c-7381d3bab60d','','','2f3e7aa7-8116-57c8-80fd-b0a13046523e','Gladicauda','',0,0,'2f3e7aa7-8116-57c8-80fd-b0a13046523e','Gladicauda','2f3e7aa7-8116-57c8-80fd-b0a13046523e','Gladicauda','2f3e7aa7-8116-57c8-80fd-b0a13046523e','Gladicauda','2a1341ee-f624-4955-896c-7381d3bab60d','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Gladicauda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a14397a-5a30-4613-8afc-e9b758dff395','','','68b61952-68a4-5b18-9fb4-1c729dde8267','Solenopsora sordida (C.W.Dodge) D.J.Galloway','(C.W.Dodge) D.J.Galloway',0,0,'4156e4e5-7411-5a2d-a8ad-0ed656fc5678','Solenopsora sordida','4156e4e5-7411-5a2d-a8ad-0ed656fc5678','Solenopsora sordida','4327f21e-de5d-5660-ac83-67e2ad88c62a','Solenopsora sordid','2a14397a-5a30-4613-8afc-e9b758dff395','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Solenopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a16dfab-67f4-42d3-a6f9-136e07167484','','','ffc9f3f5-7f48-5bb1-8a40-a237aa215a67','Scatella moriori Mathis & Costa, 2017','Mathis & Costa, 2017',2017,0,'12e43130-9a1b-5921-9856-a9e7830501bd','Scatella moriori','12e43130-9a1b-5921-9856-a9e7830501bd','Scatella moriori','bee1626b-f535-5861-94a7-228a4f910847','Scatella morior','2a16dfab-67f4-42d3-a6f9-136e07167484','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Scatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a1bd003-dd38-4c46-80f8-36f8d425e209','','','2b3cf4e8-e4b2-57a3-8c6e-a8cc31de2ed2','Carex lucida var. buchanani (Berggr.) Kük.','(Berggr.) Kük.',0,0,'d83bfc4c-bee1-52ad-97fe-9ba04b81683a','Carex lucida buchanani','c2168b17-1512-520f-ac6f-11df9506ba03','Carex lucida var. buchanani','711921a5-7263-5664-b6a7-05ce17e3375b','Carex lucid buchanan','b3bf4780-221a-4aab-9844-e52a3f3c46b3','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a19b3d3-3cbb-49f2-9089-3df810b7c169','','','fbf792ba-fe2a-51d0-94a3-70177311ee30','Strigula complanata (Fée) Mont.','(Fée) Mont.',0,0,'10a0b6a8-dcc7-5109-9f11-188f0b28a7bf','Strigula complanata','10a0b6a8-dcc7-5109-9f11-188f0b28a7bf','Strigula complanata','fce0cbb3-1fb0-526b-bb67-aa454d5a0efe','Strigula complanat','eaae99b3-acd5-4915-9a60-1d3ef470f558','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a164f65-4bbf-4bbd-89ab-a45348c13cf3','','','475ecf98-a28c-5205-8c7e-e04ac43fcf02','Polyphilus D.G. Knapp, Ashrafi, W. Maier & Kovács','D.G. Knapp, Ashrafi, W. Maier & Kovács',0,0,'4d992c3e-ddd8-584e-b68d-e4fe94d3cb50','Polyphilus','4d992c3e-ddd8-584e-b68d-e4fe94d3cb50','Polyphilus','4d992c3e-ddd8-584e-b68d-e4fe94d3cb50','Polyphilus','2a164f65-4bbf-4bbd-89ab-a45348c13cf3','Fungi|Ascomycota|Leotiomycetes|Helotiales||Polyphilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a1ea3f2-a952-4dd3-a9ae-0b23832d3129','','','4f0f8f75-1f68-5ecc-aed5-70ffa1409e82','Cenefia delli Forster, 1954','Forster, 1954',1954,0,'8a011e1d-0dee-5dce-a264-767d09305768','Cenefia delli','8a011e1d-0dee-5dce-a264-767d09305768','Cenefia delli','6d18c4bf-2cc2-5340-8bcd-fef8e30b70b5','Cenefia dell','2a1ea3f2-a952-4dd3-a9ae-0b23832d3129','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Cenefia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a1c7c09-2937-4643-875c-3ba2630e624a','','','735738c6-e892-5dc3-b0f4-28d4b3bca0bd','Novothymbris punctata Knight, 1974','Knight, 1974',1974,0,'d1e20638-42fb-588d-9c76-04b624a1d869','Novothymbris punctata','d1e20638-42fb-588d-9c76-04b624a1d869','Novothymbris punctata','a5d10a59-fb56-5359-aae5-d5b136e056b5','Novothymbris punctat','2a1c7c09-2937-4643-875c-3ba2630e624a','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novothymbris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a1df8e0-991c-4489-a404-9db494c3ba03','','','4615c7de-d6f1-5d1e-b6cd-ee2263feacd9','Rhododendron meijeri Argent, A.Lamb & Phillipps','Argent, A.Lamb & Phillipps',0,0,'b1202a2a-7c50-5324-a6cd-de3d00b57289','Rhododendron meijeri','b1202a2a-7c50-5324-a6cd-de3d00b57289','Rhododendron meijeri','2a051c71-eee7-5e76-9832-9fc606e58498','Rhododendron meiier','2a1df8e0-991c-4489-a404-9db494c3ba03','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a2a9262-d17d-4bff-819d-02734642cf04','','','79972e58-f8a0-56f3-8040-2208a80fa1b9','Baeosomus tacitus Broun, 1904','Broun, 1904',1904,0,'83bc2e15-6da6-50f5-abe9-99da091aa66d','Baeosomus tacitus','83bc2e15-6da6-50f5-abe9-99da091aa66d','Baeosomus tacitus','9ac34c7c-dd89-5f88-8c55-bde962c8b723','Baeosomus tacit','2a2a9262-d17d-4bff-819d-02734642cf04','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Baeosomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a2910d5-4ad8-4e07-89bc-20e99218b219','','','92e257e0-cc90-58e1-9842-c4e2262b2bda','Staurodesmus omearae var. minutus (West & G.S.West) Teiling','(West & G.S.West) Teiling',0,0,'dbc2b488-6e5e-546f-a466-f982c5d83dff','Staurodesmus omearae minutus','26dd5a62-e6f2-5c4f-88c3-1c83a28023da','Staurodesmus omearae var. minutus','5afadf0e-77f6-57bd-843e-3901700d8ba0','Staurodesmus omear minut','2a2910d5-4ad8-4e07-89bc-20e99218b219','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a236f85-6298-479a-bbcf-52772a4de50a','','','baa0fb27-68dd-5752-be8a-812b0cd27721','Helcomyzidae','',0,0,'baa0fb27-68dd-5752-be8a-812b0cd27721','Helcomyzidae','baa0fb27-68dd-5752-be8a-812b0cd27721','Helcomyzidae','baa0fb27-68dd-5752-be8a-812b0cd27721','Helcomyzidae','2a236f85-6298-479a-bbcf-52772a4de50a','Animalia|Arthropoda|Insecta|Diptera|Helcomyzidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a26256a-6be8-4c1f-898e-874bdb94b47b','','','c51c56ca-f177-5310-8118-5f3221ddef91','Lunaceps numenii','',0,0,'c51c56ca-f177-5310-8118-5f3221ddef91','Lunaceps numenii','c51c56ca-f177-5310-8118-5f3221ddef91','Lunaceps numenii','73981694-ed98-570e-9bbd-272b35875000','Lunaceps numen','2a26256a-6be8-4c1f-898e-874bdb94b47b','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Lunaceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a2d0123-291c-46f1-94cd-0da65cb5c815','','','adac3020-ab80-55b4-9a22-05fccff580d9','Chloroclystis nereis (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'bbdd46ca-b1bf-5a0b-aa9d-8d6ab9dff500','Chloroclystis nereis','bbdd46ca-b1bf-5a0b-aa9d-8d6ab9dff500','Chloroclystis nereis','2f2ff87d-baf3-5c97-8b77-fbc348e65d31','Chloroclystis nere','dbcc9269-8bd9-4f2f-a3d2-ab122a69a117','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a319c0f-1868-44f3-adc7-12241f629451','','','cef178ad-4f2d-59fd-8bc9-54b08c68097f','Meterana praesignis (Howes, 1911)','(Howes, 1911)',1911,0,'9459c8f0-b6c5-5e47-bc33-95162ac6e2d2','Meterana praesignis','9459c8f0-b6c5-5e47-bc33-95162ac6e2d2','Meterana praesignis','8c481a5f-77da-53cd-83cf-ad0040a73edd','Meterana praesign','2a319c0f-1868-44f3-adc7-12241f629451','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Meterana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a2e624e-56fa-4a97-952f-e1479e6b7422','','','7628ed5f-0282-5438-b97d-ac9996a08616','Ramalina subfraxinea subsp. leiodea Nyl.','Nyl.',0,0,'21885bdc-571e-5f99-896a-50ba86dde66d','Ramalina subfraxinea leiodea','10ac5a6b-fbf0-5755-8c1a-849b135c51b5','Ramalina subfraxinea subsp. leiodea','743740a6-bfe3-5a83-ae75-15f412d84545','Ramalina subfraxine leiode','23b889b4-9cce-4d6d-bdac-abd843406ae1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a7e400c-9a3b-44ce-ad80-203963436d5d','','','d836b6c9-19b2-57af-afd1-e1bb60f11f32','Didymosella conchicola Gordon, 1989','Gordon, 1989',1989,0,'d9c566ec-ce11-5a40-8a35-ef3073109e4f','Didymosella conchicola','d9c566ec-ce11-5a40-8a35-ef3073109e4f','Didymosella conchicola','57f73f78-d6b8-5239-b328-c168e4720ba6','Didymosella conchicol','2a7e400c-9a3b-44ce-ad80-203963436d5d','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Didymosellidae|Didymosella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a344cbb-2c41-41a4-a5e7-4de37f619084','','','4d2b2664-dc3f-5c7d-b2f7-5628ae1d9e2a','Hymenochaete fasciculata P.H.B. Talbot','P.H.B. Talbot',0,0,'b34bf381-4cb8-56fb-b4df-785e460dd6e7','Hymenochaete fasciculata','b34bf381-4cb8-56fb-b4df-785e460dd6e7','Hymenochaete fasciculata','488fb692-322a-551e-8c69-2d405b855d67','Hymenochaete fasciculat','2a344cbb-2c41-41a4-a5e7-4de37f619084','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a7e6ec6-5f03-43fa-95e9-7c9c76fd6f30','','','0ac3e977-01b5-5503-8cdb-cc80fdb5c23b','Pahoroides whangarei Forster, 1990','Forster, 1990',1990,0,'1f401328-13cd-5b1e-acd4-52214657f44e','Pahoroides whangarei','1f401328-13cd-5b1e-acd4-52214657f44e','Pahoroides whangarei','fd8416ba-0c97-5968-83e3-4300e61750aa','Pahoroides whangare','2a7e6ec6-5f03-43fa-95e9-7c9c76fd6f30','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Pahoroides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a7dc85d-b7ff-4641-802f-ba7e0800dcd0','','','2cb49d32-d25c-5298-8b50-9f4572cf53f1','Barleria L.','L.',0,0,'231944e3-080f-5dfe-9e6c-3be615687f5c','Barleria','231944e3-080f-5dfe-9e6c-3be615687f5c','Barleria','231944e3-080f-5dfe-9e6c-3be615687f5c','Barleria','2a7dc85d-b7ff-4641-802f-ba7e0800dcd0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Barleria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a3374bb-92a4-44ce-aaef-fdc8a29914b5','','','0edb58bd-b8fb-5e30-82e2-cafb1ff95b3d','Achlyonice monactinica Ohshima, 1915','Ohshima, 1915',1915,0,'f2076e4a-c5ab-55b8-9ba3-8425547c9880','Achlyonice monactinica','f2076e4a-c5ab-55b8-9ba3-8425547c9880','Achlyonice monactinica','f9f10fd5-b605-5dd8-80b5-7b5c610df2ff','Achlyonice monactinic','2a3374bb-92a4-44ce-aaef-fdc8a29914b5','Animalia|Echinodermata|Holothuroidea|Elasipodida|Elpidiidae|Achlyonice','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a851783-9319-4465-b7fc-4ff76f970c7d','','','1c644d7c-989d-5233-a21c-2f4b655cf2cf','Angelica pachycarpa Lange','Lange',0,0,'d86d44ce-5bf1-55cd-b5aa-5390f42ba0ce','Angelica pachycarpa','d86d44ce-5bf1-55cd-b5aa-5390f42ba0ce','Angelica pachycarpa','21467cbd-2172-5ba6-be5d-415cd8aa8161','Angelica pachycarp','2a851783-9319-4465-b7fc-4ff76f970c7d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Angelica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a7fcfb2-1073-4541-bd11-a9dc29446204','','','1312b39e-25bc-52b6-872d-cb9373ef7175','Fusamen amentorum (Lacroix) Arx','(Lacroix) Arx',0,0,'ff6b05bc-8f64-52d0-a9ff-f69fd605797d','Fusamen amentorum','ff6b05bc-8f64-52d0-a9ff-f69fd605797d','Fusamen amentorum','dec76dec-64e9-56eb-8378-fd690f3a299b','Fusamen amentor','2e6db68f-c6ef-4228-97e2-495722600acf','Fungi|Ascomycota||||Fusamen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a8c189a-54a8-434e-b78d-11a55e2b1a1b','','','87848763-1d14-5fb2-ba0f-d0a92f248515','Gloiosaccion brownii Harv.','Harv.',0,0,'4c3c097a-8d25-5e1f-8fec-972c6c6622bd','Gloiosaccion brownii','4c3c097a-8d25-5e1f-8fec-972c6c6622bd','Gloiosaccion brownii','7624ddcc-be9d-5dfc-a878-7f123cd27e14','Gloiosaccion brown','2a8c189a-54a8-434e-b78d-11a55e2b1a1b','Plantae|||Rhodymeniales|Rhodymeniaceae|Gloiosaccion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a8fdbe3-2b4a-4c1d-a79c-61e948ee6990','','','bf65cba1-136b-5d42-8119-dbd7bd19c816','Gonioctena olivacea (Forster, 1771)','(Forster, 1771)',1771,0,'14b8f997-081e-5f41-ab52-d0542de398d5','Gonioctena olivacea','14b8f997-081e-5f41-ab52-d0542de398d5','Gonioctena olivacea','532d9d9d-a68c-59a9-b249-00735e783fbd','Gonioctena oliuace','2a8fdbe3-2b4a-4c1d-a79c-61e948ee6990','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Gonioctena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a8890ce-19a7-40b4-8631-9da017c04f0f','','','bf456307-e445-5091-a398-e2ee2bdd50be','Podonectria coccorum (Petch) Rossman','(Petch) Rossman',0,0,'5bf4e59c-22d2-5c6c-b737-da6b07d1f60a','Podonectria coccorum','5bf4e59c-22d2-5c6c-b737-da6b07d1f60a','Podonectria coccorum','f906fff3-bed9-519c-81b2-3ae47125cf03','Podonectria coccor','2a8890ce-19a7-40b4-8631-9da017c04f0f','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Podonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a8ce284-46aa-4e5c-89dd-982145707f63','','','f0bf8250-be26-55e4-a78c-d5728369e416','Ascochyta medicaginicola Q. Chen & L. Cai 2015 var. medicaginicola','',0,0,'fef28766-ff36-5c24-b7b0-002e6a2d5355','Ascochyta medicaginicola medicaginicola','889135ec-40e2-5094-b2ac-b82945898677','Ascochyta medicaginicola var. medicaginicola','198be68a-10dd-57e1-a866-3ccfda3e8a47','Ascochyta medicaginicol medicaginicol','2a8ce284-46aa-4e5c-89dd-982145707f63','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a971a3d-1564-419f-b9e3-65beb3cf80e4','','','1e9cd9de-e95a-59a5-9b94-c3b4e5b2ad79','Verticillium catenulatum (Kamyschko ex G.L. Barron & Onions) W. Gams','(Kamyschko ex G.L. Barron & Onions) W. Gams',0,0,'a1d3b704-eba1-557b-b88d-35c3c8ac1dba','Verticillium catenulatum','a1d3b704-eba1-557b-b88d-35c3c8ac1dba','Verticillium catenulatum','5988b6ef-a229-5b44-98f6-278c45575bad','Verticillium catenulat','4f7062e5-2780-4ba5-87a1-c3e2f4536a5d','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2a91ffad-451b-44bb-b50b-8d5e7fe5fc30','','','2af90dde-96f4-58d8-a51d-417509ecd6f3','Acrophialophora ampulliphora (Matsush.) Yu Zhang & L. Cai','(Matsush.) Yu Zhang & L. Cai',0,0,'7430f75e-edd9-5228-b1ef-085ddca23a68','Acrophialophora ampulliphora','7430f75e-edd9-5228-b1ef-085ddca23a68','Acrophialophora ampulliphora','025130d6-cfd3-57c8-8d3d-72c48488c870','Acrophialophora ampulliphor','2a91ffad-451b-44bb-b50b-8d5e7fe5fc30','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Acrophialophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a9af0d9-306f-437a-a41e-433c0a3f2c45','','','27f8dc80-ac86-5216-b76a-7575a2a73b00','Glenodiniopsis','',0,0,'27f8dc80-ac86-5216-b76a-7575a2a73b00','Glenodiniopsis','27f8dc80-ac86-5216-b76a-7575a2a73b00','Glenodiniopsis','27f8dc80-ac86-5216-b76a-7575a2a73b00','Glenodiniopsis','2a9af0d9-306f-437a-a41e-433c0a3f2c45','Chromista|Dinophyta|Dinophyceae|Peridiniales|Glenodiniopsidaceae|Glenodiniopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2aa2eebb-a0c6-49d6-acaf-cb463d3df428','','','1e8082b7-ca98-5252-8d41-23fbac8c4128','Tradescantia pellucida M.Martens & Galeotti','M.Martens & Galeotti',0,0,'aa1bc0f9-5417-5957-aae8-2ea0f2689b4a','Tradescantia pellucida','aa1bc0f9-5417-5957-aae8-2ea0f2689b4a','Tradescantia pellucida','6a4e9467-9462-58de-93b7-64fd740be4b8','Tradescantia pellucid','4e0d29cb-ad1c-4048-84c1-c1dc7fb2b4bf','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Commelinaceae|Tradescantia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2aaa190f-e96f-4de9-b54b-235fab6512b3','','','a3538833-4f8e-53e1-b18e-14b95c1b7c54','Puccinia dieteliana Syd.','Syd.',0,0,'f9b1e103-bf7e-542a-8977-4245bd0c07fc','Puccinia dieteliana','f9b1e103-bf7e-542a-8977-4245bd0c07fc','Puccinia dieteliana','70d68d9d-215f-540c-907c-9ef3fbb43d87','Puccinia dietelian','685706be-7430-4f93-8535-513be305c0b9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2aa7320a-2b3b-4437-bb5b-1f25f76f417f','','','7918d8b7-fd1a-54ef-8e4e-55e532c32891','Notocladonia undulata S.Hammer','S.Hammer',0,0,'953bf60a-3965-53ae-9c25-a19ef58cd35a','Notocladonia undulata','953bf60a-3965-53ae-9c25-a19ef58cd35a','Notocladonia undulata','0cf88324-4a66-5b19-a0d5-bc637c4b9b35','Notocladonia undulat','2aa7320a-2b3b-4437-bb5b-1f25f76f417f','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Notocladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2aa31370-a706-40a9-a042-a052a5dee8ad','','','dd29b5cb-e7e5-5e22-b57b-3f2235533ab8','Sagola auripila Broun, 1911','Broun, 1911',1911,0,'b8295e60-610a-5465-bb03-6a72d3a2ace9','Sagola auripila','b8295e60-610a-5465-bb03-6a72d3a2ace9','Sagola auripila','6089d9af-54ff-5283-b3f5-a3ced1cf65fa','Sagola auripil','2aa31370-a706-40a9-a042-a052a5dee8ad','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2aa7f45f-3ba5-4410-8c35-ee4f9bbe74e5','','','968322a2-9d2d-50e3-b6d7-261d00476d7d','Pancoloides','',0,0,'968322a2-9d2d-50e3-b6d7-261d00476d7d','Pancoloides','968322a2-9d2d-50e3-b6d7-261d00476d7d','Pancoloides','968322a2-9d2d-50e3-b6d7-261d00476d7d','Pancoloides','2aa7f45f-3ba5-4410-8c35-ee4f9bbe74e5','Animalia|Arthropoda|Malacostraca|Tanaidacea|Tanaidae|Pancoloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2aa62fb7-6850-4e22-ab21-dcd7697b6fc8','','','090fc8a9-744d-5e8f-be14-4683f1c5eff4','Perinereis ponuiensis (Augener, 1924)','(Augener, 1924)',1924,0,'681a7be4-3ff7-5408-b92b-caac6d3eb5e5','Perinereis ponuiensis','681a7be4-3ff7-5408-b92b-caac6d3eb5e5','Perinereis ponuiensis','9433543a-ff69-572d-a5ad-505bf16b135e','Perinereis ponuiens','2aa62fb7-6850-4e22-ab21-dcd7697b6fc8','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Perinereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2aac57d7-3112-4500-addb-8ad4dd006a00','','','5da3e9fc-8b04-5d11-94fd-a3d809709aa8','Rhinonysidae','',0,0,'5da3e9fc-8b04-5d11-94fd-a3d809709aa8','Rhinonysidae','5da3e9fc-8b04-5d11-94fd-a3d809709aa8','Rhinonysidae','5da3e9fc-8b04-5d11-94fd-a3d809709aa8','Rhinonysidae','2aac57d7-3112-4500-addb-8ad4dd006a00','Animalia|Arthropoda|Arachnida|Mesostigmata|Rhinonysidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2aaf7b64-70d7-4122-8db7-360607dfae60','','','0c531107-ef27-5707-848c-a65d33fa3799','Xanthoparmelia reptans (Kurok.) Elix & J.Johnst.','(Kurok.) Elix & J.Johnst.',0,0,'097999b2-3c57-51d0-a5c9-061c0f05d462','Xanthoparmelia reptans','097999b2-3c57-51d0-a5c9-061c0f05d462','Xanthoparmelia reptans','097999b2-3c57-51d0-a5c9-061c0f05d462','Xanthoparmelia reptans','2aaf7b64-70d7-4122-8db7-360607dfae60','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2aad9cea-d9a9-4909-9ce8-d00f1568f415','','','2b16cc6f-fbad-5daf-819b-02a1e1aaa72b','Pseudoamauroascus Cano, Solé & Guarro','Cano, Solé & Guarro',0,0,'52761c6e-827f-5cc9-a03a-61f71760c897','Pseudoamauroascus','52761c6e-827f-5cc9-a03a-61f71760c897','Pseudoamauroascus','52761c6e-827f-5cc9-a03a-61f71760c897','Pseudoamauroascus','2aad9cea-d9a9-4909-9ce8-d00f1568f415','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Onygenaceae|Pseudoamauroascus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2aace851-6c20-4a8d-8a92-ca1a9087b231','','','e7b28935-97a2-5038-be4f-a3ed139cc998','Oligoporus hibernicus (Berk. & Broome) Gilb. & Ryvarden','(Berk. & Broome) Gilb. & Ryvarden',0,0,'b5803352-db56-506c-a05e-0beac49d0d0b','Oligoporus hibernicus','b5803352-db56-506c-a05e-0beac49d0d0b','Oligoporus hibernicus','192a618c-fc55-54d3-b7ba-20eddbd7eb6f','Oligoporus hibernic','b064726c-d7a8-4ba0-8391-9f44b0db08b8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Oligoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ab2ff70-0bfd-4795-9df6-36c07622aa70','','','15707658-fad3-504d-b809-2bd0f065e1e4','Puccinia cruciferarum F. Rudolphi','F. Rudolphi',0,0,'f687a785-34e7-5c05-9828-2c00f05da23c','Puccinia cruciferarum','f687a785-34e7-5c05-9828-2c00f05da23c','Puccinia cruciferarum','fc0c16db-c26c-5518-8b15-d8f8b2b23e0a','Puccinia cruciferar','2ab2ff70-0bfd-4795-9df6-36c07622aa70','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ab3871e-e945-4486-9f4f-9e352391a25c','','','5a366e59-2ec9-5270-860b-7e30b525469c','Brachyglottis huntii (F.Muell.) B.Nord.','(F.Muell.) B.Nord.',0,0,'26561ed2-f01d-5851-90dd-ebeb3d227ba7','Brachyglottis huntii','26561ed2-f01d-5851-90dd-ebeb3d227ba7','Brachyglottis huntii','53b3ab38-2dfa-5a03-a3cc-2bf4f965da05','Brachyglottis hunt','2ab3871e-e945-4486-9f4f-9e352391a25c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ab8497b-ac30-4286-ac5b-059549dce441','','','c8ba073a-8a74-58e2-b3f1-fe6ce4ec4395','Cheilolejeunea curnowii Steph.','Steph.',0,0,'1ddf1afd-81ab-508b-8270-2a0d57280ef6','Cheilolejeunea curnowii','1ddf1afd-81ab-508b-8270-2a0d57280ef6','Cheilolejeunea curnowii','dc293fc6-2a74-5316-9063-31bfe53448b7','Cheilolejeunea curnow','','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2aba49af-f354-4118-831e-58788bebb898','','','7721aeb2-cfad-5d9f-97ac-2cad90310e54','Dicranum clathratum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'9b5a7943-cffa-5237-8bf0-7ceadd50e97a','Dicranum clathratum','9b5a7943-cffa-5237-8bf0-7ceadd50e97a','Dicranum clathratum','18b2b1b7-df44-515f-ac37-639e76250677','Dicranum clathrat','0a333ae8-9f81-4f8f-9a12-79f62a2ccdbb','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2abbe221-25bc-45de-b18e-065ff69e48b2','','','c3a5fc1c-6843-511f-85ed-0d1d7488bd64','Euconnus hakatarameanus Franz, 1975','Franz, 1975',1975,0,'f0006aef-b722-589a-aaa5-001e9c708b89','Euconnus hakatarameanus','f0006aef-b722-589a-aaa5-001e9c708b89','Euconnus hakatarameanus','b3015f01-a02b-5b2b-9624-e968668872c9','Euconnus hakataramean','0f936411-76f6-4494-a907-90efe7fcf931','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ab6cf7a-c7cf-4ca1-ac6b-7e05f270651a','','','e10dac9e-e7ec-5bda-8f00-3933e4ea6fb9','Proales theodora (Gosse, 1887)','(Gosse, 1887)',1887,0,'294f1db6-b971-5fe6-a38e-a94888562c90','Proales theodora','294f1db6-b971-5fe6-a38e-a94888562c90','Proales theodora','472ed3da-e488-5fcb-af36-04837cd9560e','Proales theodor','2ab6cf7a-c7cf-4ca1-ac6b-7e05f270651a','Animalia|Gnathifera|Rotifera|Ploimida|Proalidae|Proales','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ac68524-67ae-443d-928b-20e32a2ef59d','','','a08be41c-66e4-536d-bd2f-d6e4504d21a8','Montia fontana L. subsp. fontana','',0,0,'a7f275cc-2555-5253-aee4-99c19b3b3de3','Montia fontana fontana','c5e52337-7737-5382-b07b-f9e4f358d305','Montia fontana subsp. fontana','024a0329-5c3c-505e-a84e-9592770743e1','Montia fontan fontan','2ac68524-67ae-443d-928b-20e32a2ef59d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Montia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ac49cc4-54b6-421d-8703-71f89136105d','','','909deda6-ef34-5f9b-a2db-f78dfd2a1695','Nonionella','',0,0,'909deda6-ef34-5f9b-a2db-f78dfd2a1695','Nonionella','909deda6-ef34-5f9b-a2db-f78dfd2a1695','Nonionella','909deda6-ef34-5f9b-a2db-f78dfd2a1695','Nonionella','2ac49cc4-54b6-421d-8703-71f89136105d','Chromista|Foraminifera|Polythalamea|Rotaliida|Nonionidae|Nonionella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ac3ec6d-7c2f-43e8-baf2-e624b691fd96','','','ce94f18c-e253-51b9-aaee-ac39926cd2ec','Colletotrichum gloeosporioides clidemiae E.E. Trujillo, Latterell & A.E. Rossi','E.E. Trujillo, Latterell & A.E. Rossi',0,0,'d861e000-9632-5fd6-900b-977a98b66004','Colletotrichum gloeosporioides clidemiae','d861e000-9632-5fd6-900b-977a98b66004','Colletotrichum gloeosporioides clidemiae','d3e12909-2a03-5964-8e83-8f3fa155d917','Colletotrichum gloeosporioid clidemi','121baa30-aba9-492b-9041-046b9b3612b9','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('29a526cc-dd7d-4870-9ba1-02af749c436d','','','7c77c680-10c3-5c41-85ee-77e531e1eb52','Lepidosira flava flava (Salmon, 1938)','(Salmon, 1938)',1938,0,'fd4fe2ae-a4fa-509a-ae4f-2d31045dc1d4','Lepidosira flava flava','fd4fe2ae-a4fa-509a-ae4f-2d31045dc1d4','Lepidosira flava flava','143cacbc-4efd-5b21-9f3b-7c9a4474ea0a','Lepidosira flau flau','29a526cc-dd7d-4870-9ba1-02af749c436d','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('29a3eb16-3d15-42c8-be19-772f316b5b6e','','','90c08098-bb47-50ea-b179-6c6ddfd3d195','Heloclusia Malloch, 1933','Malloch, 1933',1933,0,'339eb90a-7ffc-5d44-bcd7-317deea746c9','Heloclusia','339eb90a-7ffc-5d44-bcd7-317deea746c9','Heloclusia','339eb90a-7ffc-5d44-bcd7-317deea746c9','Heloclusia','29a3eb16-3d15-42c8-be19-772f316b5b6e','Animalia|Arthropoda|Insecta|Diptera|Cypselosomatidae|Heloclusia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('29abe239-e51f-4073-b45e-30d165dad110','','','afaf2d47-2a56-5eb2-b1f4-0253f73a1817','Danthonia penicillata var. pilosa (R.Br.) Maiden & Betche','(R.Br.) Maiden & Betche',0,0,'23616877-2f00-5085-ac36-cc1ba1588097','Danthonia penicillata pilosa','f92690f2-761b-59ea-96ef-b73517b51a7f','Danthonia penicillata var. pilosa','2fd42a12-a64e-5e71-9f43-e40497d7fb43','Danthonia penicillat pilos','a3294c26-e716-4db7-8e19-ca5149306560','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('29ad080c-ceee-4fe8-9825-2732d456f63c','','','1f128101-2fb3-550e-9e39-e33486c178b2','Microsphaera penicillata var. vaccinii (Schwein.) W.B. Cooke','(Schwein.) W.B. Cooke',0,0,'2e5d1b07-d002-5df6-a48a-4dbf2b8b3b77','Microsphaera penicillata vaccinii','08c02eb4-e009-5ab3-9fb8-0f1dd11d9292','Microsphaera penicillata var. vaccinii','5aa27543-ae2d-5f92-996d-68f9acf2189d','Microsphaera penicillat uaccin','5e865c39-2aa9-4f8f-b202-8bcdc3b1185c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microsphaera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('29ab3f2e-8545-4d46-9bc9-4685b9e9b7f9','','','74e0a1c2-978f-50ef-91c2-8a87f75164be','Newzealandia alfordensis Dendy, 1896','Dendy, 1896',1896,0,'62a1b4dd-1d26-5e3f-96c7-1225a8806b23','Newzealandia alfordensis','62a1b4dd-1d26-5e3f-96c7-1225a8806b23','Newzealandia alfordensis','c3265e1d-c72c-5355-b3b4-31ed0bdc24c5','Newzealandia alfordens','29ab3f2e-8545-4d46-9bc9-4685b9e9b7f9','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Newzealandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29ab5e94-821f-4175-b35d-e93ea5113f6f','','','ddf77c4e-3539-5ba6-9396-18659832c69c','Todea superba Colenso','Colenso',0,0,'5ca85710-87dd-5b1d-b07f-f65d37410d0c','Todea superba','5ca85710-87dd-5b1d-b07f-f65d37410d0c','Todea superba','e7f63596-4d69-5123-aeec-6ad739e41717','Todea superb','14c96dae-acb8-42f6-b2ca-f5bed7145873','Plantae|Tracheophyta|Polypodiopsida|Osmundales|Osmundaceae|Todea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29b0b884-7f89-464a-b95d-3be74976556f','','','18a875a6-18f3-59fc-9c1f-bdc142ebb5f7','Calcarea','',0,0,'18a875a6-18f3-59fc-9c1f-bdc142ebb5f7','Calcarea','18a875a6-18f3-59fc-9c1f-bdc142ebb5f7','Calcarea','18a875a6-18f3-59fc-9c1f-bdc142ebb5f7','Calcarea','29b0b884-7f89-464a-b95d-3be74976556f','Animalia|Porifera|Calcarea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('29b760e7-f3d0-48a1-8d8e-2be371a84f3c','','','2be8a8c1-35dd-54e9-9457-2a730273167a','Austrodecus','',0,0,'2be8a8c1-35dd-54e9-9457-2a730273167a','Austrodecus','2be8a8c1-35dd-54e9-9457-2a730273167a','Austrodecus','2be8a8c1-35dd-54e9-9457-2a730273167a','Austrodecus','29b760e7-f3d0-48a1-8d8e-2be371a84f3c','Animalia|Arthropoda|Pycnogonida|Pantopoda|Austrodecidae|Austrodecus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('29b2b66a-26e6-49ff-aed5-5c86d5b80054','','','5628a79f-db4f-51a0-a306-0aced6e984b6','Haplotrichum Link','Link',0,0,'6ab86e4b-dd75-58b0-ae32-3d599690423b','Haplotrichum','6ab86e4b-dd75-58b0-ae32-3d599690423b','Haplotrichum','6ab86e4b-dd75-58b0-ae32-3d599690423b','Haplotrichum','7d6c1e23-ecc3-4e5f-ad33-097dba81cc0e','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Botryobasidiaceae|Haplotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('29b286cb-219f-440a-a559-1d43a377aa88','','','fa06f03f-3c44-5525-b9c7-3d427f83ab22','Leioproctus hukarere Donovan, 2016','Donovan, 2016',2016,0,'9931f030-3e7c-5518-b7de-7582ab40a928','Leioproctus hukarere','9931f030-3e7c-5518-b7de-7582ab40a928','Leioproctus hukarere','7312d085-332f-5b7b-bf0e-48e410e6b965','Leioproctus hukarer','29b286cb-219f-440a-a559-1d43a377aa88','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Leioproctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29b2d377-6ad6-4a3e-9eec-cd549b8be471','','','e2deee4e-ce47-57a4-aef4-445a2c9de2b8','Ecomorypora Cameron, 1945','Cameron, 1945',1945,0,'d456a980-2fb7-574b-9283-68d240272cd1','Ecomorypora','d456a980-2fb7-574b-9283-68d240272cd1','Ecomorypora','d456a980-2fb7-574b-9283-68d240272cd1','Ecomorypora','29b2d377-6ad6-4a3e-9eec-cd549b8be471','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ecomorypora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('29b3487a-4dd6-421d-839f-e74e40add547','','','3c1dbfe7-e703-54f8-881e-0693987f5e52','Discospirinidae','',0,0,'3c1dbfe7-e703-54f8-881e-0693987f5e52','Discospirinidae','3c1dbfe7-e703-54f8-881e-0693987f5e52','Discospirinidae','3c1dbfe7-e703-54f8-881e-0693987f5e52','Discospirinidae','29b3487a-4dd6-421d-839f-e74e40add547','Chromista|Foraminifera|Polythalamea|Miliolida|Discospirinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('29bdcff1-ed9d-4cff-bffc-21a8b5723e44','','','58ea4d44-d2ab-5f0c-aab2-3f04367fbd03','Gloeocystidiellum crystallitectum (G. Cunn.) Boidin','(G. Cunn.) Boidin',0,0,'26d7e052-4d6f-5572-880b-1908c5dc35eb','Gloeocystidiellum crystallitectum','26d7e052-4d6f-5572-880b-1908c5dc35eb','Gloeocystidiellum crystallitectum','ac39b57c-8e9e-5dc5-8579-a2c66b9091eb','Gloeocystidiellum crystallitect','854dc10a-9eb3-4594-8a61-d571bdd68b2e','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Gloeocystidiellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29bd6345-71d3-44bd-bee7-8f5bb3d2b588','','','304f363e-70cd-590d-88a3-dda44909ebf8','Paragathotanais','',0,0,'304f363e-70cd-590d-88a3-dda44909ebf8','Paragathotanais','304f363e-70cd-590d-88a3-dda44909ebf8','Paragathotanais','304f363e-70cd-590d-88a3-dda44909ebf8','Paragathotanais','29bd6345-71d3-44bd-bee7-8f5bb3d2b588','Animalia|Arthropoda|Malacostraca|Tanaidacea|Agathotanaidae|Paragathotanais','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('29bba60d-19d1-42c7-abf4-71fce70fa366','','','1bbedb3f-e55f-5bfe-8b7e-416a5adff358','Lecane latissima Yamamoto, 1955','Yamamoto, 1955',1955,0,'8e5e4540-0644-5846-8c52-69cf51f11075','Lecane latissima','8e5e4540-0644-5846-8c52-69cf51f11075','Lecane latissima','61fefd9a-da50-5179-85c4-0cc4b266f362','Lecane latissim','29bba60d-19d1-42c7-abf4-71fce70fa366','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29b9d5cf-438b-4bb2-b614-981cf903474e','','','b1600506-1627-53fb-b48b-5a81bc0b0fa1','Heterocrossa morbida (Meyrick, 1912)','(Meyrick, 1912)',1912,0,'eacb29f4-5789-5c06-8186-35294a7ceac2','Heterocrossa morbida','eacb29f4-5789-5c06-8186-35294a7ceac2','Heterocrossa morbida','651d11d6-52ff-567b-81ad-b69ce7c345a5','Heterocrossa morbid','29b9d5cf-438b-4bb2-b614-981cf903474e','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Heterocrossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29b8aa91-1787-43b8-9835-c643ba18a246','','','1df8cd76-4796-520b-9b02-54fdb0dc6ec4','Anomotarus (Anomotarus) variegatus obscuripennis Baehr, 2005','Baehr, 2005',2005,0,'eaf5e61a-5ebd-5e38-a30d-e5af80001dec','Anomotarus variegatus obscuripennis','eaf5e61a-5ebd-5e38-a30d-e5af80001dec','Anomotarus variegatus obscuripennis','ef4bcd91-f6ac-5d3b-800f-8fd309f58528','Anomotarus uariegat obscuripenn','29b8aa91-1787-43b8-9835-c643ba18a246','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anomotarus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('29c0fc31-b20d-4217-80d8-1931ab690db6','','','8345f7e8-80b1-5d77-956b-25dbf42a1248','Pseudowintera colorata (Raoul) Dandy','(Raoul) Dandy',0,0,'e3745d68-f23d-5910-a2d4-4ed43896b9dc','Pseudowintera colorata','e3745d68-f23d-5910-a2d4-4ed43896b9dc','Pseudowintera colorata','1de170f5-82dd-5db2-b6a2-aea53b7754ad','Pseudowintera colorat','29c0fc31-b20d-4217-80d8-1931ab690db6','Plantae|Tracheophyta|Magnoliopsida|Canellales|Winteraceae|Pseudowintera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29c24b51-3bb7-4307-9758-fa822fea23e0','','','9c1b9b7d-f04a-51ea-be6e-b9b9f37ae0c8','Cephalosporium asteris Dowson','Dowson',0,0,'e81a9c69-1e5c-5a19-8588-03be19835943','Cephalosporium asteris','e81a9c69-1e5c-5a19-8588-03be19835943','Cephalosporium asteris','9db5223c-1e34-594c-a649-4b9d7e674da0','Cephalosporium aster','698bb1a1-fdd9-4813-bb16-ed14ac5e54dd','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29c822ec-b837-4da0-ad12-4743589dd6da','','','e776eff9-c381-56fb-88e5-e0a8fbea3e71','Laperousea blattifera (Urquhart, 1887)','(Urquhart, 1887)',1887,0,'600f7720-c484-57b7-89a6-0f8d74aedb18','Laperousea blattifera','600f7720-c484-57b7-89a6-0f8d74aedb18','Laperousea blattifera','7d282bf3-7727-5500-887e-603d26b947dc','Laperousea blattifer','29c822ec-b837-4da0-ad12-4743589dd6da','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Laperousea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29c76a35-b7dd-44f8-9b57-8e2a0424c870','','','c7ed64bb-081a-5fa7-97ec-d5efe5b2f56f','Chimaera species C','',0,0,'7f387ef0-3ce4-5466-8045-5ebe1c0373a3','Chimaera','7f387ef0-3ce4-5466-8045-5ebe1c0373a3','Chimaera','7f387ef0-3ce4-5466-8045-5ebe1c0373a3','Chimaera','29c76a35-b7dd-44f8-9b57-8e2a0424c870','Animalia|Chordata|Chondrichthyes|Chimaeriformes|Chimaeridae|Chimaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('29c5f81c-9e5c-4627-be9a-8632a764b9ed','','','f3f5860a-e17e-5a00-befa-c439fbba88ec','Ophioglycera','',0,0,'f3f5860a-e17e-5a00-befa-c439fbba88ec','Ophioglycera','f3f5860a-e17e-5a00-befa-c439fbba88ec','Ophioglycera','f3f5860a-e17e-5a00-befa-c439fbba88ec','Ophioglycera','29c5f81c-9e5c-4627-be9a-8632a764b9ed','Animalia|Annelida|Polychaeta|Phyllodocida|Goniadidae|Ophioglycera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('29d18f89-ce43-4a36-8bde-1d14fed0fc79','','','795b659c-7261-566b-9845-0f3f8f239cc2','Pyrenula mamillana var. erubescens Zahlbr.','Zahlbr.',0,0,'57cd1e65-a88a-5861-ae0e-52f1c5077d19','Pyrenula mamillana erubescens','26d39d10-2863-57b3-974c-a674bcbdd51f','Pyrenula mamillana var. erubescens','b40ae154-20a2-5aad-b387-00ac97e1c93a','Pyrenula mamillan erubescens','bbb81423-6ddb-498a-b242-3dce3db2063d','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('29c7e276-4964-4b75-b4a4-ccd6f07565a2','','','cf35071c-1097-5842-8929-c0b6a98351f7','Ophiovalsa suffusa (Fr.) Petr.','(Fr.) Petr.',0,0,'f668f903-6693-5591-83fb-c963dd7397c7','Ophiovalsa suffusa','f668f903-6693-5591-83fb-c963dd7397c7','Ophiovalsa suffusa','3dfbfa48-008e-5a86-b3e4-2a11fad8e424','Ophiovalsa suffus','525fa18e-b40c-48ff-9ebe-8c8fb0e38ebd','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Ophiovalsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29d48609-e487-4ca4-8cf7-b5da134d0e0b','','','b2c2cf00-6e89-58be-b5e8-918b97b7f008','Helminthosporium bloxamii Cooke','Cooke',0,0,'720a6b0f-dc14-5548-9042-8f870a083b76','Helminthosporium bloxamii','720a6b0f-dc14-5548-9042-8f870a083b76','Helminthosporium bloxamii','9e619774-141d-58fa-a970-ebeae91b7255','Helminthosporium bloxam','9b54ea56-5b2f-415a-8273-2c87fb8de59d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29d12668-5780-44c9-8a68-a6e7eb61bb40','','','eea341a4-0601-5b09-a266-b2414fe61cae','Crataegus aria L.','L.',0,0,'38dc0a2e-e0f6-5e30-9e42-3c436c713377','Crataegus aria','38dc0a2e-e0f6-5e30-9e42-3c436c713377','Crataegus aria','d8d652a8-9e2c-54f7-b3a5-78c1eb812ae0','Crataegus ar','ae6564aa-8cee-4e44-9606-35b16767c6b6','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Crataegus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29da0480-b73c-42ff-8417-091913787d28','','','f2f43ed2-ae74-5cad-8df4-2d8eebccc12c','Phaeosphaeria tenuispora Scheuer','Scheuer',0,0,'bcf2708b-c899-5529-bbac-6f7f7f7b8c9f','Phaeosphaeria tenuispora','bcf2708b-c899-5529-bbac-6f7f7f7b8c9f','Phaeosphaeria tenuispora','12390380-6852-5438-beeb-e7e1da07b1c0','Phaeosphaeria tenuispor','29da0480-b73c-42ff-8417-091913787d28','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29d2733a-5c3d-4933-b6e2-e3faecd2e330','','','541304b2-138e-5ca4-80f8-8cd3c5388677','Peronospora alsinearum Casp.','Casp.',0,0,'538035a0-b7e7-503c-b392-a337aae36aea','Peronospora alsinearum','538035a0-b7e7-503c-b392-a337aae36aea','Peronospora alsinearum','c08b4ffa-e1d3-5bd9-b102-5c533878064f','Peronospora alsinear','29d2733a-5c3d-4933-b6e2-e3faecd2e330','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29d7199a-284f-46fb-822c-8268a154afdf','','','f1972d77-adc8-5e58-88fc-ffcb78dfaec9','Gumina','',0,0,'f1972d77-adc8-5e58-88fc-ffcb78dfaec9','Gumina','f1972d77-adc8-5e58-88fc-ffcb78dfaec9','Gumina','f1972d77-adc8-5e58-88fc-ffcb78dfaec9','Gumina','29d7199a-284f-46fb-822c-8268a154afdf','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Gumina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('29d5ac4d-7be6-41c9-a071-b81641a7172b','','','6d2c2f22-7f3e-5b46-8bf6-cd42cf4c913a','Protea florida Thunb.','Thunb.',0,0,'914f4a4f-da22-539f-84b5-d308be98d00d','Protea florida','914f4a4f-da22-539f-84b5-d308be98d00d','Protea florida','7eab9a14-46b4-56ef-884b-92816289975d','Protea florid','e922cf8d-7cb1-4d18-ae0d-6af626517879','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29dc36e0-3bb2-4adc-8936-46e659fe2e86','','','64d60055-549c-588d-8807-f7a0d8c6c3cb','Eimeria christenseni levine, Ivens & Fritz, 1962','',0,0,'254d7dea-d742-5a5e-a3eb-8aa84d162845','Eimeria christenseni','254d7dea-d742-5a5e-a3eb-8aa84d162845','Eimeria christenseni','d0da0aaa-d84a-500f-bbdc-caa4b73c69fa','Eimeria christensen','29dc36e0-3bb2-4adc-8936-46e659fe2e86','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('29e02bc7-892a-4683-9ddd-259a3e152ce5','','','6dfd5d71-dd0d-57cd-ad00-4021a22be44c','Ellismarsporium R.F. Castañeda & X.G. Zhang','R.F. Castañeda & X.G. Zhang',0,0,'1ed7672b-cfee-593f-bbee-b40bb65ca406','Ellismarsporium','1ed7672b-cfee-593f-bbee-b40bb65ca406','Ellismarsporium','1ed7672b-cfee-593f-bbee-b40bb65ca406','Ellismarsporium','29e02bc7-892a-4683-9ddd-259a3e152ce5','Fungi|Ascomycota||||Ellismarsporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('29de0a6c-9fd6-4bfb-8200-cca81f627789','','','46a92585-1ced-5d99-a23f-8f79ed73f6a8','Sphaeria rufa Pers.','Pers.',0,0,'695f890e-f034-578a-92f7-f3e85d259c8c','Sphaeria rufa','695f890e-f034-578a-92f7-f3e85d259c8c','Sphaeria rufa','88df3b5a-c06c-5ae1-92ed-6e430bf8f734','Sphaeria ruf','fcb4bb63-bf30-4e95-b6db-b6512bd127a6','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29dde54b-2e12-4547-866e-fc3407536718','','','fc00b5c7-3163-5995-a029-37c049f14dd4','Nitzschia fasciculata (Grunow) Grunow','(Grunow) Grunow',0,0,'03fd37b6-2646-52bd-b1fa-6823d7e6f26d','Nitzschia fasciculata','03fd37b6-2646-52bd-b1fa-6823d7e6f26d','Nitzschia fasciculata','6f83f06a-18b4-513f-bcaf-a00a6542dde3','Nitzschia fasciculat','29dde54b-2e12-4547-866e-fc3407536718','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29ea64ad-bcff-4ca0-9af2-0718f1334fed','','','ab6f23e4-74b2-5897-bc08-fcd49fc429b3','Hygrophorus rubrocarnosus G. Stev.','G. Stev.',0,0,'4aa1622f-5a8a-5bfc-b901-02eae4e202f5','Hygrophorus rubrocarnosus','4aa1622f-5a8a-5bfc-b901-02eae4e202f5','Hygrophorus rubrocarnosus','0b7d9838-2a6e-51c4-aca5-86aa4ec3d22c','Hygrophorus rubrocarnos','1d4513e8-a171-47e9-bb1b-17187130378d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29e976b8-43ea-42fe-9feb-61ffa1193346','','','cd9d4d08-7095-5d2a-9bab-8dbfa972c9f2','Harpalus vestigialis Erichson, 1842','Erichson, 1842',1842,0,'5de58538-3216-5124-9a86-171b257ae075','Harpalus vestigialis','5de58538-3216-5124-9a86-171b257ae075','Harpalus vestigialis','7bb23358-047f-5f8c-af29-c3b90e10bc98','Harpalus uestigial','35f499c4-f2bf-4d48-bd37-165233f9a9d0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Harpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29e86a44-2dfa-42e2-ac48-a8a5f382e92f','','','a0fe20bd-a397-5e63-b171-1d6310813ea2','Claviceps humidiphila Pažoutová and M. Kolařík, 2015','Pažoutová and M. Kolařík, 2015',2015,0,'69465531-d4da-5ad6-89c8-9441372970be','Claviceps humidiphila','69465531-d4da-5ad6-89c8-9441372970be','Claviceps humidiphila','ada81fb3-d6c2-5a3b-a450-4848702b924e','Claviceps humidiphil','29e86a44-2dfa-42e2-ac48-a8a5f382e92f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Claviceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('29eb8ab5-9e56-4d70-91cc-35a70e742264','','','c80b76c9-ed3e-5be5-b959-53efc88ee910','Nitzschia acula Hantzsch','Hantzsch',0,0,'6d81f15f-fcf4-5670-b0b3-15e19ad432cf','Nitzschia acula','6d81f15f-fcf4-5670-b0b3-15e19ad432cf','Nitzschia acula','0f198038-06e1-5772-acd9-7ad19d54f275','Nitzschia acul','29eb8ab5-9e56-4d70-91cc-35a70e742264','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29ee195f-8603-43ec-8cb0-3707561d485d','','','541d4b1c-a0d7-5207-b1b2-4e8ece70b16e','Pakeha manapouri Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'89f583fb-d040-5de5-9f68-918d4ad688ee','Pakeha manapouri','89f583fb-d040-5de5-9f68-918d4ad688ee','Pakeha manapouri','3dd59699-edb3-5aae-8161-0aea07122406','Pakeha manapour','29ee195f-8603-43ec-8cb0-3707561d485d','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Pakeha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29ebba04-5352-4fff-b0d6-c52b74533fdd','','','c43917e9-e549-5a3e-b392-76e6ce1ea8f7','Corynelia clavata (L. f.) Sacc.','(L. f.) Sacc.',0,0,'9d3f20bc-7d64-57a6-b056-955df1b9cf72','Corynelia clavata','9d3f20bc-7d64-57a6-b056-955df1b9cf72','Corynelia clavata','5ddbb90a-5e82-558e-b667-62d450560514','Corynelia clauat','29ebba04-5352-4fff-b0d6-c52b74533fdd','Fungi|Ascomycota|Eurotiomycetes|Coryneliales|Coryneliaceae|Corynelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2826a830-6e0c-49a7-841d-78280ff6ffb5','','','2b9a2019-4777-5a03-bf70-26c019bc8b2b','Xerophyllum Michx.','Michx.',0,0,'57e2a659-f1dd-5ff8-bb12-068d994c4d4c','Xerophyllum','57e2a659-f1dd-5ff8-bb12-068d994c4d4c','Xerophyllum','57e2a659-f1dd-5ff8-bb12-068d994c4d4c','Xerophyllum','2826a830-6e0c-49a7-841d-78280ff6ffb5','Plantae|Tracheophyta|Magnoliopsida|Liliales|Melanthiaceae|Xerophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('282c43cc-475e-4210-b695-82766913c901','','','eb2ddafd-8aa0-5be3-964b-5c8421a2a4db','Leptosphaerulina sisyrinchiicola L.W. Hou, L. Cai & Crous,','L.W. Hou, L. Cai & Crous',0,0,'079c5089-153d-5b0b-8d4e-e72f0a8a065f','Leptosphaerulina sisyrinchiicola','079c5089-153d-5b0b-8d4e-e72f0a8a065f','Leptosphaerulina sisyrinchiicola','f0004cdd-5769-5c6d-89d6-f1ba32a33a2c','Leptosphaerulina sisyrinchiicol','282c43cc-475e-4210-b695-82766913c901','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Leptosphaerulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('282c81c6-5c9d-4a30-ac2c-01d26c90de56','','','7320b91a-eca9-574b-92ed-71f444a18061','Passalora brachycarpa (Syd.) U. Braun & Crous','(Syd.) U. Braun & Crous',0,0,'8d0c4f7b-ad4a-50d8-8c5f-a2be122ae62c','Passalora brachycarpa','8d0c4f7b-ad4a-50d8-8c5f-a2be122ae62c','Passalora brachycarpa','fecabdbe-e07f-5e7f-92d7-dcfe30b600ba','Passalora brachycarp','62eaa333-cba6-43ff-ab98-4f0488b6e039','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2832ecb2-3cdf-4027-82e3-67bd85b499e3','','','10a0934c-a1fc-5513-9de7-27f53ae4f7e3','Corallospartium crassicaule (Hook.f.) J.B.Armstr.','(Hook.f.) J.B.Armstr.',0,0,'c7c02c66-c1ad-503c-b509-37244e0808c6','Corallospartium crassicaule','c7c02c66-c1ad-503c-b509-37244e0808c6','Corallospartium crassicaule','d4a7c4ae-e933-5e81-9909-65505e3c1578','Corallospartium crassicaul','23a37867-da7b-4975-943c-df9d9e7934c3','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Corallospartium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('282f2fd2-89e6-4cff-8d6e-a6c4615dd72b','','','868f60b2-5fdc-534d-bf13-f9c179e633e0','Hemerodromia fontanalis Miller, 1923','Miller, 1923',1923,0,'c035cf16-387f-56a6-b97e-bff2a7ca4106','Hemerodromia fontanalis','c035cf16-387f-56a6-b97e-bff2a7ca4106','Hemerodromia fontanalis','052a5f36-7c2a-5454-b364-e405a43e1277','Hemerodromia fontanal','051597eb-3bf3-4d8e-b040-aa15a9d2f265','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hemerodromia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2834f83b-0897-4596-bcc1-e484e2ee9ad2','','','af7dc1a7-a718-5811-aa26-4c685f60a8f3','Coleophoma camelliae Crous','Crous',0,0,'6393f4cd-9ed2-5b48-92d2-4e02773a0f59','Coleophoma camelliae','6393f4cd-9ed2-5b48-92d2-4e02773a0f59','Coleophoma camelliae','88607825-3274-5c73-90f9-d79ef3c9596c','Coleophoma camelli','2834f83b-0897-4596-bcc1-e484e2ee9ad2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Coleophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28374a1e-b4da-4bfe-a170-1d1d209f4ba9','','','d2990503-e4a6-5991-87ac-96c96d92dc7d','Didymella rumicicola (Boerema & Loer.) Q. Chen & L. Cai','(Boerema & Loer.) Q. Chen & L. Cai',0,0,'98953a70-3c6b-5522-86dd-930493fa8068','Didymella rumicicola','98953a70-3c6b-5522-86dd-930493fa8068','Didymella rumicicola','9d66cae0-df98-5996-8cec-3f66c744a16f','Didymella rumicicol','28374a1e-b4da-4bfe-a170-1d1d209f4ba9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2842762d-b458-49da-9c51-2591b0d9f965','','','c3424d0b-6e33-5562-8b26-d5f69433d97a','Stenotrupis debilis (Sharp, 1878)','(Sharp, 1878)',1878,0,'39b99dae-2620-5e2f-9c22-29d6f11cb30e','Stenotrupis debilis','39b99dae-2620-5e2f-9c22-29d6f11cb30e','Stenotrupis debilis','3bd6562e-7bcb-55f1-8efd-c790103fd863','Stenotrupis debil','2842762d-b458-49da-9c51-2591b0d9f965','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Stenotrupis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2842001a-ca32-4a6c-ab0d-268da2e93706','','','1c1b1590-f81f-5c49-85d4-217ceb595652','Jaaginema','',0,0,'1c1b1590-f81f-5c49-85d4-217ceb595652','Jaaginema','1c1b1590-f81f-5c49-85d4-217ceb595652','Jaaginema','1c1b1590-f81f-5c49-85d4-217ceb595652','Jaaginema','2842001a-ca32-4a6c-ab0d-268da2e93706','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Jaaginema','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('283cc425-9d6d-45b4-896e-2b220eb260fa','','','b2c4564d-bc07-5725-b385-fada024e8ea7','Polyporus subsquamosus var. leucomelas (Pers.) Fr.','(Pers.) Fr.',0,0,'aed24cb2-8faa-50c4-9c19-77e93a63f602','Polyporus subsquamosus leucomelas','ecdae376-7cf6-5435-bb46-6db098e7d2c7','Polyporus subsquamosus var. leucomelas','93f53bf6-6624-5696-9f6a-40c78943cfb6','Polyporus subsquamos leucomel','a3281ab1-f056-4dc4-98ea-c5fd0eb444db','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('283d0803-4c76-4a50-91c1-6e7a920c8685','','','42e863fd-5e15-5bb0-ad90-503f79140d22','Macrohyporia I. Johans. & Ryvarden','I. Johans. & Ryvarden',0,0,'93958c0a-4413-540e-b4e1-8a78023b1eb7','Macrohyporia','93958c0a-4413-540e-b4e1-8a78023b1eb7','Macrohyporia','93958c0a-4413-540e-b4e1-8a78023b1eb7','Macrohyporia','283d0803-4c76-4a50-91c1-6e7a920c8685','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Laetiporaceae|Macrohyporia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2840ca25-8a83-4cf1-acf5-aedef1069522','','','9ae1ab26-354f-52b7-9c04-e27fb75694f5','Funiculina quadrangularis (Pallas, 1766)','(Pallas, 1766)',1766,0,'70a4c422-4a6b-5ff7-becd-b8e989238809','Funiculina quadrangularis','70a4c422-4a6b-5ff7-becd-b8e989238809','Funiculina quadrangularis','9dc1a9fd-80d2-5e85-93cf-9c5d3876f03a','Funiculina quadrangular','2840ca25-8a83-4cf1-acf5-aedef1069522','Animalia|Cnidaria||Pennatulacea|Funiculinidae|Funiculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2844d448-860d-4c3c-8541-171831183655','','','ee8d4d48-04d3-50a9-8e2f-c3531524aff6','Psyllipsocus ramburii Selys-Longchamps, 1872','Selys-Longchamps, 1872',1872,0,'25624a32-79ed-5735-8c60-272dc6e92f45','Psyllipsocus ramburii','25624a32-79ed-5735-8c60-272dc6e92f45','Psyllipsocus ramburii','ec0e0bee-add5-54bd-992b-65c22f2aa88b','Psyllipsocus rambur','2844d448-860d-4c3c-8541-171831183655','Animalia|Arthropoda|Insecta|Psocoptera|Psyllipsocidae|Psyllipsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('284c3e7e-cd76-4c88-950f-5adda8a5701e','','','5357bdb8-aa21-567d-8168-59488b433ecd','Nemagraptus','',0,0,'5357bdb8-aa21-567d-8168-59488b433ecd','Nemagraptus','5357bdb8-aa21-567d-8168-59488b433ecd','Nemagraptus','5357bdb8-aa21-567d-8168-59488b433ecd','Nemagraptus','284c3e7e-cd76-4c88-950f-5adda8a5701e','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Nemagraptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('284a6f48-3d1d-47fc-9290-5e676434cbed','','','d536349f-9eb6-5d24-a4fe-7501abaab664','Cerambycidae','',0,0,'d536349f-9eb6-5d24-a4fe-7501abaab664','Cerambycidae','d536349f-9eb6-5d24-a4fe-7501abaab664','Cerambycidae','d536349f-9eb6-5d24-a4fe-7501abaab664','Cerambycidae','284a6f48-3d1d-47fc-9290-5e676434cbed','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('284baae2-9c6f-42ac-9bc9-bf223ce88a46','','','c4c6bfd9-b137-5a93-9025-fb9e6e03bf3c','Phalaris arundinacea L.','L.',0,0,'64ad4d9a-e5dc-5014-90d6-09143fa79838','Phalaris arundinacea','64ad4d9a-e5dc-5014-90d6-09143fa79838','Phalaris arundinacea','f23320c0-eaf2-512c-a6f7-9ce0dfd2c790','Phalaris arundinace','284baae2-9c6f-42ac-9bc9-bf223ce88a46','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Phalaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28473fe3-9f15-4e52-8520-f6c61aa76ce5','','','3577296e-94a2-5584-a06e-36fe74d98d0e','Symplectoscyphus candelabrum Vervoort & Watson, 2003','Vervoort & Watson, 2003',2003,0,'cf2d6ac1-5f5b-53d9-bc27-f49edb6fb6af','Symplectoscyphus candelabrum','cf2d6ac1-5f5b-53d9-bc27-f49edb6fb6af','Symplectoscyphus candelabrum','f02b9839-8811-51f1-8d15-b1a01e51ed15','Symplectoscyphus candelabr','28473fe3-9f15-4e52-8520-f6c61aa76ce5','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Symplectoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('284d8845-94fb-4641-bbaa-481347627a83','','','8654bc17-9478-502f-be26-095ed8755bcc','Muehlenbeckia Meisn.','Meisn.',0,0,'bf8ea3a1-ba7d-598f-8b64-ed53f6a1cce8','Muehlenbeckia','bf8ea3a1-ba7d-598f-8b64-ed53f6a1cce8','Muehlenbeckia','bf8ea3a1-ba7d-598f-8b64-ed53f6a1cce8','Muehlenbeckia','284d8845-94fb-4641-bbaa-481347627a83','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Muehlenbeckia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('284cd556-c98e-40df-9a94-9a84b43dc041','','','64320f5b-73ee-5c5f-bd8c-8ffc74074c3d','Hippeastrum colonum Phil.','Phil.',0,0,'f9e2fc19-e6f9-5d33-9cf3-9a5769d13c9f','Hippeastrum colonum','f9e2fc19-e6f9-5d33-9cf3-9a5769d13c9f','Hippeastrum colonum','87bc5114-963c-5683-a5d8-c320fadce702','Hippeastrum colon','85cce493-4ab4-4e43-b81a-6d1c5aefc7e2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Hippeastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('284d21f5-ad6f-4856-a28d-f56655d6a5d9','','','bd15ab99-5788-5c81-8839-a9e42c056bda','Catoptes latipennis (Broun, 1917)','(Broun, 1917)',1917,0,'a747da7e-3abd-5c25-a63b-d1c3ad3db181','Catoptes latipennis','a747da7e-3abd-5c25-a63b-d1c3ad3db181','Catoptes latipennis','625f0b19-3d4f-5b31-8984-c9c81d0fd56b','Catoptes latipenn','284d21f5-ad6f-4856-a28d-f56655d6a5d9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('285813e2-ca78-4eb3-ae51-0babc5b48773','','','28371653-a491-56b6-81d8-26eae8986809','Gnaphalium purpureum L.','L.',0,0,'2f7883a2-92de-563b-9cba-56997639fcdb','Gnaphalium purpureum','2f7883a2-92de-563b-9cba-56997639fcdb','Gnaphalium purpureum','4d2cd2e8-806a-5804-bc9a-a90e337ddf09','Gnaphalium purpure','0bf4c8eb-7910-4c46-b42f-dd1381ef5a7d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('284c6a33-4508-4a2d-8771-f7dd96b2fbc8','','','70f5ec56-9952-5c0e-a645-f4722ebc3fe3','Diaporthe populea Sacc.','Sacc.',0,0,'55d5e5cc-4b44-55a6-b9e3-399267fd872f','Diaporthe populea','55d5e5cc-4b44-55a6-b9e3-399267fd872f','Diaporthe populea','71e3dab4-bfa9-5916-a02e-7d532c114d9a','Diaporthe popule','284c6a33-4508-4a2d-8771-f7dd96b2fbc8','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('285bf59d-6fab-464c-900e-7aa83b93beaa','','','3ad2705f-ef70-5381-8ee6-beca2f665383','Eupines watti Théry & Leschen, 2013','Théry & Leschen, 2013',2013,0,'530008cb-8c87-509a-830c-39cc158f4f96','Eupines watti','530008cb-8c87-509a-830c-39cc158f4f96','Eupines watti','16161e20-a71b-5efc-b368-5307d72e6e30','Eupines watt','285bf59d-6fab-464c-900e-7aa83b93beaa','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2857138b-054d-4923-96e2-d5a8768ca245','','','5700c0ad-dee6-5543-b09f-e3fffcd44fbd','Megadromus Motschulsky, 1866','Motschulsky, 1866',1866,0,'38269b59-18d6-5c9c-9105-398fb2980740','Megadromus','38269b59-18d6-5c9c-9105-398fb2980740','Megadromus','38269b59-18d6-5c9c-9105-398fb2980740','Megadromus','2857138b-054d-4923-96e2-d5a8768ca245','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('285af35f-cf5c-4911-9daf-fcd87efce566','','','12411c10-d4db-569b-95f4-c86c21e7634e','Ornithostrongylus','',0,0,'12411c10-d4db-569b-95f4-c86c21e7634e','Ornithostrongylus','12411c10-d4db-569b-95f4-c86c21e7634e','Ornithostrongylus','12411c10-d4db-569b-95f4-c86c21e7634e','Ornithostrongylus','285af35f-cf5c-4911-9daf-fcd87efce566','Animalia|Nematoda|Secernentea|Strongylida|Ornithostrongylidae|Ornithostrongylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2855802d-b5a2-4ac7-8efc-fb71fb210b65','','','44d3cbed-ec67-539a-83bc-ad7a3a37cc07','Ophioglossaceae Martinov','Martinov',0,0,'f29bb7a0-b0c5-58e1-abc9-d87d9c816b01','Ophioglossaceae','f29bb7a0-b0c5-58e1-abc9-d87d9c816b01','Ophioglossaceae','f29bb7a0-b0c5-58e1-abc9-d87d9c816b01','Ophioglossaceae','2855802d-b5a2-4ac7-8efc-fb71fb210b65','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('285fa7df-cc0d-4db3-a50e-5b9405f64b7b','','','3be8237e-54e2-5325-9d38-4d31f588f749','Caprella','',0,0,'3be8237e-54e2-5325-9d38-4d31f588f749','Caprella','3be8237e-54e2-5325-9d38-4d31f588f749','Caprella','3be8237e-54e2-5325-9d38-4d31f588f749','Caprella','285fa7df-cc0d-4db3-a50e-5b9405f64b7b','Animalia|Arthropoda|Malacostraca|Amphipoda|Caprellidae|Caprella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('28615a66-19b9-488a-b57c-6172b80eef74','','','f69f236f-a45b-538b-b56c-c9a9005d6494','Colpoda henneguyi Fabre­Domergue, 1889','',0,0,'bc278970-a586-5bf7-8302-9f92240d74d6','Colpoda henneguyi','bc278970-a586-5bf7-8302-9f92240d74d6','Colpoda henneguyi','5edd5094-5f2b-58fb-975f-8970aff0a6b7','Colpoda henneguy','28615a66-19b9-488a-b57c-6172b80eef74','Chromista|Ciliophora|Colpodea|Colpodida|Colpodidae|Colpoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('285e8c58-eb0f-4ade-962e-8c08ca43a42b','','','39eceac8-9044-5ef4-becf-48e68665d071','Threpterius maculosus Richardson, 1850','Richardson, 1850',1850,0,'e8987eae-3a80-5827-9eee-6c0ddd985315','Threpterius maculosus','e8987eae-3a80-5827-9eee-6c0ddd985315','Threpterius maculosus','f83bfdd8-6454-5de1-8ee4-716fce157a89','Threpterius maculos','285e8c58-eb0f-4ade-962e-8c08ca43a42b','Animalia|Chordata|Actinopterygii|Perciformes|Chironemidae|Threpterius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28628601-050d-4834-8f35-929968862fc9','','','5a818fd7-54fc-54ac-8e5f-931bc4003418','Bryopsis lindaueri V.J.Chapm.','V.J.Chapm.',0,0,'54f3ebb9-2549-5f6f-a7ae-b8e1923cebbf','Bryopsis lindaueri','54f3ebb9-2549-5f6f-a7ae-b8e1923cebbf','Bryopsis lindaueri','bf7073f7-a619-54fa-b4f8-2809e575395b','Bryopsis lindauer','28628601-050d-4834-8f35-929968862fc9','Plantae|Chlorophyta|Ulvophyceae|Bryopsidales|Bryopsidaceae|Bryopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2869982c-68d0-41ff-b45f-1b22154e31fa','','','6db20282-fc64-50a8-97d9-7e0d210788da','Notocoxelus longulus Boun, 1893','Boun, 1893',1893,0,'43572b26-2ac5-580b-ad0c-4414367ce7b1','Notocoxelus longulus','43572b26-2ac5-580b-ad0c-4414367ce7b1','Notocoxelus longulus','cadf50d1-9472-5090-a359-226789ec3718','Notocoxelus longul','2869982c-68d0-41ff-b45f-1b22154e31fa','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Notocoxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2865860c-3b23-4336-a67f-8db747aed068','','','f1f26d7a-eeb1-5957-b572-9aa7846ab946','Cyanocystis','',0,0,'f1f26d7a-eeb1-5957-b572-9aa7846ab946','Cyanocystis','f1f26d7a-eeb1-5957-b572-9aa7846ab946','Cyanocystis','f1f26d7a-eeb1-5957-b572-9aa7846ab946','Cyanocystis','2865860c-3b23-4336-a67f-8db747aed068','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Dermocarpellaceae|Cyanocystis','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('286d078a-0a1b-4ff0-8e04-ee5dbaff293e','','','9c5e0817-770c-50f8-9cda-0fb23a3af3a8','Bythocythere arenacea Brady, 1880','Brady, 1880',1880,0,'17cb9f2e-f40e-5766-b0aa-c3bfe81aa147','Bythocythere arenacea','17cb9f2e-f40e-5766-b0aa-c3bfe81aa147','Bythocythere arenacea','f0d6a238-bc89-5f64-b24d-a1801c6ab602','Bythocythere arenace','286d078a-0a1b-4ff0-8e04-ee5dbaff293e','Animalia|Arthropoda|Ostracoda|Podocopida|Bythocytheridae|Bythocythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28baabe1-e730-4840-8df0-415dc03b7d09','','','31ee2a5a-e3aa-5418-bddd-acaa6e43be9e','Grampus','',0,0,'31ee2a5a-e3aa-5418-bddd-acaa6e43be9e','Grampus','31ee2a5a-e3aa-5418-bddd-acaa6e43be9e','Grampus','31ee2a5a-e3aa-5418-bddd-acaa6e43be9e','Grampus','28baabe1-e730-4840-8df0-415dc03b7d09','Animalia|Chordata|Mammalia|Cetacea|Delphinidae|Grampus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2872389f-6e68-4e28-b73d-5f4a0774a2ed','','','352806a3-a257-5371-8bf3-00698ce9fbc9','Pachyderris','',0,0,'352806a3-a257-5371-8bf3-00698ce9fbc9','Pachyderris','352806a3-a257-5371-8bf3-00698ce9fbc9','Pachyderris','352806a3-a257-5371-8bf3-00698ce9fbc9','Pachyderris','2872389f-6e68-4e28-b73d-5f4a0774a2ed','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pachyderris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('28bc9194-34cd-497e-a1ac-1fb19f96fac1','','','09783812-1cf9-5f33-8d2a-011e9b9861c3','Bryum blandum var. luridum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'7869bf7f-4731-5d7b-bcef-5366c26374bd','Bryum blandum luridum','9260c2bc-cb30-54a3-91ca-e5439aea752e','Bryum blandum var. luridum','f651b478-2572-52db-b178-00690ef06345','Bryum bland lurid','77c0d6fe-d2ce-44f3-81f2-2e95ea1a049e','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2870019d-3b57-4256-acab-669bf6af6c01','','','fca31a5d-a737-595b-93b4-a4e098d52952','Puccinia graminis tritici Erikss. & Henning','Erikss. & Henning',0,0,'9f5ca57a-c39e-5a63-920e-d4daa2c23458','Puccinia graminis tritici','9f5ca57a-c39e-5a63-920e-d4daa2c23458','Puccinia graminis tritici','c948049f-39f6-56d7-8a90-3d340e69d09c','Puccinia gramin tritic','2870019d-3b57-4256-acab-669bf6af6c01','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('286f1368-6ae0-40b7-9fab-e32376a718de','','','f7b52faf-6141-52b6-84f6-a898fad88bf8','Acaena affinis Hook.f.','Hook.f.',0,0,'8bb70b47-1095-54e0-a6bd-a89efbef2d7b','Acaena affinis','8bb70b47-1095-54e0-a6bd-a89efbef2d7b','Acaena affinis','0fb92aee-517a-53bc-b357-cacce22bff43','Acaena affin','99069884-64eb-46ff-9289-40b3e2e9690b','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28bf0b9b-6cfe-46de-b073-d1527a7ab98e','','','9c8ff85d-1e4d-59c4-83ad-b77702cccdaf','Gloeosporium malicorticis Cordley','Cordley',0,0,'d7e9f049-229a-57d8-beda-d48e05a25460','Gloeosporium malicorticis','d7e9f049-229a-57d8-beda-d48e05a25460','Gloeosporium malicorticis','fc9756d5-3c25-5a07-8e74-8c03271a2079','Gloeosporium malicortic','e0af8f50-122d-433a-a31e-31cae406d29d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28c52b3a-2412-47a6-8625-38b2cd61a114','','','ad84dc81-f410-5c32-a8bd-84e5e4fb1514','Myrtus cauliflora Mart.','Mart.',0,0,'624e4077-0283-5d27-9e27-f34c95719d3c','Myrtus cauliflora','624e4077-0283-5d27-9e27-f34c95719d3c','Myrtus cauliflora','2fec4f8c-3719-5412-8ba4-14cedd004020','Myrtus cauliflor','fe3bf58c-0084-4197-a168-136ad5a7792b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Myrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28c68120-f2c0-4fd5-bf3d-b383b7e39081','','','1f37a298-2c8a-55d5-85e7-37ea88b51275','Myerslopia townsendi Knight, 1973','Knight, 1973',1973,0,'840a0710-050b-5886-b3b7-4f0ab033973a','Myerslopia townsendi','840a0710-050b-5886-b3b7-4f0ab033973a','Myerslopia townsendi','fc77c063-75f9-5133-8d13-ac0f394caa62','Myerslopia townsend','41da9258-55e8-48c8-ba38-2771125464db','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Myerslopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28c2927a-ea1d-4e4a-a16d-eebab22da84b','','','5097186c-8fac-52e8-ac69-c02eee75991d','Petroica Swainson','Swainson',0,0,'baa906e7-2b43-5fef-9b3e-41404e466be5','Petroica','baa906e7-2b43-5fef-9b3e-41404e466be5','Petroica','baa906e7-2b43-5fef-9b3e-41404e466be5','Petroica','28c2927a-ea1d-4e4a-a16d-eebab22da84b','Animalia|Chordata|Aves|Passeriformes|Petroicidae|Petroica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('28c0a9b5-8b25-4cc0-83a8-5650fd177573','','','a83616b8-fa28-53cc-bd07-0a64ba208621','Ocosingo fenwicki Lowry & Stoddart, 1983','Lowry & Stoddart, 1983',1983,0,'bebe3d5f-daeb-598f-8f48-3d5e2712c292','Ocosingo fenwicki','bebe3d5f-daeb-598f-8f48-3d5e2712c292','Ocosingo fenwicki','7b00c7cf-ce15-54f7-90ea-90e695951277','Ocosingo fenwick','28c0a9b5-8b25-4cc0-83a8-5650fd177573','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Ocosingo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28cdd3d0-3552-4052-a13f-62d4cc8d0911','','','477e73d5-c77c-5c55-be5e-84a5bcd83c67','Albuca canadensis (L.) F.M.Leight.','(L.) F.M.Leight.',0,0,'2a811cea-328f-5b35-b564-f0f36515ca33','Albuca canadensis','2a811cea-328f-5b35-b564-f0f36515ca33','Albuca canadensis','d0c39fa6-5188-56a7-91a9-65f80885d9ce','Albuca canadens','28cdd3d0-3552-4052-a13f-62d4cc8d0911','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Albuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28c81204-39d0-4949-aff5-c0205c05be73','','','e72cd2a8-8c92-57dc-a499-0d809241d4ae','Asterocarpa humilis (Heller, 1878)','(Heller, 1878)',1878,0,'9175b3ae-9c17-572b-8d72-65040c83522f','Asterocarpa humilis','9175b3ae-9c17-572b-8d72-65040c83522f','Asterocarpa humilis','ab6836e9-7944-5eec-83d8-bc3d10e85225','Asterocarpa humil','28c81204-39d0-4949-aff5-c0205c05be73','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Asterocarpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28ca7d38-dd2a-4bbf-97d7-db5aa2c2d5ca','','','d4c1abaf-670d-5911-81b3-fdd51bb9f926','Calycomonas ovalis Wulff','Wulff',0,0,'95802a9b-8540-566a-8be6-2c1a459419f4','Calycomonas ovalis','95802a9b-8540-566a-8be6-2c1a459419f4','Calycomonas ovalis','769ae7e2-5467-588a-998e-cb24974bbd42','Calycomonas oual','28ca7d38-dd2a-4bbf-97d7-db5aa2c2d5ca','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Calycomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28c83e22-6b7e-4298-bc65-d3ef72fe3493','','','1e3f77ac-e144-5301-9ef1-9c6237e192de','Holodontium strictum (Hook.f. & Wilson) Ochyra','(Hook.f. & Wilson) Ochyra',0,0,'7e58fffd-3f37-57b2-a61e-2b72867bde7d','Holodontium strictum','7e58fffd-3f37-57b2-a61e-2b72867bde7d','Holodontium strictum','6c398bf7-9d56-59d6-885b-e17bd19de256','Holodontium strict','28c83e22-6b7e-4298-bc65-d3ef72fe3493','Plantae||Bryopsida|Dicranales|Rhabdoweisiaceae|Holodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28d33480-fde9-4cd3-aad5-154829aece1a','','','01146f41-86fd-58ff-8593-5f292baa5e20','Cyperus albostriatus Schrad.','Schrad.',0,0,'cf091d6b-7424-5f4d-8461-17c1b5582a1c','Cyperus albostriatus','cf091d6b-7424-5f4d-8461-17c1b5582a1c','Cyperus albostriatus','ae820d5f-6e03-5a82-bc0e-f2b2fa4b8757','Cyperus albostriat','28d33480-fde9-4cd3-aad5-154829aece1a','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cyperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28cf9428-9698-4f05-934b-d8e11126ace5','','','869ccee5-b041-5d87-920a-771942f2c374','Haliclona species 3 Kelly & Wilkinson, 2000','',0,0,'ca614c1f-4c0e-5f15-a4c2-91c75c16a372','Haliclona','ca614c1f-4c0e-5f15-a4c2-91c75c16a372','Haliclona','ca614c1f-4c0e-5f15-a4c2-91c75c16a372','Haliclona','28cf9428-9698-4f05-934b-d8e11126ace5','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Haliclona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('28d447c4-1664-4e5f-a813-68b9b3523b3b','','','e72ea2fd-0d5f-5720-9504-cbdebf656c73','Psilocybe merdaria (Fr.) Ricken','(Fr.) Ricken',0,0,'8ce12baf-6734-568d-8742-ed22857d74e1','Psilocybe merdaria','8ce12baf-6734-568d-8742-ed22857d74e1','Psilocybe merdaria','dd3631f4-e648-58a4-b10e-bf3310161d26','Psilocybe merdar','3991e82a-12a5-4f84-a06a-772ca67e180a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28dc8c5b-0d33-45fb-941c-038e9dca7c2f','','','9203facb-2f83-525b-ab93-7ed14347583d','Pachykellya bernardi Powell, 1927','Powell, 1927',1927,0,'10f71595-41f3-553e-a4fa-bee923757b36','Pachykellya bernardi','10f71595-41f3-553e-a4fa-bee923757b36','Pachykellya bernardi','b5f0ce5e-1e47-5c42-b02c-4071eef9679e','Pachykellya bernard','28dc8c5b-0d33-45fb-941c-038e9dca7c2f','Animalia|Mollusca|Bivalvia|Veneroida|Neoleptonidae|Pachykellya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28d7a8c3-484b-4c2a-8fcd-3feca234dbcf','','','8843538e-b335-51af-b8a8-2fb3a6fca872','Balclutha','',0,0,'8843538e-b335-51af-b8a8-2fb3a6fca872','Balclutha','8843538e-b335-51af-b8a8-2fb3a6fca872','Balclutha','8843538e-b335-51af-b8a8-2fb3a6fca872','Balclutha','28d7a8c3-484b-4c2a-8fcd-3feca234dbcf','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Balclutha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('28ddccb2-5666-4875-b8fa-9bb89891e757','','','b4d1614a-4817-5398-b31b-edd34ea30f00','Chrysopetalum','',0,0,'b4d1614a-4817-5398-b31b-edd34ea30f00','Chrysopetalum','b4d1614a-4817-5398-b31b-edd34ea30f00','Chrysopetalum','b4d1614a-4817-5398-b31b-edd34ea30f00','Chrysopetalum','28ddccb2-5666-4875-b8fa-9bb89891e757','Animalia|Annelida|Polychaeta|Phyllodocida|Chrysopetalidae|Chrysopetalum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('28dd32f4-84b6-45b0-8cfb-b9479d381f82','','','97d542db-c626-59b7-acfa-cd1966b84e0d','Psilocybe species 2 Watling & G.M. Taylor','',0,0,'4e315314-375d-5cd2-8d48-b6aff0861ee1','Psilocybe','4e315314-375d-5cd2-8d48-b6aff0861ee1','Psilocybe','4e315314-375d-5cd2-8d48-b6aff0861ee1','Psilocybe','28dd32f4-84b6-45b0-8cfb-b9479d381f82','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('28e140ba-412e-4281-b40d-0f7950162f81','','','d49c6195-e2dc-5ed2-af86-629108c82f86','Arthonia dispersa (Schrad.) Nyl.','(Schrad.) Nyl.',0,0,'da3ffb16-69d1-5cc4-b886-0cca85ea6223','Arthonia dispersa','da3ffb16-69d1-5cc4-b886-0cca85ea6223','Arthonia dispersa','9b4e7637-a0cb-513e-85d7-1fba6b711c99','Arthonia dispers','26847928-030c-441b-88c6-66668c1a6af2','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28e06dee-c6fe-4994-a3b8-8a1b43a54565','','','41950517-0514-5ddd-b4f1-ad66e5cdbe91','Halimium lasianthum Spach','Spach',0,0,'aaf345b1-801c-516e-9fa4-edca46d66388','Halimium lasianthum','aaf345b1-801c-516e-9fa4-edca46d66388','Halimium lasianthum','44e24106-7bc2-5eb3-9907-58f83a090d9f','Halimium lasianth','c801d0ba-db8e-4b30-9181-fdd26adc9bba','Plantae|Tracheophyta|Magnoliopsida|Malvales|Cistaceae|Halimium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28e4b2ec-e103-49b9-a063-bdf2d1b5088e','','','b39fe094-5b6a-5141-9c59-15e32e1c0d88','Sansevieria parva N.E.Br.','N.E.Br.',0,0,'b6e4a753-8794-5bb6-a866-997bd555b110','Sansevieria parva','b6e4a753-8794-5bb6-a866-997bd555b110','Sansevieria parva','7d6bcc0c-ec5a-53c5-a536-e148daee5f7b','Sansevieria paru','9b87b8bd-4844-46e8-affc-f93eb8305649','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Sansevieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28e41ccd-2ac7-4b87-8385-e0c3adf92712','','','4a74d02c-8352-5c65-9f4d-1d6f468ad17a','Citrullus lanatus (Thunb.) Matsum. & Nakai','(Thunb.) Matsum. & Nakai',0,0,'b8baf178-441a-55b4-8607-04ff48f6710f','Citrullus lanatus','b8baf178-441a-55b4-8607-04ff48f6710f','Citrullus lanatus','541ca35a-6233-51c4-8428-c13711931097','Citrullus lanat','28e41ccd-2ac7-4b87-8385-e0c3adf92712','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Citrullus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28ea9ff5-e12e-4d14-9732-35c0d99e9822','','','2ffc36cd-925d-50df-a34c-fd8f015fb1ba','Fibulia','',0,0,'2ffc36cd-925d-50df-a34c-fd8f015fb1ba','Fibulia','2ffc36cd-925d-50df-a34c-fd8f015fb1ba','Fibulia','2ffc36cd-925d-50df-a34c-fd8f015fb1ba','Fibulia','28ea9ff5-e12e-4d14-9732-35c0d99e9822','Animalia|Porifera|Demospongiae|Poecilosclerida|Dendoricellidae|Fibulia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('28e8d89f-61bb-43e0-99dd-724bb0a84d88','','','777d6a23-58a5-5ad1-bcd1-7ff3878fdac5','Tomogenius latipes (Broun, 1881)','(Broun, 1881)',1881,0,'45eeb772-8721-585f-b9ea-9b015e15785f','Tomogenius latipes','45eeb772-8721-585f-b9ea-9b015e15785f','Tomogenius latipes','64efb5c3-2a34-5102-bb16-fb4160a6a2da','Tomogenius latip','28e8d89f-61bb-43e0-99dd-724bb0a84d88','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Tomogenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28ec32c9-7edd-4b82-9950-f3af13ea1dce','','','f3b8f119-40d9-567c-bcad-363aa93e5e03','Entoloma pluteoides E. Horak','E. Horak',0,0,'b19d3c5a-959c-5c90-8485-f1aa9cd4f537','Entoloma pluteoides','b19d3c5a-959c-5c90-8485-f1aa9cd4f537','Entoloma pluteoides','dd62f182-3d2f-5bfd-8ec3-fe36a4e4a37b','Entoloma pluteoid','d45894a2-ae45-4125-842c-7c28e4c10406','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28f09c43-a688-4580-91f8-03a368b52454','','','7cfc180a-e7e0-5642-8c1a-cf8ab13310c4','Trechisporales K.H. Larss.','K.H. Larss.',0,0,'22782418-2bb1-5d0f-bc42-ef58b9d1deea','Trechisporales','22782418-2bb1-5d0f-bc42-ef58b9d1deea','Trechisporales','22782418-2bb1-5d0f-bc42-ef58b9d1deea','Trechisporales','28f09c43-a688-4580-91f8-03a368b52454','Fungi|Basidiomycota|Agaricomycetes|Trechisporales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('28f0e11e-2960-4fb6-b6a8-26678ef81ebf','','','0c1913c8-7e66-5cc9-8791-6e6eb474c78c','Prays Hübner, 1825','Hübner, 1825',1825,0,'e917264f-c3f0-5cb2-bddb-6dfebe5c5c2c','Prays','e917264f-c3f0-5cb2-bddb-6dfebe5c5c2c','Prays','e917264f-c3f0-5cb2-bddb-6dfebe5c5c2c','Prays','28f0e11e-2960-4fb6-b6a8-26678ef81ebf','Animalia|Arthropoda|Insecta|Lepidoptera|Praydidae|Prays','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('28f066b7-6ed6-4216-a7e5-cdbcfd5152a9','','','d108cbb9-73e3-5230-9448-33b07634fbc7','Chrysocapsaceae','',0,0,'d108cbb9-73e3-5230-9448-33b07634fbc7','Chrysocapsaceae','d108cbb9-73e3-5230-9448-33b07634fbc7','Chrysocapsaceae','d108cbb9-73e3-5230-9448-33b07634fbc7','Chrysocapsaceae','28f066b7-6ed6-4216-a7e5-cdbcfd5152a9','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Chrysocapsaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('28f4253b-299f-4229-a9ea-7e78502a0c93','','','c7e76969-6d9e-5cf6-8baf-14edc4803967','Penicillium albocoremium (Frisvad) Frisvad','(Frisvad) Frisvad',0,0,'e49d6c52-4198-55ec-8349-04d60cdc44ad','Penicillium albocoremium','e49d6c52-4198-55ec-8349-04d60cdc44ad','Penicillium albocoremium','f9de917e-3ce9-57d3-9aeb-f0cccd7512d6','Penicillium albocoremi','28f4253b-299f-4229-a9ea-7e78502a0c93','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28f46dd9-04d7-4c73-ba25-e0a26c328f9c','','','b25d5a55-7e9b-54a8-b0db-9f9dd6a179d9','Puccinia montanensis Ellis','Ellis',0,0,'c678af39-7bc5-538e-b534-962a62ef7ca3','Puccinia montanensis','c678af39-7bc5-538e-b534-962a62ef7ca3','Puccinia montanensis','6f2f9706-899f-5398-8643-8f1310d2f89d','Puccinia montanens','28f46dd9-04d7-4c73-ba25-e0a26c328f9c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28fba3d5-30e9-4202-9fd5-3bb2b3a87750','','','773cb7e8-03ac-5cb2-a628-bc9c34708c52','Oamaruia','',0,0,'773cb7e8-03ac-5cb2-a628-bc9c34708c52','Oamaruia','773cb7e8-03ac-5cb2-a628-bc9c34708c52','Oamaruia','773cb7e8-03ac-5cb2-a628-bc9c34708c52','Oamaruia','28fba3d5-30e9-4202-9fd5-3bb2b3a87750','Animalia|Mollusca|Gastropoda|Neogastropoda|Cancellariidae|Oamaruia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('28fa88ed-759c-4ed0-88b3-90e205a647ef','','','60c314b7-7139-50fe-aa5a-715ec9e5f2c2','Lentinus brumalis (Pers.) Zmitr.','(Pers.) Zmitr.',0,0,'d62adc56-3d2b-5112-b707-04de757490c4','Lentinus brumalis','d62adc56-3d2b-5112-b707-04de757490c4','Lentinus brumalis','7d2cb9b1-05c8-539e-b4ba-33d93f712fdb','Lentinus brumal','28fa88ed-759c-4ed0-88b3-90e205a647ef','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lentinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29009c77-cd4d-402d-96bf-20ddbaf9c4ab','','','da80407e-07ad-5ab7-bc23-867c9b0201a2','Opegrapha melanophthalma Müll.Arg.','Müll.Arg.',0,0,'c7cde492-6f63-5dbd-96d8-0389c5b49820','Opegrapha melanophthalma','c7cde492-6f63-5dbd-96d8-0389c5b49820','Opegrapha melanophthalma','547d2d17-8695-5b02-b6aa-e280f35ef1f1','Opegrapha melanophthalm','2d8a939a-93a8-4103-829e-4e763e7d1657','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28ff3c3c-1dea-481d-8166-a450df81005f','','','4b801a93-9894-510d-b74f-b9a8b37a3267','Proterodiplosis','',0,0,'4b801a93-9894-510d-b74f-b9a8b37a3267','Proterodiplosis','4b801a93-9894-510d-b74f-b9a8b37a3267','Proterodiplosis','4b801a93-9894-510d-b74f-b9a8b37a3267','Proterodiplosis','28ff3c3c-1dea-481d-8166-a450df81005f','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Proterodiplosis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2901b85d-d012-4e10-9826-c896ee5d9c60','','','01f04ed0-7471-5287-ba66-d07a8c11f8bb','Helia Guenée, 1854','Guenée, 1854',1854,0,'91883582-6809-5213-944b-b29a05a049e8','Helia','91883582-6809-5213-944b-b29a05a049e8','Helia','91883582-6809-5213-944b-b29a05a049e8','Helia','2901b85d-d012-4e10-9826-c896ee5d9c60','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Helia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('290102a8-78e1-489e-9310-70412f0b7094','','','4c7bb224-c04b-54d0-b04e-a6bbca7d35c0','Campylopus persimplex Müll.Hal.','Müll.Hal.',0,0,'bef2dc98-d0be-5b74-b61e-f1dfc66fbe9c','Campylopus persimplex','bef2dc98-d0be-5b74-b61e-f1dfc66fbe9c','Campylopus persimplex','bef2dc98-d0be-5b74-b61e-f1dfc66fbe9c','Campylopus persimplex','75ecb994-1af5-4d52-8e05-89f2814504b7','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2872abc3-7251-400a-8880-35d1c85fea65','','','f800f84d-891c-51e8-be2c-c432061d1600','Cintractia limosa var. gigantissima (Lehtola) Savile','(Lehtola) Savile',0,0,'9638049b-48e2-539e-b9ee-1d76d50e12e9','Cintractia limosa gigantissima','51eaebac-02c6-528f-9459-25d552e3070b','Cintractia limosa var. gigantissima','e35674fd-6509-597e-8929-bd19144382ea','Cintractia limos gigantissim','2872abc3-7251-400a-8880-35d1c85fea65','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('290482e6-04e6-45ec-8b26-39983d86998e','','','19261061-0363-524e-aa3b-05b96ab52c34','Eleocharis pusilla R.Br.','R.Br.',0,0,'529b92bb-1aed-56a6-90d1-727cd4241e8c','Eleocharis pusilla','529b92bb-1aed-56a6-90d1-727cd4241e8c','Eleocharis pusilla','91ae81bd-cdc4-5aa1-84ee-a22cb341f9d0','Eleocharis pusill','290482e6-04e6-45ec-8b26-39983d86998e','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Eleocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29036a91-56a6-46a0-8f38-5c94eaec5614','','','646eba20-066c-57ff-a017-c184ccc77225','Hypnum decussatum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'c5385b13-5636-5d45-b6e9-16c6180ac633','Hypnum decussatum','c5385b13-5636-5d45-b6e9-16c6180ac633','Hypnum decussatum','47ae1596-c6d2-5943-962e-9da59e579cfd','Hypnum decussat','2eabf126-bf9f-4d28-af7a-fdbaf2e5b3bd','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2874a00e-f2cc-4422-8b03-a7f45f4bdaf4','','','17b386f6-cff9-5811-85c1-1f9c2d812f5e','Cotesia kazak (Telenga, 1949)','(Telenga, 1949)',1949,0,'7631b418-a579-5905-8c7d-15de28ee81ad','Cotesia kazak','7631b418-a579-5905-8c7d-15de28ee81ad','Cotesia kazak','7631b418-a579-5905-8c7d-15de28ee81ad','Cotesia kazak','2874a00e-f2cc-4422-8b03-a7f45f4bdaf4','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Cotesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2873c36b-68dd-4a6b-b1f7-c1792a175083','','','5e8f1c6f-8a30-5cde-bda8-e20092107e36','Graphania lithias (Meyrick, 1887)','(Meyrick, 1887)',1887,0,'705b16ea-ffe0-5ae2-b6d1-b720fa80cfcd','Graphania lithias','705b16ea-ffe0-5ae2-b6d1-b720fa80cfcd','Graphania lithias','c23abc74-ecfa-55a3-9805-cc44e2075a6a','Graphania lithi','2873c36b-68dd-4a6b-b1f7-c1792a175083','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('287721f5-e14b-4489-861f-3489da093904','','','1e039418-907e-5015-b2a5-13fa388be2b4','Reteporella aurantium Gordon, 2009','Gordon, 2009',2009,0,'93832c80-7df6-5dff-9fd9-588542723a4f','Reteporella aurantium','93832c80-7df6-5dff-9fd9-588542723a4f','Reteporella aurantium','e89cf1e6-b2e4-5dd4-95a5-c8ee3010da83','Reteporella auranti','287721f5-e14b-4489-861f-3489da093904','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Reteporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28786ab9-1bc1-41e8-b211-56081cacb15c','','','d61dd0a0-bbbc-532c-b5fd-c05e2324bb63','Numenius madagascariensis (Linnaeus)','(Linnaeus)',0,0,'c481ae9b-bcb3-57fa-a991-ab3a715fb54a','Numenius madagascariensis','c481ae9b-bcb3-57fa-a991-ab3a715fb54a','Numenius madagascariensis','f586a6e7-1ef0-5727-be75-5f084d386d93','Numenius madagascariens','28786ab9-1bc1-41e8-b211-56081cacb15c','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Numenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('287c96f6-e00f-464d-a5a4-ab0837332bfe','','','5dce569e-e16a-53ef-a5c5-5d158a52b2b1','Hebeloma hiemale Bres.','Bres.',0,0,'a273ea4d-7695-593d-b394-dbead5d72201','Hebeloma hiemale','a273ea4d-7695-593d-b394-dbead5d72201','Hebeloma hiemale','0d11da2f-3e66-5890-bf90-bd8fb42d67f9','Hebeloma hiemal','287c96f6-e00f-464d-a5a4-ab0837332bfe','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('287c112f-0cd9-454f-af24-b12c53ff3ce3','','','4afe5059-b9e8-5cd4-aea8-70372a463e1b','Molophilus semiermis Alexander, 1926','Alexander, 1926',1926,0,'4d47a19b-da11-5c69-839a-06c5afc26983','Molophilus semiermis','4d47a19b-da11-5c69-839a-06c5afc26983','Molophilus semiermis','c01a2b43-15e4-57b6-b031-e2d93271ba88','Molophilus semierm','287c112f-0cd9-454f-af24-b12c53ff3ce3','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2880d8eb-c2b6-4f26-9833-26b3c15ad5d8','','','20031e6d-6da8-5ab9-a27b-8bd60c04aa82','Plagiomyia achaeta Malloch, 1938','Malloch, 1938',1938,0,'992ffa56-62c4-5085-8881-06f4cb708092','Plagiomyia achaeta','992ffa56-62c4-5085-8881-06f4cb708092','Plagiomyia achaeta','3da595f7-68c3-5de0-8a88-d38d70a4a335','Plagiomyia achaet','2880d8eb-c2b6-4f26-9833-26b3c15ad5d8','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Plagiomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('288197de-44e9-49ef-9277-5bb075db9403','','','24757083-eed2-55cb-b426-1d87d86f9e3b','Dothideales Lindau','Lindau',0,0,'fa508804-6a6c-5884-bc18-46ad53c7fa7a','Dothideales','fa508804-6a6c-5884-bc18-46ad53c7fa7a','Dothideales','fa508804-6a6c-5884-bc18-46ad53c7fa7a','Dothideales','288197de-44e9-49ef-9277-5bb075db9403','Fungi|Ascomycota|Dothideomycetes|Dothideales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('287f99c7-55a5-48e4-b448-83a98b5e8583','','','ebd79f11-ecd7-54fb-a0c0-dba719aef477','Paradexamine muriwai Barnard, 1972','Barnard, 1972',1972,0,'16b272f9-f53b-5192-994b-cd8aea8d5caa','Paradexamine muriwai','16b272f9-f53b-5192-994b-cd8aea8d5caa','Paradexamine muriwai','fa27a0c0-4cec-5fa6-8d77-bf40e0ef81a3','Paradexamine muriwa','287f99c7-55a5-48e4-b448-83a98b5e8583','Animalia|Arthropoda|Malacostraca|Amphipoda|Dexaminidae|Paradexamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('287cd70d-40d4-4104-8f0d-dba1de30bd12','','','6c7fba08-a575-5bcc-a2d8-3b969ec88a3c','Pygocalcager Townsend, 1935','Townsend, 1935',1935,0,'f3ca6ad0-40e1-5e1f-b22d-167ba612726f','Pygocalcager','f3ca6ad0-40e1-5e1f-b22d-167ba612726f','Pygocalcager','f3ca6ad0-40e1-5e1f-b22d-167ba612726f','Pygocalcager','287cd70d-40d4-4104-8f0d-dba1de30bd12','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Pygocalcager','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('287f37ba-2958-403e-8681-fa02cd25cc78','','','fb80ddc0-339e-56ea-a0ec-aae759d7c8c0','Eupines pannicula Shen and Leschen, 2020','Shen and Leschen, 2020',2020,0,'9d9529f3-78ef-5d40-a09d-740cb5629f3c','Eupines pannicula','9d9529f3-78ef-5d40-a09d-740cb5629f3c','Eupines pannicula','6367d450-4e4d-53e9-bbc9-1596875552fa','Eupines pannicul','287f37ba-2958-403e-8681-fa02cd25cc78','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2887fa4a-5f22-41a7-9af0-d3f41f567324','','','a2445c33-5827-5bc1-9cbf-e1ac51d14dfa','Wekamiris Eyles & Carvalho, 1995','Eyles & Carvalho, 1995',1995,0,'9a1af863-8bf9-5e8e-b4a1-7b36eb80a12f','Wekamiris','9a1af863-8bf9-5e8e-b4a1-7b36eb80a12f','Wekamiris','9a1af863-8bf9-5e8e-b4a1-7b36eb80a12f','Wekamiris','2887fa4a-5f22-41a7-9af0-d3f41f567324','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Wekamiris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2890776a-99c2-4e52-b2e5-051f5bb5702d','','','507962ce-1f01-5455-9d90-55a96ee6c1d7','Pseudopomyza neozelandica (Malloch, 1933)','(Malloch, 1933)',1933,0,'41562f4a-58dc-5b27-bb0c-6bbc3158e823','Pseudopomyza neozelandica','41562f4a-58dc-5b27-bb0c-6bbc3158e823','Pseudopomyza neozelandica','d9356acf-9e60-5c37-aff7-8a6a7ac76bae','Pseudopomyza neozelandic','2890776a-99c2-4e52-b2e5-051f5bb5702d','Animalia|Arthropoda|Insecta|Diptera|Cypselosomatidae|Pseudopomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('289141ac-2b68-4ff5-aabe-bf31992fe740','','','58b73d22-270c-5813-b3f9-10619bc91923','Splachnidiaceae','',0,0,'58b73d22-270c-5813-b3f9-10619bc91923','Splachnidiaceae','58b73d22-270c-5813-b3f9-10619bc91923','Splachnidiaceae','58b73d22-270c-5813-b3f9-10619bc91923','Splachnidiaceae','289141ac-2b68-4ff5-aabe-bf31992fe740','Chromista|Ochrophyta|Phaeophyceae|Scytothamnales|Splachnidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2895bd3f-c6fe-4587-95a9-0e5680587c74','','','5fa1274a-e322-5e14-a3ea-93b1bfeef04a','Sagola punctata Broun, 1893','Broun, 1893',1893,0,'9bf52273-4c55-5be7-b918-90ec21019269','Sagola punctata','9bf52273-4c55-5be7-b918-90ec21019269','Sagola punctata','547c8ac8-299d-5121-b109-c50f9c74cb15','Sagola punctat','2895bd3f-c6fe-4587-95a9-0e5680587c74','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28940cfd-bbd9-4604-ada5-5a8331b0c847','','','16600424-f064-583f-a8db-0230f8033006','Leonohebe cheesemanii (Buchanan) Heads','(Buchanan) Heads',0,0,'6dc3959f-f22f-5d4d-b702-c202951a37bf','Leonohebe cheesemanii','6dc3959f-f22f-5d4d-b702-c202951a37bf','Leonohebe cheesemanii','10af68fd-4e1b-5e41-bc46-b10573cb4f69','Leonohebe cheeseman','91987b37-6904-46dc-b447-464d7067996e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28930d1b-c442-4d15-bad9-4b10fb70d2e0','','','7317e9c1-7564-52bb-98e9-0f21a79e3834','Diplodia insularis Linald., A. Alves & A.J.L. Phillips','Linald., A. Alves & A.J.L. Phillips',0,0,'f32a829c-d992-5222-ad33-ce52da4c2488','Diplodia insularis','f32a829c-d992-5222-ad33-ce52da4c2488','Diplodia insularis','693bf020-9954-5860-9049-14eb87818480','Diplodia insular','7c082972-7955-4cc4-8d92-8d2fb841e3cc','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('289bc80f-74db-4d16-b1b2-00580c9b8c6c','','','7cfc3b47-da8d-56b5-8d2c-dfa47d74fdf0','Collema sect. Scytinium Ach.','Ach.',0,0,'96957d50-518c-5ae6-836d-9e50164bac96','Scytinium','aa3c93f9-3a7d-52b3-94a4-1d43a9765bd5','Collema sect. Scytinium','96957d50-518c-5ae6-836d-9e50164bac96','Scytinium','0fd500d3-b44c-4734-8dac-f7bee56e9dc9','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('289352cd-1189-47c6-a772-e9669b91aeb7','','','4e49c9bb-6383-51f7-b4b7-bdfb0efafb08','Astelia albicans Colenso','Colenso',0,0,'ccbaa93d-7b41-5013-8b64-bed83ad29c38','Astelia albicans','ccbaa93d-7b41-5013-8b64-bed83ad29c38','Astelia albicans','ccbaa93d-7b41-5013-8b64-bed83ad29c38','Astelia albicans','f6292f11-ef3f-4012-b57c-f3533b06467a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('289be8f1-fd67-40c9-83b1-5ba36537403f','','','139f9b3f-2086-5085-82d8-ac0c272f8902','Pararhacocarpus patagonicus (Broth.) J.-P.Frahm','(Broth.) J.-P.Frahm',0,0,'4d41b95b-f2f2-5b69-8cec-cf515fed09ef','Pararhacocarpus patagonicus','4d41b95b-f2f2-5b69-8cec-cf515fed09ef','Pararhacocarpus patagonicus','98763f6f-73c1-5d32-976b-3130803cbf21','Pararhacocarpus patagonic','289be8f1-fd67-40c9-83b1-5ba36537403f','Plantae||Bryopsida|Hedwigiales|Rhacocarpaceae|Pararhacocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('289c1fac-1e9d-41e5-84f7-8873ad70bbcf','','','1e10d79b-cd86-5f97-bc84-9f72584f247d','Eucheilota species Bouillon & Barnett, 1999','',0,0,'3233c437-afff-58a0-8533-534cbc4af992','Eucheilota','3233c437-afff-58a0-8533-534cbc4af992','Eucheilota','3233c437-afff-58a0-8533-534cbc4af992','Eucheilota','289c1fac-1e9d-41e5-84f7-8873ad70bbcf','Animalia|Cnidaria|Hydrozoa|Leptothecata|Eucheilotidae|Eucheilota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2899de06-814f-46a2-8f37-7641e348f7bb','','','0a190100-e969-56a9-a06a-5615cb628daa','Trullifiorinia','',0,0,'0a190100-e969-56a9-a06a-5615cb628daa','Trullifiorinia','0a190100-e969-56a9-a06a-5615cb628daa','Trullifiorinia','0a190100-e969-56a9-a06a-5615cb628daa','Trullifiorinia','2899de06-814f-46a2-8f37-7641e348f7bb','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Trullifiorinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('289c15ba-22ce-49ad-bc91-97808b4632fd','','','adb7821c-fbc8-510a-bdaf-11d893412467','Schismatomma occultum var. microstictum (C.Knight & Mitt.) Zahlbr.','(C.Knight & Mitt.) Zahlbr.',0,0,'54eb84fa-84b2-5396-97c5-7d4501cb27f8','Schismatomma occultum microstictum','630f6046-1736-5e46-9b6f-66ac6199fed8','Schismatomma occultum var. microstictum','15b143ae-a304-53d8-b4c2-e98512f6384c','Schismatomma occult microstict','8ebbfaa3-079d-4f98-9fa7-71e85641572b','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Schismatomma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('289cf8bb-2d5d-4c3f-8640-d828a452b438','','','0b3db751-86d2-5168-8326-de47196f27bc','Thaxterogaster leoninus E. Horak','E. Horak',0,0,'3eda57e2-1161-5eb7-ac56-8c8131647014','Thaxterogaster leoninus','3eda57e2-1161-5eb7-ac56-8c8131647014','Thaxterogaster leoninus','a930bbc1-65c5-54fe-b1f8-cc04edad6f0d','Thaxterogaster leonin','7ecf1ffc-a2ad-4d24-b142-82adbaa91bb8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('289f83f1-37da-4a71-b80b-ad31ed53257c','','','769bf680-3e33-5dff-a449-67c9f6a4c028','Cosmarium angulosum var. angulosum Brébisson','Brébisson',0,0,'3d8bf93f-c255-50fe-89a1-a1324386ed47','Cosmarium angulosum angulosum','318e39d9-fee6-5a7e-9cee-5153d2408d29','Cosmarium angulosum var. angulosum','2101e412-b860-55b5-b344-38e6aa7219e6','Cosmarium angulos angulos','289f83f1-37da-4a71-b80b-ad31ed53257c','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('28a10404-182f-4014-99c7-7822e6fe6cac','','','8667c89f-2b42-5375-b9be-9b49d98d8996','Metrosideros umbellata Cav.','Cav.',0,0,'15f3eeaa-d509-57ac-a7ea-983c4cf42bf0','Metrosideros umbellata','15f3eeaa-d509-57ac-a7ea-983c4cf42bf0','Metrosideros umbellata','a325ca9e-9598-59f8-82ea-0a77fbbe9d62','Metrosideros umbellat','28a10404-182f-4014-99c7-7822e6fe6cac','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28a73724-b98b-44b1-bb34-9c59cc1439ec','','','a4a7ac0f-ff17-5ddd-92bb-a584068fef71','Burkholderia sartisoli Vanlaere et al., 2008','Vanlaere et al., 2008',2008,0,'a2fadfd7-52c2-5dcc-9e46-4f7fabf4ef97','Burkholderia sartisoli','a2fadfd7-52c2-5dcc-9e46-4f7fabf4ef97','Burkholderia sartisoli','762c5448-bf1d-5d73-a6c4-3a9c9b46a7c1','Burkholderia sartisol','6b51a692-8320-41c7-b6da-18a0189908bd','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Burkholderia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('28a0c3c3-6e4a-4aac-894c-8a58378522a2','','','ee4614f8-20b0-5cc9-b0ca-43aefd9b785a','Arthonia subramulosa Müll.Arg.','Müll.Arg.',0,0,'3ee447a8-9244-5560-8859-d45201ea5a3f','Arthonia subramulosa','3ee447a8-9244-5560-8859-d45201ea5a3f','Arthonia subramulosa','07f96bf5-e157-5317-9869-fad42546a78d','Arthonia subramulos','56c8addb-4691-4bb5-9e0c-8cd9cd82e7de','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28ad35eb-f4c8-4906-9703-05686678cf62','','','88b69cdf-08d8-5bb8-9920-b06577b9ae2a','Euplectopsis crassipes (Broun, 1884)','(Broun, 1884)',1884,0,'e04529ae-1852-5826-8001-9da7ccf60b60','Euplectopsis crassipes','e04529ae-1852-5826-8001-9da7ccf60b60','Euplectopsis crassipes','4b33d370-e0f3-5004-ad60-4134b5af4840','Euplectopsis crassip','28ad35eb-f4c8-4906-9703-05686678cf62','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28acadf4-a7bd-4ac2-adff-46e1b891f822','','','431814a7-54f9-553e-8ec1-1a0bfae3db3b','Hymenochaete vaginata G. Cunn.','G. Cunn.',0,0,'f750742c-f375-592d-957d-dd6273a2b778','Hymenochaete vaginata','f750742c-f375-592d-957d-dd6273a2b778','Hymenochaete vaginata','504264c8-f80a-53eb-9cbf-0b70e4dffd51','Hymenochaete uaginat','28acadf4-a7bd-4ac2-adff-46e1b891f822','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28b3b7e5-c58b-49de-ab5f-0b3106d7582d','','','e8796949-6dd5-5047-b12d-ce21f0abd393','Thalassiosira angulata (Gregory) Hasle','(Gregory) Hasle',0,0,'9c17a0bd-1753-5647-8eb9-bd7a343d4146','Thalassiosira angulata','9c17a0bd-1753-5647-8eb9-bd7a343d4146','Thalassiosira angulata','30569255-c585-5751-8440-596616b7fae2','Thalassiosira angulat','28b3b7e5-c58b-49de-ab5f-0b3106d7582d','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Thalassiosiraceae|Thalassiosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28b3d01b-4725-449c-a9b0-4fcf45606fbd','','','f47cc0a4-492c-5345-be0b-98805b8179fa','Ocalea hudsoni Cameron, 1945','Cameron, 1945',1945,0,'9ad9effb-04b7-5d37-addd-c398865b0f67','Ocalea hudsoni','9ad9effb-04b7-5d37-addd-c398865b0f67','Ocalea hudsoni','e1624992-c40c-582d-974c-bd539f0364ff','Ocalea hudson','28b3d01b-4725-449c-a9b0-4fcf45606fbd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ocalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28b5a02d-0f14-403b-be7a-a8a72929f8c9','','','6ee3a304-59cb-5c47-b9d8-05ffcdcedb62','Lampeidae','',0,0,'6ee3a304-59cb-5c47-b9d8-05ffcdcedb62','Lampeidae','6ee3a304-59cb-5c47-b9d8-05ffcdcedb62','Lampeidae','6ee3a304-59cb-5c47-b9d8-05ffcdcedb62','Lampeidae','28b5a02d-0f14-403b-be7a-a8a72929f8c9','Animalia|Ctenophora|Tentaculata|Cydippida|Lampeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('28b51591-569a-4743-a1b4-bafaa192db89','','','0f63d34d-bbd9-53cb-bdfb-8de64af49731','Clitopilus conchatus (E. Horak) Noordel. & Co-David','(E. Horak) Noordel. & Co-David',0,0,'3467374a-f714-531e-9254-75be2f372d96','Clitopilus conchatus','3467374a-f714-531e-9254-75be2f372d96','Clitopilus conchatus','26607b05-bb36-5125-8128-37c18982ea29','Clitopilus conchat','e310aadf-346d-431f-bab2-b00821589fe1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Clitopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28b03ae7-6bca-4ece-9da8-dbbc1d531ce5','','','5afc503b-9678-5f06-88e2-4bb0cc8371e1','Aotearoazeus probles Khalaim & Ward, 2018','Khalaim & Ward, 2018',2018,0,'cfce00ec-14ea-552a-bdef-10399411b577','Aotearoazeus probles','cfce00ec-14ea-552a-bdef-10399411b577','Aotearoazeus probles','d7138fa5-f3a0-5872-b73b-c7713632ab0b','Aotearoazeus probl','28b03ae7-6bca-4ece-9da8-dbbc1d531ce5','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Aotearoazeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28b07676-8a04-48f2-9cbc-e80c0366c3ff','','','47afab53-e96d-53e6-9a24-867ce8bc91b6','Onychocola Sigler','Sigler',0,0,'8bbba282-0bf0-5ebf-bb1b-d7f199da4324','Onychocola','8bbba282-0bf0-5ebf-bb1b-d7f199da4324','Onychocola','8bbba282-0bf0-5ebf-bb1b-d7f199da4324','Onychocola','635ae619-33db-49b2-bc1b-aa4b02fd8594','Fungi|Ascomycota|Eurotiomycetes|Arachnomycetales|Arachnomycetaceae|Onychocola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2907f0b0-b338-429a-bc78-04b3bc654f53','','','82315ab8-3437-5bdc-8652-62f95fb2b746','Cupressus sempervirens ''Gracilis''','',0,0,'996c3999-0657-5ba4-9376-e484c698c69e','Cupressus sempervirens','996c3999-0657-5ba4-9376-e484c698c69e','Cupressus sempervirens','c0d39870-588b-5f02-afdf-0e3b56dd023b','Cupressus semperuirens','2907f0b0-b338-429a-bc78-04b3bc654f53','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('29075ca1-856a-4397-9c0f-42349c053ee4','','','495f3749-0947-59ba-91c2-19f29dd9b277','Agaricus melleus sensu Cooke','',0,0,'6ad40551-530c-5f4a-b06f-88f73e059854','Agaricus melleus','6ad40551-530c-5f4a-b06f-88f73e059854','Agaricus melleus','d54cc0f7-6020-577d-8e88-8d1fba472314','Agaricus melle','f657bf5d-3d0c-47bc-91f6-bf4a87dc5a02','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('28b6c07d-ec38-4f35-9797-da7c09e21d39','','','b584cf88-336e-55b3-b74c-b71d8426dd99','Aucuba bacilliform virus','',0,0,'','','','','','','28b6c07d-ec38-4f35-9797-da7c09e21d39','Virus|||Ortervirales|Caulimoviridae|Badnavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('290c07c3-3d83-468b-854b-6a0e94518912','','','86415743-4383-555a-a5cc-24c21580f154','Pomaderris phylicifolia subsp. ericoides (Maiden & Betche) N.G.Walsh & F.Coates','(Maiden & Betche) N.G.Walsh & F.Coates',0,0,'2b60ed6e-e744-592c-a4ee-960a7a59830a','Pomaderris phylicifolia ericoides','e26c87d1-14b7-538d-b029-3299bef792d9','Pomaderris phylicifolia subsp. ericoides','1540875a-e2f0-5987-9c7e-7942802c21ba','Pomaderris phylicifol ericoid','290c07c3-3d83-468b-854b-6a0e94518912','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Pomaderris','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('290e7103-2324-44a5-8a4f-76b114c50855','','','2cae485d-8cef-5071-ac4e-d3f3ab089513','Achnanthidium trinode Ralfs','Ralfs',0,0,'1fd6b86b-1264-5a5f-bafb-da8199de9b54','Achnanthidium trinode','1fd6b86b-1264-5a5f-bafb-da8199de9b54','Achnanthidium trinode','0d85f29c-64b0-5e91-b94b-437cae5834b6','Achnanthidium trinod','290e7103-2324-44a5-8a4f-76b114c50855','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Achnanthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('290eec4e-701e-4ce9-a654-a99a5aa52b53','','','e72709e5-5ae5-5614-927b-1360330fa726','Heteropatella antirrhini Buddin & Wakef.','Buddin & Wakef.',0,0,'d08a91f2-fdc8-5200-8054-fc737fb7bb72','Heteropatella antirrhini','d08a91f2-fdc8-5200-8054-fc737fb7bb72','Heteropatella antirrhini','0c09e84b-684d-5be5-b090-e33a47c5d8fe','Heteropatella antirrhin','290eec4e-701e-4ce9-a654-a99a5aa52b53','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Heteropatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29131638-dee6-44da-a29e-3970b3df0b71','','','97b82632-22fa-5d78-be24-59e87f0b3df7','Veronica rupicola Cheeseman','Cheeseman',0,0,'693b0970-98e9-5795-99e4-ec52c59cf159','Veronica rupicola','693b0970-98e9-5795-99e4-ec52c59cf159','Veronica rupicola','1e01ac74-c62e-5ee9-a12a-3735a77cfd2b','Veronica rupicol','29131638-dee6-44da-a29e-3970b3df0b71','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2912df03-712e-4c00-9e41-d66f85b51bce','','','e4ef739b-2eeb-52e0-b1a9-8927230fac00','Fracchiaea Sacc.','Sacc.',0,0,'1eb77b12-65f7-5e31-8ad0-103241e20603','Fracchiaea','1eb77b12-65f7-5e31-8ad0-103241e20603','Fracchiaea','1eb77b12-65f7-5e31-8ad0-103241e20603','Fracchiaea','2912df03-712e-4c00-9e41-d66f85b51bce','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Nitschkiaceae|Fracchiaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('291b67cc-accb-4e94-99ba-373dca8a50ea','','','d8f40503-0207-598e-ba1c-e9bc7ea9a915','Prunus persica (L.) Batsch','(L.) Batsch',0,0,'2ee6b339-7cfd-5bda-a8aa-b0b898c21706','Prunus persica','2ee6b339-7cfd-5bda-a8aa-b0b898c21706','Prunus persica','94338f96-0db6-59e9-9cb8-dd285d2732fd','Prunus persic','291b67cc-accb-4e94-99ba-373dca8a50ea','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('291e2b7e-45ed-4346-8723-deaeac6645f7','','','3c4bb25c-03d4-58f5-8515-3f83a4944b02','Asplenium umbrosum var. multifidum Dobbie','Dobbie',0,0,'9a360fb6-2f89-586b-9413-c0011cadf050','Asplenium umbrosum multifidum','9e87a525-361f-57f4-b0a8-ee9e185127b1','Asplenium umbrosum var. multifidum','8953a8f8-20f1-5d44-9631-32660ebd624c','Asplenium umbros multifid','6f30ce29-b3ae-4128-85a9-42f26778d399','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('291e5ec9-dffc-4b9c-af75-fe992453170f','','','cd3b5897-aefa-59e5-84f9-1d5a77635053','Muntingia L.','L.',0,0,'721d41d9-5cb4-505e-b3ed-6566719deeff','Muntingia','721d41d9-5cb4-505e-b3ed-6566719deeff','Muntingia','721d41d9-5cb4-505e-b3ed-6566719deeff','Muntingia','291e5ec9-dffc-4b9c-af75-fe992453170f','Plantae|Tracheophyta|Magnoliopsida|Malvales|Muntingiaceae|Muntingia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('29238e98-fcf6-4fd9-ad37-3f1b53a5cfdf','','','393bf849-6ec5-535f-97ab-6825f1664236','Rachidiscus','',0,0,'393bf849-6ec5-535f-97ab-6825f1664236','Rachidiscus','393bf849-6ec5-535f-97ab-6825f1664236','Rachidiscus','393bf849-6ec5-535f-97ab-6825f1664236','Rachidiscus','29238e98-fcf6-4fd9-ad37-3f1b53a5cfdf','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Rachidiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('29285d9b-73f7-4587-8f11-952d79bd4d79','','','17980418-e9d2-5bc8-ac14-439a4bf2868f','Copelata','',0,0,'17980418-e9d2-5bc8-ac14-439a4bf2868f','Copelata','17980418-e9d2-5bc8-ac14-439a4bf2868f','Copelata','17980418-e9d2-5bc8-ac14-439a4bf2868f','Copelata','29285d9b-73f7-4587-8f11-952d79bd4d79','Animalia|Tunicata|Appendicularia|Copelata||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('292310fc-3b17-4475-961e-bd36613dd947','','','db142044-ca86-5345-a159-547971a463df','Membranipora pura Hincks, 1880','Hincks, 1880',1880,0,'d095b75f-8d25-592f-843e-9b5c23b2e985','Membranipora pura','d095b75f-8d25-592f-843e-9b5c23b2e985','Membranipora pura','f1297e4b-66ee-5f75-b258-a43211f8e2a4','Membranipora pur','292310fc-3b17-4475-961e-bd36613dd947','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|''Membranipora''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('292cb9d5-48eb-41e9-bcc7-b37229d6e170','','','fa6f3f68-f640-522b-b737-19a7a51d1f18','Megacraspedus Zeller, 1839','Zeller, 1839',1839,0,'67a52afd-bf88-5585-9a86-8962aea80501','Megacraspedus','67a52afd-bf88-5585-9a86-8962aea80501','Megacraspedus','67a52afd-bf88-5585-9a86-8962aea80501','Megacraspedus','292cb9d5-48eb-41e9-bcc7-b37229d6e170','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Megacraspedus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('292aec25-516d-4aff-87e2-d7b1bf530617','','','557eb4f9-5550-578b-a596-340d48775108','Plagiochila multidentata Steph.','Steph.',0,0,'e41b3cb7-6487-5341-9039-76ca848f7f9c','Plagiochila multidentata','e41b3cb7-6487-5341-9039-76ca848f7f9c','Plagiochila multidentata','a26a0264-d8a0-5f59-9cbe-2d1e8cc7968e','Plagiochila multidentat','68e5351f-cd4e-49ce-8455-25b59af81717','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2933ebd1-00ef-41f2-aefe-3f54271c10f8','','','68c2e14e-492e-54f9-8df4-2164cc1d32dc','Auricularia delicata (Fr.) Henn.','(Fr.) Henn.',0,0,'1f48bcf7-d1cf-52b8-b6fe-a98fd0da1999','Auricularia delicata','1f48bcf7-d1cf-52b8-b6fe-a98fd0da1999','Auricularia delicata','e132b00d-9f72-51a3-a8c8-94b225434b07','Auricularia delicat','2933ebd1-00ef-41f2-aefe-3f54271c10f8','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Auricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29353786-c337-4e08-9caf-117bc63b9bbd','','','69b67930-f729-5590-8be8-e029d2542c1a','Rhododendron quadrasianum var. malindangense (Merr.) H.F.Copel.','(Merr.) H.F.Copel.',0,0,'25d894c0-137c-566f-bca6-bb4728c57c24','Rhododendron quadrasianum malindangense','864b00cd-2eef-552d-9c7e-bb2f262c86c2','Rhododendron quadrasianum var. malindangense','4d198cdc-ebe0-5146-88fb-26fd0eb76202','Rhododendron quadrasian malindangens','29353786-c337-4e08-9caf-117bc63b9bbd','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('29360e32-4b1c-4320-a5e4-78c91da10848','','','9c4ca559-2e68-56b9-a229-6b1debb3df3e','Clonostachys kowhai Schroers','Schroers',0,0,'923bafe5-0973-54fa-91ba-41fd6f897115','Clonostachys kowhai','923bafe5-0973-54fa-91ba-41fd6f897115','Clonostachys kowhai','52fe4e5f-b38f-5090-aa98-ce34d03d7f0d','Clonostachys kowha','29360e32-4b1c-4320-a5e4-78c91da10848','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Clonostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29373ae8-2a70-497b-9341-b909b3838138','','','0a1dcb82-3572-53fe-bca7-4ae65ce3d7cf','Neastacilla tuberculata (Thomson, 1879)','(Thomson, 1879)',1879,0,'681a198d-d8bd-55b2-aa0e-f5057227257b','Neastacilla tuberculata','681a198d-d8bd-55b2-aa0e-f5057227257b','Neastacilla tuberculata','38386ece-7361-593a-9272-6cc7c8c83dcb','Neastacilla tuberculat','29373ae8-2a70-497b-9341-b909b3838138','Animalia|Arthropoda|Malacostraca|Isopoda|Arcturidae|Neastacilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29397ae4-a9fd-4aa6-99a7-8309a67b616a','','','f9ffd951-4bda-5fa1-a691-c221af27af1f','Sphaeropora','',0,0,'f9ffd951-4bda-5fa1-a691-c221af27af1f','Sphaeropora','f9ffd951-4bda-5fa1-a691-c221af27af1f','Sphaeropora','f9ffd951-4bda-5fa1-a691-c221af27af1f','Sphaeropora','29397ae4-a9fd-4aa6-99a7-8309a67b616a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lepraliellidae|Sphaeropora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('293ac3f7-802f-491c-b59c-1d5890785c6e','','','18796c78-9e00-53fb-8405-845dac5d896d','Veronica haastii Hook.f.','Hook.f.',0,0,'3fb39379-7518-57a5-b8d2-c831027d139e','Veronica haastii','3fb39379-7518-57a5-b8d2-c831027d139e','Veronica haastii','7498b9f9-e12d-5ae9-8ec3-9cf337e93c62','Veronica haast','293ac3f7-802f-491c-b59c-1d5890785c6e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('293c1370-4b17-4b32-afcd-8541a29e2ec8','','','f7897634-152f-54e9-85ea-39c409f8379e','Hypochalcia corrupta Butler, 1877','Butler, 1877',1877,0,'4a4f1e77-a0e2-5ae7-8c3d-43d33ab66b3d','Hypochalcia corrupta','4a4f1e77-a0e2-5ae7-8c3d-43d33ab66b3d','Hypochalcia corrupta','229a290a-f734-5f5b-9861-f052b9773c53','Hypochalcia corrupt','26750df6-688e-498b-b30c-0429edffb2e9','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Hypochalcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('293ca0c2-a086-44a4-869b-9ddae7b0657d','','','6db33f49-32b0-5e82-a51b-70d3b9044f82','Isolepis propinqua R.Br.','R.Br.',0,0,'5e60cde5-2d47-56c0-92d9-035c4b90fbe9','Isolepis propinqua','5e60cde5-2d47-56c0-92d9-035c4b90fbe9','Isolepis propinqua','46acafbe-e3a4-51c7-8a8f-3d553dd163d4','Isolepis propinqu','38267246-23cf-4ccf-b850-44572a5cbdaa','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('293c8220-d9fa-498f-8a6f-aa77dcb32e6b','','','4f931d76-6c16-5aef-816e-55f70d6f24bf','Lecanopteris novae-zealandiae (Baker) Perrie & Brownsey','(Baker) Perrie & Brownsey',0,0,'f35acf6f-c217-5f5d-9d0e-1a76b862d763','Lecanopteris novae-zealandiae','f35acf6f-c217-5f5d-9d0e-1a76b862d763','Lecanopteris novae-zealandiae','689b5ace-25ed-5454-9d3a-e28dc173ec7e','Lecanopteris nouae-zealandi','293c8220-d9fa-498f-8a6f-aa77dcb32e6b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Lecanopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2942c1e3-b91b-4e16-a2c8-3145e128ad3a','','','63304131-65a6-59e3-a179-3af8f00fa2f7','Oospora cuboidea Sacc. & Ellis','Sacc. & Ellis',0,0,'0467db5c-aab3-522e-8eae-fec1105d452c','Oospora cuboidea','0467db5c-aab3-522e-8eae-fec1105d452c','Oospora cuboidea','b14686b8-a3e1-5b26-bd05-402a1a7eeb37','Oospora cuboide','a5dc7e2c-3bff-404c-a959-507b32deead2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('294022e3-6b9a-4381-a1e5-d7d020d08af1','','','babda3a0-a788-57ab-bb21-eda5ecb3d2b7','Kalanchoe daigremontiana Raym.-Hamet & H.Perrier','Raym.-Hamet & H.Perrier',0,0,'a2a12584-d8e4-5a31-9b72-b30d7d9e4aec','Kalanchoe daigremontiana','a2a12584-d8e4-5a31-9b72-b30d7d9e4aec','Kalanchoe daigremontiana','65b8c16e-0182-5231-a674-83ba8f0287df','Kalanchoe daigremontian','294022e3-6b9a-4381-a1e5-d7d020d08af1','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Kalanchoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('294ce87f-1003-4b23-b87c-3edcd3e3c234','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','294ce87f-1003-4b23-b87c-3edcd3e3c234','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha|Eutetrarhynchidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('294ccde5-a04d-40a7-96f7-b63e686fad44','','','4d95c8c4-146d-5cfd-8be9-a34c6be34cdc','Pseudoamphicteis','',0,0,'4d95c8c4-146d-5cfd-8be9-a34c6be34cdc','Pseudoamphicteis','4d95c8c4-146d-5cfd-8be9-a34c6be34cdc','Pseudoamphicteis','4d95c8c4-146d-5cfd-8be9-a34c6be34cdc','Pseudoamphicteis','294ccde5-a04d-40a7-96f7-b63e686fad44','Animalia|Annelida||Terebellida|Ampharetidae|Pseudoamphicteis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('294c5d3f-22ef-409c-8884-8abfba3e4340','','','81493d7f-727c-5769-a75f-65832a636e72','Audouinella dictyotae (Collins) Woelk.','(Collins) Woelk.',0,0,'73b6c168-51a5-5484-b82d-7bf20ae0bd56','Audouinella dictyotae','73b6c168-51a5-5484-b82d-7bf20ae0bd56','Audouinella dictyotae','df384830-6575-5cba-bdae-899555a6403b','Audouinella dictyot','294c5d3f-22ef-409c-8884-8abfba3e4340','Plantae|Rhodophyta|Florideophyceae|Acrochaetiales|Acrochaetiaceae|Audouinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2948ed2c-88fb-4e1b-b977-8482d6883438','','','1ecba396-c61d-5618-ae11-4cc927776972','Cancellus frontalis Forest & McLaughlin, 2000','Forest & McLaughlin, 2000',2000,0,'c41e7b18-b889-51bc-9796-686c1d504ffe','Cancellus frontalis','c41e7b18-b889-51bc-9796-686c1d504ffe','Cancellus frontalis','2899aeba-5b81-5a7c-bfed-99bff427707a','Cancellus frontal','2948ed2c-88fb-4e1b-b977-8482d6883438','Animalia|Arthropoda|Malacostraca|Decapoda|Diogenidae|Cancellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20f27dcc-54a5-4e1b-9aaa-850e8bfb1e69','','','ccebb479-c818-51ec-9f8a-fd6fbd1d7346','Asplenium rotundifolium Ettingsh.','Ettingsh.',0,0,'e5cbcb78-b8b8-57c3-a342-6b271c1cd508','Asplenium rotundifolium','e5cbcb78-b8b8-57c3-a342-6b271c1cd508','Asplenium rotundifolium','c7ccf8a4-f51d-5681-a379-2b0d45011dfd','Asplenium rotundifoli','9862dbb2-7b53-4f48-bd74-cd7a7e7cdd7c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('294f23e0-adf1-4c47-a8c1-8ccfbdc78671','','','6fb4f507-cc5c-5aa3-956a-c42c64738ee1','Hierochloe fraseri sensu Hook.f. ex Cheeseman','',0,0,'a28b5aca-c304-5145-8ea7-058a57022bc0','Hierochloe fraseri','a28b5aca-c304-5145-8ea7-058a57022bc0','Hierochloe fraseri','53d7b386-0c70-530a-b4be-2b323efe1265','Hierochloe fraser','6a03d3d3-80a7-4e63-a4f1-7156f04bbd8c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hierochloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('294e27c1-f90f-4878-b045-f0529e0c8342','','','cef7f239-cd0c-5bbe-887e-17a8bb959d0b','Emballotheca waipukurensis (Waters, 1887)','(Waters, 1887)',1887,0,'eb6eebb4-b72f-576b-a8db-000848cd4edd','Emballotheca waipukurensis','eb6eebb4-b72f-576b-a8db-000848cd4edd','Emballotheca waipukurensis','e188c65e-35d2-59b2-a1c2-c311c3002df5','Emballotheca waipukurens','294e27c1-f90f-4878-b045-f0529e0c8342','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Hippopodinidae|Emballotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20f7f1f0-1de3-420d-a50e-4277b7e173da','','','07bea71a-f030-5e20-8cba-eca04622856e','Veronica rivalis Garn.-Jones','Garn.-Jones',0,0,'e79fb5b2-01d4-596c-98a5-9dcd31ca2a56','Veronica rivalis','e79fb5b2-01d4-596c-98a5-9dcd31ca2a56','Veronica rivalis','6a4f6c00-1bfc-5744-9213-e089699f605b','Veronica riual','20f7f1f0-1de3-420d-a50e-4277b7e173da','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20f8cd08-1cf6-4def-9b0f-91a76a64586c','','','515ae549-efba-5554-9a6c-e873acc62338','Protea acuminata Sims','Sims',0,0,'5ee215cb-5c60-5d21-b3ae-e83dadf6eff5','Protea acuminata','5ee215cb-5c60-5d21-b3ae-e83dadf6eff5','Protea acuminata','4b31bb69-0d33-52f4-82da-d33e7cd32a2e','Protea acuminat','20f8cd08-1cf6-4def-9b0f-91a76a64586c','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20f9008e-a33b-4e0c-8434-d801b0c44520','','','33fa2b81-e055-5b03-a2a2-0b8bced8b4ac','Cymidae','',0,0,'33fa2b81-e055-5b03-a2a2-0b8bced8b4ac','Cymidae','33fa2b81-e055-5b03-a2a2-0b8bced8b4ac','Cymidae','33fa2b81-e055-5b03-a2a2-0b8bced8b4ac','Cymidae','20f9008e-a33b-4e0c-8434-d801b0c44520','Animalia|Arthropoda|Insecta|Hemiptera|Cymidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('20f36dba-279e-4dfb-a08a-e44f71b02719','','','a2d11de5-7a09-596d-a966-5250b663645e','Platydemini','',0,0,'a2d11de5-7a09-596d-a966-5250b663645e','Platydemini','a2d11de5-7a09-596d-a966-5250b663645e','Platydemini','a2d11de5-7a09-596d-a966-5250b663645e','Platydemini','20f36dba-279e-4dfb-a08a-e44f71b02719','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('20f585a6-5b8d-40ea-82c9-f7f758fa8d0e','','','9deed962-ef9e-52ba-97d1-6d9578688f12','Gymnopus incarnatus (G. Stev.) J.A. Cooper & P. Leonard','(G. Stev.) J.A. Cooper & P. Leonard',0,0,'a46ddd0f-bad6-5d3f-8b7c-e7dd3c826f36','Gymnopus incarnatus','a46ddd0f-bad6-5d3f-8b7c-e7dd3c826f36','Gymnopus incarnatus','1476a2e5-1bc6-5e14-8c51-159753858225','Gymnopus incarnat','b0453748-873f-49af-ade6-4925e48c77d9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20fc48ed-54ed-42fc-9379-0362dfc1b1fe','','','65641f7e-0939-5df2-ab43-05f061bd92bb','Peronosclerospora sorghi (W. Weston & Uppal) C.G. Shaw','(W. Weston & Uppal) C.G. Shaw',0,0,'28a1c1df-26e5-5e58-ab4b-d00ddaf44d2a','Peronosclerospora sorghi','28a1c1df-26e5-5e58-ab4b-d00ddaf44d2a','Peronosclerospora sorghi','2d8eff72-a055-581e-9bd4-e51a5c3c5df6','Peronosclerospora sorgh','20fc48ed-54ed-42fc-9379-0362dfc1b1fe','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronosclerospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20fb1751-9882-4b1b-acb5-b9b5cf764b27','','','e951d34d-16d0-593c-9553-132936039665','Nesomalium campbellense Steel, 1964','Steel, 1964',1964,0,'ded2699d-5ca5-5e24-9cb3-ce89551a59e8','Nesomalium campbellense','ded2699d-5ca5-5e24-9cb3-ce89551a59e8','Nesomalium campbellense','e78324f7-100e-50de-8f8b-88bbfb657b9d','Nesomalium campbellens','20fb1751-9882-4b1b-acb5-b9b5cf764b27','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Nesomalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20fdf8ed-7f55-4586-9d88-9a1e25522789','','','939e3501-04a2-52ce-9c2a-8f02678e9ce7','Eulepidosaphes pyriformis (Maskell, 1879)','(Maskell, 1879)',1879,0,'b8937316-cced-50ca-8669-92e5176cab1c','Eulepidosaphes pyriformis','b8937316-cced-50ca-8669-92e5176cab1c','Eulepidosaphes pyriformis','96a2749b-d1bd-5302-be8c-83175de7c3ea','Eulepidosaphes pyriform','20fdf8ed-7f55-4586-9d88-9a1e25522789','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Eulepidosaphes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21019a8e-4af9-49b0-a4b0-06e32f2a24f1','','','6cdaa25a-139e-51f1-ad1a-9ca4a243f7a8','Therasia traversi (E.A. Smith, 1884)','(E.A. Smith, 1884)',1884,0,'77f0f688-7a94-5ff7-a2d4-90f5a02e634a','Therasia traversi','77f0f688-7a94-5ff7-a2d4-90f5a02e634a','Therasia traversi','cc6de33a-b5f0-54f4-a414-af513a9dc2e1','Therasia trauers','21019a8e-4af9-49b0-a4b0-06e32f2a24f1','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Therasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2102b409-c722-421e-a402-60c9e0bc4cac','','','b9450039-34e5-5bc3-b922-fdef57b9378c','Pelodiaetus Jeannel, 1937','Jeannel, 1937',1937,0,'34fa6512-ca9d-55a4-a4ca-844e678a3f32','Pelodiaetus','34fa6512-ca9d-55a4-a4ca-844e678a3f32','Pelodiaetus','34fa6512-ca9d-55a4-a4ca-844e678a3f32','Pelodiaetus','2102b409-c722-421e-a402-60c9e0bc4cac','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pelodiaetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2101f768-ae3f-4552-be5c-699051a15b2e','','','1b18a777-ebbe-5d4c-8b5f-a3d2f614d0d6','Poa acicularifolia Buchanan subsp. acicularifolia','',0,0,'a43646ed-8e2b-53e7-81d4-defb192fa930','Poa acicularifolia acicularifolia','d8b90fb7-d89e-5e7e-be29-2bc2c13eab76','Poa acicularifolia subsp. acicularifolia','7c950761-5738-56b1-ae62-8ef484adc7aa','Poa acicularifol acicularifol','2101f768-ae3f-4552-be5c-699051a15b2e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('210b0882-fefd-4bc1-b76f-0d8dbac9d033','','','43b2b4ac-5126-5e5e-9268-4027c16ee2ca','Cerambyx Linnaeus, 1758','Linnaeus, 1758',1758,0,'619b4354-b555-5256-82bd-f689efd54937','Cerambyx','619b4354-b555-5256-82bd-f689efd54937','Cerambyx','619b4354-b555-5256-82bd-f689efd54937','Cerambyx','210b0882-fefd-4bc1-b76f-0d8dbac9d033','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Cerambyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2110b00c-7818-4bd5-b09a-514a5028891f','','','bbdc2326-5d34-5640-bb60-1bfaf7f05046','Pulvinaria Rodway','Rodway',0,0,'83d566e3-f124-54e2-859a-e9c998ba7a03','Pulvinaria','83d566e3-f124-54e2-859a-e9c998ba7a03','Pulvinaria','83d566e3-f124-54e2-859a-e9c998ba7a03','Pulvinaria','cff3397f-afe4-40f8-8296-d7fc59842681','Fungi|Ascomycota||||Pulvinaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2109a1c7-9cd2-4edf-b72d-4849415df81b','','','9ed6b6c4-28c9-5999-bd94-2d097d820202','Dirina Fr.','Fr.',0,0,'e582858e-c009-5d51-b949-9374813b7152','Dirina','e582858e-c009-5d51-b949-9374813b7152','Dirina','e582858e-c009-5d51-b949-9374813b7152','Dirina','2109a1c7-9cd2-4edf-b72d-4849415df81b','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Dirina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('21116d43-eaaf-4422-9c51-8b61cef99f08','','','2df14893-5641-52fd-89e4-274149f7f190','Gnaphalium hemisphaericum Hornem.','Hornem.',0,0,'0c9f7016-72ed-5130-a716-d3d02664a9dd','Gnaphalium hemisphaericum','0c9f7016-72ed-5130-a716-d3d02664a9dd','Gnaphalium hemisphaericum','ae288001-3569-56b0-9885-440b5ae257b7','Gnaphalium hemisphaeric','86688a52-41cf-4213-8c19-d3469241dfda','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2110e1ed-c678-4ea8-9049-8fae971fa60c','','','1448cc95-3aa3-5507-a1c5-286d3058fba7','Parmelia neotinctina Elix','Elix',0,0,'438f19a1-1c5b-5584-8c5b-8327074fc918','Parmelia neotinctina','438f19a1-1c5b-5584-8c5b-8327074fc918','Parmelia neotinctina','46d9f39f-7869-524a-96dc-56d54817bf22','Parmelia neotinctin','8efc4bdb-720b-48f9-927a-02e6d59b5138','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('211007c9-a8b3-4b07-a525-d1277a7db951','','','4f9f8a59-ea92-52b4-85dc-c20a5deb7f6a','Cicindela novaseelandica Horn, 1892','Horn, 1892',1892,0,'93071165-f663-5636-8642-97e5416a4167','Cicindela novaseelandica','93071165-f663-5636-8642-97e5416a4167','Cicindela novaseelandica','5e55ca06-c9c9-562e-b3f0-1e341c26cd29','Cicindela nouaseelandic','6aa7b538-a80b-4ff4-adb1-8b97cc8769b7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21138ca1-1a48-4c96-851c-536ee344da27','','','e4d3fa0d-ed7b-5c49-b94a-c36a31083c9f','Bensingtonia ingoldii Nakase & Itoh','Nakase & Itoh',0,0,'dbae8575-265c-5ae9-85b1-b71f51f11383','Bensingtonia ingoldii','dbae8575-265c-5ae9-85b1-b71f51f11383','Bensingtonia ingoldii','5e1bdfd3-8e4c-5cb9-848e-70885127312c','Bensingtonia ingold','1cd65c98-efa0-4e88-9d51-f52804ffe563','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Kondoaceae R. Bauer, Begerow, J.P. Samp., M. Weiss & Oberw.|Bensingtonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('211a8a1a-91cc-453a-a8c6-6391c89dd8c6','','','f7327a5b-d8b7-5e5f-9dbb-efb3583f544e','Callyspongia conica Brandsted, 1924','Brandsted, 1924',1924,0,'16443249-71c3-5e12-9b92-112f96050943','Callyspongia conica','16443249-71c3-5e12-9b92-112f96050943','Callyspongia conica','ed3c0dca-274e-5bc7-8468-504ac40f2161','Callyspongia conic','211a8a1a-91cc-453a-a8c6-6391c89dd8c6','Animalia|Porifera|Demospongiae|Haplosclerida|Callyspongiidae|Callyspongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('211b56c2-cd81-4e99-9edd-1257e7f8a1e8','','','0b7d71a6-a1fd-5422-9d79-c2621ab06b65','Caloneis biseriata (Petit) Cleve','(Petit) Cleve',0,0,'30ba97f2-ec87-5ffa-a0b8-5a55a0d0146c','Caloneis biseriata','30ba97f2-ec87-5ffa-a0b8-5a55a0d0146c','Caloneis biseriata','19611fa5-e863-5080-bf9d-c7052c9b9e4a','Caloneis biseriat','211b56c2-cd81-4e99-9edd-1257e7f8a1e8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21150e4d-835c-4df7-b1a2-fea98835839a','','','e72f75c7-0a22-54d6-8eca-d406132da893','Bionectria ralfsii (Berk. & Broome) Schroers & Samuels','(Berk. & Broome) Schroers & Samuels',0,0,'90d3244b-2ade-5f56-b344-02b9d5c7d2ea','Bionectria ralfsii','90d3244b-2ade-5f56-b344-02b9d5c7d2ea','Bionectria ralfsii','0628ede1-68c6-5108-b834-5acfaef7e0aa','Bionectria ralfs','b0ea8b8a-b91d-47e0-962b-b83ca28d1d7a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Bionectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('211b5c3a-85c8-41e5-96a0-ed536df7edfb','','','3c761dd3-22df-57a8-b32a-f25683f3aeb5','Oppiphorina epaxia (Gordon, 1984)','(Gordon, 1984)',1984,0,'2237e6fd-36a5-5429-b1be-c3d7bf413af5','Oppiphorina epaxia','2237e6fd-36a5-5429-b1be-c3d7bf413af5','Oppiphorina epaxia','adfc1b1c-a5e6-5aab-ba85-1803d251ba75','Oppiphorina epax','211b5c3a-85c8-41e5-96a0-ed536df7edfb','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phorioppniidae|Oppiphorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21226a49-653d-4122-962e-2c980a9562bc','','','7dc4e1fd-aa2a-5469-af5c-62fc38de5963','Deyeuxia avenoides (Hook.f.) Buchanan var. avenoides','',0,0,'47b21a4d-3498-5104-a77d-7af7d8fd1889','Deyeuxia avenoides avenoides','10446173-8993-59ad-a544-fc2ec156402b','Deyeuxia avenoides var. avenoides','0152a575-d0cc-5ad5-b5b6-44c3e8f387e8','Deyeuxia auenoid auenoid','c84e49aa-d881-4660-8840-d49da1477d35','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deyeuxia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('21234fc8-0246-4bee-841c-e86a4f6ab5be','','','f9b719fb-867d-51d5-a9e4-1b2edb38ebd0','Limnocytheridae','',0,0,'f9b719fb-867d-51d5-a9e4-1b2edb38ebd0','Limnocytheridae','f9b719fb-867d-51d5-a9e4-1b2edb38ebd0','Limnocytheridae','f9b719fb-867d-51d5-a9e4-1b2edb38ebd0','Limnocytheridae','21234fc8-0246-4bee-841c-e86a4f6ab5be','Animalia|Arthropoda|Ostracoda|Podocopida|Limnocytheridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2127d2d3-3209-4485-b64b-67922b4f3174','','','bc6a2877-b9a9-50e5-a9c3-2a53fe31392d','Neoxantholinus chathamicus Bordoni, 2005','Bordoni, 2005',2005,0,'c8a8c79d-9f7d-51b5-9d15-278b0dee8272','Neoxantholinus chathamicus','c8a8c79d-9f7d-51b5-9d15-278b0dee8272','Neoxantholinus chathamicus','85377506-b183-57ac-94d6-b9f56b29120a','Neoxantholinus chathamic','2127d2d3-3209-4485-b64b-67922b4f3174','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Neoxantholinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2128ce53-c18a-41b4-b1e3-c7064b9b68f0','','','48c88630-2a95-5597-b374-13cbb8de80cd','Kierania Schmitz, 1939','Schmitz, 1939',1939,0,'5c578087-9548-5624-be2b-3495eb352d1c','Kierania','5c578087-9548-5624-be2b-3495eb352d1c','Kierania','5c578087-9548-5624-be2b-3495eb352d1c','Kierania','2128ce53-c18a-41b4-b1e3-c7064b9b68f0','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Kierania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('213681a8-e04c-4b15-b4cb-107c6218adc4','','','d29f512f-f660-5c16-a5c5-7ad1d394ae3e','Xanthomonas campestris pv. maculifoliigardeniae (Ark and Barrett 1946) Dye, 1978','(Ark and Barrett 1946) Dye, 1978',1946,0,'86d77c0c-2018-58a9-b37d-1f8519ec1f9c','Xanthomonas campestris maculifoliigardeniae','248e3f5e-bbc0-5eee-bde3-62d7942d9b88','Xanthomonas campestris pv. maculifoliigardeniae','13bff0a3-5768-551b-ac08-18b668839f79','Xanthomonas campestr maculifoliigardeni','65bcb7d2-a9c2-4ecb-a07c-79651206005f','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('2138971a-9965-4953-8638-1f73c22ae106','','','458e4574-336e-5c98-9fb1-1bf416377273','Scrupocellaria maderensis Busk, 1860','Busk, 1860',1860,0,'54f09227-a82a-5c57-aaf8-9b18b5f09194','Scrupocellaria maderensis','54f09227-a82a-5c57-aaf8-9b18b5f09194','Scrupocellaria maderensis','a3783ac5-8103-59b7-b9b1-60ef975b9bce','Scrupocellaria maderens','2138971a-9965-4953-8638-1f73c22ae106','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Scrupocellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2130d78b-f032-4a27-8dbc-5b3666c38b4b','','','fea75bae-1c61-5c03-bae6-129bca2d197a','Hookeria leskeoides Hook.','Hook.',0,0,'2026ac87-cc50-5fe3-9859-b0bf36ff382d','Hookeria leskeoides','2026ac87-cc50-5fe3-9859-b0bf36ff382d','Hookeria leskeoides','9cf1dca6-5309-5213-8798-d2949a2d91fc','Hookeria leskeoid','a11bd579-841d-4b3d-a2be-8e67c2d9ab50','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2133b42c-7ecf-4c04-a293-399f068f7c0c','','','cc7e7e3a-14c8-5513-be9c-2ba09dd9aefd','Notophyllum imbricatum Moore, 1906','Moore, 1906',1906,0,'02596cd6-b4a5-5431-8f2d-4d5eb4fb5141','Notophyllum imbricatum','02596cd6-b4a5-5431-8f2d-4d5eb4fb5141','Notophyllum imbricatum','cbfaea9b-c8fe-52b7-acb4-5cb39b6159d9','Notophyllum imbricat','2133b42c-7ecf-4c04-a293-399f068f7c0c','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Notophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21320b2c-625e-4edb-87cb-76cbcf180468','','','1e0d189b-ba5e-5df4-a082-984f6fc8fdd2','Distigma proteus Ehrenb.','Ehrenb.',0,0,'99246db3-13ce-5667-8554-67b03ed3e195','Distigma proteus','99246db3-13ce-5667-8554-67b03ed3e195','Distigma proteus','02ea2fd4-934a-515c-9c7e-a19963e50bf0','Distigma prote','21320b2c-625e-4edb-87cb-76cbcf180468','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Eutreptiaceae|Distigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21369694-625a-4284-af8c-ee46c7ec70eb','','','5b8fd8eb-620c-5e6f-a96e-26b87b02b88b','Puccinia striiformis Westend. var. striiformis','',0,0,'1d29bb57-f0b7-58e3-a2b3-fd632eb23bf8','Puccinia striiformis striiformis','5a8a36af-9a94-54f7-8e68-04c5fcbd5e54','Puccinia striiformis var. striiformis','8b6a1122-a7ae-5ff2-b656-08c62139206c','Puccinia striiform striiform','21369694-625a-4284-af8c-ee46c7ec70eb','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2270bfe8-2494-4b31-a3a6-3a361d971bb2','','','23cb8e51-091d-5143-8581-9fc7b3800653','Oscillatoria froelichii Kütz. ex Gomont','Kütz. ex Gomont',0,0,'bd0732f7-71f2-534e-badf-6aedde66949d','Oscillatoria froelichii','bd0732f7-71f2-534e-badf-6aedde66949d','Oscillatoria froelichii','830f93e8-d345-5a9e-9180-4acb4e7cf849','Oscillatoria froelich','2270bfe8-2494-4b31-a3a6-3a361d971bb2','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('2270c46b-b818-4e68-a43c-87f431c091ae','','','a0ef380d-93cd-5d70-aecd-0e7d674ed2f7','Bembidion (Zemetallina) hokitikense Bates, 1878','Bates, 1878',1878,0,'81f857f2-7a89-53da-ae02-64d1f548921d','Bembidion hokitikense','81f857f2-7a89-53da-ae02-64d1f548921d','Bembidion hokitikense','67fd782f-4eef-5440-a7b4-8b8951adde18','Bembidion hokitikens','2270c46b-b818-4e68-a43c-87f431c091ae','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2279d4c9-4509-4dc5-af70-20c47d32cd5d','','','7d03c9ad-ed3a-56d1-b9fb-1e4454bf0c33','Gaultheria rupestris (L.f.) D.Don','(L.f.) D.Don',0,0,'681c4e2a-def6-51fe-bed9-678aa5644557','Gaultheria rupestris','681c4e2a-def6-51fe-bed9-678aa5644557','Gaultheria rupestris','1bbaa69b-f978-5213-a61e-468a7cc708f6','Gaultheria rupestr','2279d4c9-4509-4dc5-af70-20c47d32cd5d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('227394d8-631c-4917-8142-37f925219ab9','','','bde7f3d6-a8b9-54e0-bab8-a847068bd3a9','Maorizetidae','',0,0,'bde7f3d6-a8b9-54e0-bab8-a847068bd3a9','Maorizetidae','bde7f3d6-a8b9-54e0-bab8-a847068bd3a9','Maorizetidae','bde7f3d6-a8b9-54e0-bab8-a847068bd3a9','Maorizetidae','227394d8-631c-4917-8142-37f925219ab9','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Maorizetidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2279477b-2bce-4471-838d-34a23c1407cb','','','4dff8b9f-b50b-5e41-98e1-d1e16c89c4f9','Lasionectria (Sacc.) Cooke','(Sacc.) Cooke',0,0,'cd173301-5a0b-5864-9722-5d008d0d1fa7','Lasionectria','cd173301-5a0b-5864-9722-5d008d0d1fa7','Lasionectria','cd173301-5a0b-5864-9722-5d008d0d1fa7','Lasionectria','2279477b-2bce-4471-838d-34a23c1407cb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Lasionectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('227ab39c-dc49-4c87-8e19-0a3b3442bcc6','','','904b1a66-bc08-59de-b5bf-ca439547547b','Ramularia nymphaearum (Allesch.) Ramsb.','(Allesch.) Ramsb.',0,0,'2af0df60-ac68-5b0a-900c-e413d414c81c','Ramularia nymphaearum','2af0df60-ac68-5b0a-900c-e413d414c81c','Ramularia nymphaearum','38b9dc18-0b2b-591b-8de5-9d698ef22cc5','Ramularia nymphaear','227ab39c-dc49-4c87-8e19-0a3b3442bcc6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2276fdde-9cf7-48e7-9823-3df34773c315','','','9bcaf5a3-b4e9-5780-8b65-6874c7e9b55a','Cercospora pudicae J.M. Yen','J.M. Yen',0,0,'8dd87d8c-4c61-597d-aee9-0406f578e860','Cercospora pudicae','8dd87d8c-4c61-597d-aee9-0406f578e860','Cercospora pudicae','f9960e9f-e189-515c-89c4-419a1c4f3998','Cercospora pudic','80432aa8-e7a7-4679-9ab0-6d53d87c7583','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22758f7e-efa7-495b-9c6d-b772a0af2f8f','','','6fe09864-eedd-548e-aa0e-50b1a2dca494','Neanthes kermadeca (Kirkegaard, 1995)','(Kirkegaard, 1995)',1995,0,'5c2a07bf-c1cc-5274-a262-16809bf38aa5','Neanthes kermadeca','5c2a07bf-c1cc-5274-a262-16809bf38aa5','Neanthes kermadeca','bdf922a0-b32a-5926-b22a-bd7b844f7466','Neanthes kermadec','22758f7e-efa7-495b-9c6d-b772a0af2f8f','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Neanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('227c14dd-e505-4f2c-883d-441778a273d4','','','c922e1a0-e02d-505f-a7bb-7f0a5ff8965e','Mecodema dunense Townsend, 1965','Townsend, 1965',1965,0,'8cc17263-e0e5-5c75-a652-6329b0265b3e','Mecodema dunense','8cc17263-e0e5-5c75-a652-6329b0265b3e','Mecodema dunense','4c9ccfc6-1d55-5429-a43a-f32317179577','Mecodema dunens','227c14dd-e505-4f2c-883d-441778a273d4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22808c3a-0a50-4f95-8d37-4391cedf95fc','','','96d5c939-eb0d-5aae-860b-e71de89b7af8','Pelodiaetodes prominens Moore, 1980','Moore, 1980',1980,0,'3ac77bd8-e875-5a68-88df-598d38ac527d','Pelodiaetodes prominens','3ac77bd8-e875-5a68-88df-598d38ac527d','Pelodiaetodes prominens','3ac77bd8-e875-5a68-88df-598d38ac527d','Pelodiaetodes prominens','22808c3a-0a50-4f95-8d37-4391cedf95fc','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pelodiaetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2280d7ed-0c25-48d4-aa93-94d1342ef011','','','9e3f85ae-59fe-5f24-a743-d1446a884bdc','Corybas macranthus (Hook.f.) Rchb.f.','(Hook.f.) Rchb.f.',0,0,'664cc40b-c4b8-53f1-8eb2-231d7ee23c26','Corybas macranthus','664cc40b-c4b8-53f1-8eb2-231d7ee23c26','Corybas macranthus','cdf5fbf5-3a19-52fb-9caf-28497ae45b95','Corybas macranth','2280d7ed-0c25-48d4-aa93-94d1342ef011','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2281d1ec-796b-4614-885f-48224dbdda31','','','311a32a5-a1d5-5860-b866-893f27236417','Agropyron multiflorum var. longisetum Hack.','Hack.',0,0,'a1e56bc4-e25b-5cfe-b455-7b76b82c3d4b','Agropyron multiflorum longisetum','f40ac244-ee2d-54e5-aa6c-9fbe98e26437','Agropyron multiflorum var. longisetum','0d560c41-8e53-59e3-bf55-8a39ae8ceeec','Agropyron multiflor longiset','e28a6b7e-b5ec-448a-8c4a-ba2b72432159','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agropyron','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2283dfd6-a82e-4976-aae5-535ad844a0b7','','','509f8f6b-fbb3-52df-95a9-3ac65011b4fa','Grynoma diluta Sharp, 1877','Sharp, 1877',1877,0,'b39b224b-21cb-5935-a926-86fd472f82f4','Grynoma diluta','b39b224b-21cb-5935-a926-86fd472f82f4','Grynoma diluta','295c91c6-4160-5364-bde1-26fc0ba66b03','Grynoma dilut','2283dfd6-a82e-4976-aae5-535ad844a0b7','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Grynoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22873a6f-7f0a-46d2-8479-8d7720d2b0af','','','c8a6d891-099b-54e6-89ca-9846fe2b2133','Abutilon indicum (L.) Sweet','(L.) Sweet',0,0,'979670ea-c053-524c-8b6c-aa8e4bbce2e9','Abutilon indicum','979670ea-c053-524c-8b6c-aa8e4bbce2e9','Abutilon indicum','974eebf3-7637-5fa9-be17-943868aa7a2a','Abutilon indic','22873a6f-7f0a-46d2-8479-8d7720d2b0af','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Abutilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('228d8ca6-f525-479e-bf6a-2aad328e369d','','','ac5f596c-01d5-5628-9d34-198c5b4ad3ff','Macromitrium pallidum (P.Beauv.) Wijk & Margad.','(P.Beauv.) Wijk & Margad.',0,0,'8a867123-10a4-5484-915a-a55143a84297','Macromitrium pallidum','8a867123-10a4-5484-915a-a55143a84297','Macromitrium pallidum','64ffe34d-e9da-5263-8015-f0aaf6684f0a','Macromitrium pallid','228d8ca6-f525-479e-bf6a-2aad328e369d','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2288c6ca-acbc-4d3b-89d8-5e3f12f0c4cc','','','d15f9289-198d-5268-ae65-41dcdaf9468a','Laelia dayana Rchb.f.','Rchb.f.',0,0,'8f073b61-a773-5188-841a-6aed4610fb31','Laelia dayana','8f073b61-a773-5188-841a-6aed4610fb31','Laelia dayana','6e79bdbf-1569-50b5-aeac-5134ccf2781c','Laelia dayan','7ec98356-0d00-46b8-9ad6-5b3986dd4deb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Laelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('228df4db-4ed5-4680-a243-c9ee250abdf3','','','d1283f4c-9ac8-5d83-9649-7b6b5fa12b82','Trioxys sunnysidensis Fulbright and Pike, 2007','Fulbright and Pike, 2007',2007,0,'f9ffbbbb-0be6-5646-82ce-bfa23a092499','Trioxys sunnysidensis','f9ffbbbb-0be6-5646-82ce-bfa23a092499','Trioxys sunnysidensis','77f0aaed-4f50-5777-9700-aeefdcf6cea6','Trioxys sunnysidens','228df4db-4ed5-4680-a243-c9ee250abdf3','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Trioxys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22952b0a-1c7d-4c39-97c1-5d6f1313c4a3','','','3df65c1f-d77e-57f4-ba00-edf5aee3cc10','Calyculosphaeria tristis (Fuckel) Fitzp.','(Fuckel) Fitzp.',0,0,'63447b07-038f-521b-8c81-12e8e72300fd','Calyculosphaeria tristis','63447b07-038f-521b-8c81-12e8e72300fd','Calyculosphaeria tristis','ed2468da-2ea1-5ef2-91ed-73024ccce2db','Calyculosphaeria trist','51c0f770-755a-43ef-830e-c39eb580e759','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Nitschkiaceae|Calyculosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22923cd4-c62b-4e1e-841a-6596299fe77e','','','90b01816-f8a7-50ac-98c1-3a98c290326a','Steginoporella perplexa Livingstone, 1929','Livingstone, 1929',1929,0,'27f49ccf-8661-5d05-a7b1-e9ae6802267d','Steginoporella perplexa','27f49ccf-8661-5d05-a7b1-e9ae6802267d','Steginoporella perplexa','f1cb0244-e6f8-52a2-bdd4-f2f657f4d148','Steginoporella perplex','22923cd4-c62b-4e1e-841a-6596299fe77e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Steginoporellidae|Steginoporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22906dbd-9fd0-434b-85ac-b6c12b47701f','','','1d045b6b-003d-5b09-b770-9420e1c9c271','Phycomycetaceae Arx','Arx',0,0,'38e77e37-4f45-526c-94b0-ec9e93f1400d','Phycomycetaceae','38e77e37-4f45-526c-94b0-ec9e93f1400d','Phycomycetaceae','38e77e37-4f45-526c-94b0-ec9e93f1400d','Phycomycetaceae','22906dbd-9fd0-434b-85ac-b6c12b47701f','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Phycomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2293454c-5657-4ec6-9034-e1a57c3f684b','','','b785be5f-5a66-58b8-9262-513ef4944f49','Cosmarium quadratum Ralfs','Ralfs',0,0,'d04a6c56-31aa-5631-8a7d-3ee89dbd6ef9','Cosmarium quadratum','d04a6c56-31aa-5631-8a7d-3ee89dbd6ef9','Cosmarium quadratum','2a7f3f08-f533-546e-99ba-cddcc3100286','Cosmarium quadrat','2293454c-5657-4ec6-9034-e1a57c3f684b','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22946df4-89d9-4f52-8fe5-f1b6ce6459e4','','','d94ad3f2-7a6a-5396-96b7-9c11d7095154','Agastegnus rufescens Broun, 1907','Broun, 1907',1907,0,'4ba5a9b2-18dc-5141-8e92-14d1879b3014','Agastegnus rufescens','4ba5a9b2-18dc-5141-8e92-14d1879b3014','Agastegnus rufescens','4ba5a9b2-18dc-5141-8e92-14d1879b3014','Agastegnus rufescens','22946df4-89d9-4f52-8fe5-f1b6ce6459e4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Agastegnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('229dde2c-8688-44f1-b5c8-741ed58b70e7','','','87d7dc37-04cd-5578-9735-6c2de95853f5','Aptornis defossor Owen, 1871','Owen, 1871',1871,0,'87d8c264-b006-5664-86ef-8ecdb2bf3c65','Aptornis defossor','87d8c264-b006-5664-86ef-8ecdb2bf3c65','Aptornis defossor','87d8c264-b006-5664-86ef-8ecdb2bf3c65','Aptornis defossor','229dde2c-8688-44f1-b5c8-741ed58b70e7','Animalia|Chordata|Aves|Gruiformes|Aptornithidae|Aptornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2295f945-1e44-41bb-a20f-901ebd2cf0be','','','fe912f9f-34ec-5809-bd0f-2998766ff3ca','Peziza badioberbis Cooke','Cooke',0,0,'d7d0ae7f-ec5f-5893-871e-7ff030b402f7','Peziza badioberbis','d7d0ae7f-ec5f-5893-871e-7ff030b402f7','Peziza badioberbis','2c73971b-ce06-5aa6-879d-5c446870f432','Peziza badioberb','e006566c-7e0e-472b-922e-c9bfee267f97','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('229ee8de-de04-4188-af1b-d037ed1b67fa','','','80f90e8d-14a6-53cf-9b6d-6997bfdcd3ee','Triceratiaceae','',0,0,'80f90e8d-14a6-53cf-9b6d-6997bfdcd3ee','Triceratiaceae','80f90e8d-14a6-53cf-9b6d-6997bfdcd3ee','Triceratiaceae','80f90e8d-14a6-53cf-9b6d-6997bfdcd3ee','Triceratiaceae','229ee8de-de04-4188-af1b-d037ed1b67fa','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Triceratiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('22a4467e-eeda-484e-9309-516cc1b99a6f','','','d78871ff-0420-58b7-89a0-f3bd5be44f1f','Tinemyia margaritifera Hutton, 1900','Hutton, 1900',1900,0,'f4674b75-96a2-5584-8615-5d64f50bb8ae','Tinemyia margaritifera','f4674b75-96a2-5584-8615-5d64f50bb8ae','Tinemyia margaritifera','58f4d5d6-fe2a-5e35-b937-6e6f478ba16f','Tinemyia margaritifer','22a4467e-eeda-484e-9309-516cc1b99a6f','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Tinemyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22a232d2-be37-4c81-89bf-8400072e7f5c','','','42a70ebd-db8f-59ac-9e5e-cfbad7bca195','Sarcocystis arieticanis Heydorn, 1985','Heydorn, 1985',1985,0,'58a42034-e8bc-54c5-8557-3aa2d2cb2412','Sarcocystis arieticanis','58a42034-e8bc-54c5-8557-3aa2d2cb2412','Sarcocystis arieticanis','f52f8382-5d63-5b53-9322-338987fc64d7','Sarcocystis arietican','22a232d2-be37-4c81-89bf-8400072e7f5c','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Sarcocystidae|Sarcocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('229f3bda-aff7-48d2-9678-ac0e14cf6a9c','','','892edf01-5b75-5184-aec7-a49e07d63e5a','Phyllachora salvadorae Cooke','Cooke',0,0,'8f35151f-dab4-596c-8b22-4efd5fd32fc8','Phyllachora salvadorae','8f35151f-dab4-596c-8b22-4efd5fd32fc8','Phyllachora salvadorae','699a02e4-999c-50ed-90c9-9b62757e1c16','Phyllachora saluador','f2257a02-13dd-4400-aaf4-d0a8e76b64e4','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22a41a68-db54-4b82-8fe0-dc10dc76c46c','','','42473aa4-8405-502c-862c-09affafc5dfa','Macteola interrupta (Reeve, 1846)','(Reeve, 1846)',1846,0,'f037561b-e566-58a8-9cf9-daa74b2ee31f','Macteola interrupta','f037561b-e566-58a8-9cf9-daa74b2ee31f','Macteola interrupta','fc019774-962c-5935-b0b1-08cf9f48db13','Macteola interrupt','22a41a68-db54-4b82-8fe0-dc10dc76c46c','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Macteola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22ab67ea-2169-49cb-a140-7421a73c5cb7','','','ee12c754-0e4d-5c5a-86ca-cf53a3b97658','Holcaspis brevicula Butcher, 1984','Butcher, 1984',1984,0,'ad05fb14-e4f1-527d-84d3-1e2da2a90f45','Holcaspis brevicula','ad05fb14-e4f1-527d-84d3-1e2da2a90f45','Holcaspis brevicula','81ede75a-ec2f-5b04-8032-afeacd0b6bc0','Holcaspis breuicul','22ab67ea-2169-49cb-a140-7421a73c5cb7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22ab9f3b-299b-4595-8117-9f668a812354','','','cac9ddd6-f6b9-5bbb-8dd2-df5035ed4d3e','Verrucispora D.E. Shaw & Alcorn','D.E. Shaw & Alcorn',0,0,'61e28891-f2b6-590c-b50d-346d56c1750c','Verrucispora','61e28891-f2b6-590c-b50d-346d56c1750c','Verrucispora','61e28891-f2b6-590c-b50d-346d56c1750c','Verrucispora','5513c482-28e3-4281-a605-2e51ff6cc011','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Verrucispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('22a9d031-7ea5-4652-8ab8-e1d2c52355da','','','e031336b-48b0-5acd-b8e8-9f3504dfca3e','Podothrips turangi Mound & Walker, 1986','Mound & Walker, 1986',1986,0,'2ce7e1c0-b3c7-50a9-b403-d6104e3717eb','Podothrips turangi','2ce7e1c0-b3c7-50a9-b403-d6104e3717eb','Podothrips turangi','8530c648-31db-522a-bd37-241779735b36','Podothrips turang','22a9d031-7ea5-4652-8ab8-e1d2c52355da','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Podothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20a6d7dc-666e-42c0-a10e-3dc89998efc6','','','6442c1da-d3e5-541a-b35b-0371c32dd22c','Zotovia acicularis Edgar & Connor','Edgar & Connor',0,0,'7b3f70dd-37af-5fd8-aa4b-f137ef1400cd','Zotovia acicularis','7b3f70dd-37af-5fd8-aa4b-f137ef1400cd','Zotovia acicularis','7f793b12-dd16-5007-970e-4429f632c781','Zotovia acicular','20a6d7dc-666e-42c0-a10e-3dc89998efc6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Zotovia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22af90d2-156d-41ee-a21e-700c81317f7d','','','39d635e7-e77a-5ef1-99d2-36df8b506e9b','Terriera arundinacea (Penz. & Sacc.) P.R. Johnst.','(Penz. & Sacc.) P.R. Johnst.',0,0,'b830195c-0093-5792-bcd6-4ab86204d8e8','Terriera arundinacea','b830195c-0093-5792-bcd6-4ab86204d8e8','Terriera arundinacea','3a7e8032-9f93-5e56-858f-45e8e8104083','Terriera arundinace','22af90d2-156d-41ee-a21e-700c81317f7d','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Terriera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22b33efe-b498-4fd3-9134-f0e232aa4db1','','','94d51b9c-606d-5314-a9cf-bdffee27939d','Neoregelia olens (Hook.f.) L.B.Sm.','(Hook.f.) L.B.Sm.',0,0,'51ca1324-8d2f-5cf9-a267-6e1393b7cbce','Neoregelia olens','51ca1324-8d2f-5cf9-a267-6e1393b7cbce','Neoregelia olens','51ca1324-8d2f-5cf9-a267-6e1393b7cbce','Neoregelia olens','22b33efe-b498-4fd3-9134-f0e232aa4db1','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Neoregelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20ab8ab7-31f1-481c-a7b8-3d0ee77f1d0b','','','eb0fe6bb-e6ea-5c28-888a-56f81cef525b','Chaetomidium species','',0,0,'6ed299f9-6dad-51c7-b552-2e1744b52e36','Chaetomidium','6ed299f9-6dad-51c7-b552-2e1744b52e36','Chaetomidium','6ed299f9-6dad-51c7-b552-2e1744b52e36','Chaetomidium','20ab8ab7-31f1-481c-a7b8-3d0ee77f1d0b','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Chaetomidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('20af378a-b0eb-4e5c-876d-5145dd3e81b8','','','ed190406-5b55-5b02-ae6a-fce4da66d893','Talaromyces avellaneus (Thom & Turesson) C.R. Benj.','(Thom & Turesson) C.R. Benj.',0,0,'2fd7609d-0fb2-56f6-9c53-1ca60195876b','Talaromyces avellaneus','2fd7609d-0fb2-56f6-9c53-1ca60195876b','Talaromyces avellaneus','b046ee35-d487-5de5-882d-a1f579ee51a4','Talaromyces auellane','a0facdff-226d-48dd-84fa-47c4c4dffa1a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20b5cb3b-2147-4fe3-a85e-056cee07a6ee','','','2e0c6291-14e6-57b4-943e-026d947c0de7','Turgidosculum complicatulum (Nyl.) Kohlm. & E.Kohlm.','(Nyl.) Kohlm. & E.Kohlm.',0,0,'e0bc0915-14ea-50a1-85dc-00ee89795913','Turgidosculum complicatulum','e0bc0915-14ea-50a1-85dc-00ee89795913','Turgidosculum complicatulum','df5db467-7e3f-5be4-9596-69fd39345617','Turgidosculum complicatul','874457a9-79dd-471e-a654-ca8ee7d7547b','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Turgidosculum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20b8d5a7-e3fc-44f5-9166-590e6a498421','','','9e9ce290-43ab-544e-a38f-b689aae9a954','Fraxinus chinensis Roxb.','Roxb.',0,0,'0e847b72-552d-5bef-9274-afc09bafb6ed','Fraxinus chinensis','0e847b72-552d-5bef-9274-afc09bafb6ed','Fraxinus chinensis','7fe54e97-b633-5c45-bb3b-76fd6a37f935','Fraxinus chinens','20b8d5a7-e3fc-44f5-9166-590e6a498421','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Fraxinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20b1c6c9-d32f-4b6a-9093-5a62489bc913','','','c09a26f4-bd32-5151-8e6b-75585d826c36','Gertrudiella validinervis (Herzog) Broth.','(Herzog) Broth.',0,0,'30c37baa-001b-500f-8830-475250352faa','Gertrudiella validinervis','30c37baa-001b-500f-8830-475250352faa','Gertrudiella validinervis','bb7e33e2-e6ac-5a2a-b8fe-66327bec3cf7','Gertrudiella ualidineru','20b1c6c9-d32f-4b6a-9093-5a62489bc913','Plantae||Bryopsida|Pottiales|Pottiaceae|Gertrudiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20b67cec-f81b-4beb-8147-7c5e555a5088','','','73d6deb8-ba4a-5cdc-b01f-5506e88b09a8','Hapalips prolixus (Sharp, 1876)','(Sharp, 1876)',1876,0,'baee39c0-3fd4-5c66-803f-a5a5eab962ab','Hapalips prolixus','baee39c0-3fd4-5c66-803f-a5a5eab962ab','Hapalips prolixus','410a7961-3a7b-5cee-91c6-9e8054dfcc41','Hapalips prolix','20b67cec-f81b-4beb-8147-7c5e555a5088','Animalia|Arthropoda|Insecta|Coleoptera|Erotylidae|Hapalips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20b7c4b9-8648-4745-abc5-ca175c584743','','','879e4905-f77d-5787-988a-98fcbaf5d0f1','Flammulina feredayi feredayi (Suter, 1891)','(Suter, 1891)',1891,0,'165b217a-be3d-540d-972e-41db8f615abe','Flammulina feredayi feredayi','165b217a-be3d-540d-972e-41db8f615abe','Flammulina feredayi feredayi','bc3ac1c5-12b3-5d9d-98be-cbcaaf8600d1','Flammulina fereday fereday','20b7c4b9-8648-4745-abc5-ca175c584743','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Flammulina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('20c12eaa-95cc-44b4-811e-b26ae293e112','','','12b9608e-78b8-51a7-88cf-b91284b9bed8','Deladenus','',0,0,'12b9608e-78b8-51a7-88cf-b91284b9bed8','Deladenus','12b9608e-78b8-51a7-88cf-b91284b9bed8','Deladenus','12b9608e-78b8-51a7-88cf-b91284b9bed8','Deladenus','20c12eaa-95cc-44b4-811e-b26ae293e112','Animalia|Nematoda|Secernentea|Tylenchida|Neotylenchidae|Deladenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('20bd932c-dcd2-4c4a-b565-63a239dc64e8','','','c8d60bd7-112e-514b-b6ab-d0f0f836d056','Trapeliopsis flexuosa (Fr.) Coppins & P.James','(Fr.) Coppins & P.James',0,0,'8bf00393-3b12-544b-bf5a-b014bf17df30','Trapeliopsis flexuosa','8bf00393-3b12-544b-bf5a-b014bf17df30','Trapeliopsis flexuosa','ba5ca46d-4f8e-5edc-af96-2f2f3d67b1a1','Trapeliopsis flexuos','20bd932c-dcd2-4c4a-b565-63a239dc64e8','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Trapeliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20c544dd-a448-451b-ab3b-766f51942d99','','','5ce253b1-3fc2-5832-99a4-068427f2e851','Cosmarium blyttii var. blyttii Wille','Wille',0,0,'bcfa8957-eae8-5196-bc06-4f82afa7eb8d','Cosmarium blyttii blyttii','ad020f30-ef80-5745-8d83-3f94554797aa','Cosmarium blyttii var. blyttii','d11f9f1a-83e2-5179-a80b-10e59aaf3cdd','Cosmarium blytt blytt','20c544dd-a448-451b-ab3b-766f51942d99','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('20c86cab-17b4-429f-89ec-be94ca19f6b7','','','5fa93b19-d149-5c7e-ac23-d4df61d1a107','Trichothyrium Speg.','Speg.',0,0,'98153537-25bb-5fe7-9699-d698f0b51c4f','Trichothyrium','98153537-25bb-5fe7-9699-d698f0b51c4f','Trichothyrium','98153537-25bb-5fe7-9699-d698f0b51c4f','Trichothyrium','20c86cab-17b4-429f-89ec-be94ca19f6b7','Fungi|Ascomycota|Dothideomycetes||Trichothyriaceae|Trichothyrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('20cb511d-7e04-4a72-b455-0f135e6e1046','','','a86be2c8-3bc8-5ebb-964c-abcab106b303','Phaeoramularia dissiliens (Duby) Deighton','(Duby) Deighton',0,0,'d06e9219-7551-5b04-8188-a31ce43a52f4','Phaeoramularia dissiliens','d06e9219-7551-5b04-8188-a31ce43a52f4','Phaeoramularia dissiliens','d06e9219-7551-5b04-8188-a31ce43a52f4','Phaeoramularia dissiliens','40991358-8c26-4e29-a9f7-94376be83509','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phaeoramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20ccb291-43ec-40cd-aba5-1b9dab25f7af','','','9b3c80d6-268e-5269-a7bc-be2e5d281e11','Tectaria coriacea (Sw.) Link','(Sw.) Link',0,0,'84d752b2-03cd-51c1-af0a-0f53b0679f72','Tectaria coriacea','84d752b2-03cd-51c1-af0a-0f53b0679f72','Tectaria coriacea','76ce8429-e49a-5d46-b3e6-08caa748d5f6','Tectaria coriace','be35239a-e562-48fc-ba72-c940298679b3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Tectariaceae|Tectaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20cd6f65-a2ef-44e7-ac6e-7e404a88b99b','','','fc35ca26-5509-5895-bf73-2bb0d3225d55','Opalia','',0,0,'fc35ca26-5509-5895-bf73-2bb0d3225d55','Opalia','fc35ca26-5509-5895-bf73-2bb0d3225d55','Opalia','fc35ca26-5509-5895-bf73-2bb0d3225d55','Opalia','20cd6f65-a2ef-44e7-ac6e-7e404a88b99b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Opalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('20cae387-9ea2-4c99-ba26-d076e45f3076','','','dae69bd4-38c4-50df-ad07-9bf2f0416b75','Brassica rapa subsp. oleifera (DC.) Metzg.','(DC.) Metzg.',0,0,'5c6377d7-7879-557e-8a0a-71c24c26335d','Brassica rapa oleifera','3965b5d3-7937-59cd-9c0d-febe8938b834','Brassica rapa subsp. oleifera','1d216e78-85a5-546d-8d12-dc820134c24e','Brassica rap oleifer','4a3db8bc-26f6-4630-9cd8-f2335fe8b7ee','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('20cda438-0151-4f63-99bf-c95e4a172e94','','','7b3852aa-9f9a-5c19-a25d-7062963a66a9','Ectophoma multirostrata (P.N. Mathur, S.K. Menon & Thirum.) Valenzuela-Lopez, Cano, Crous, Guarro & Stchigel','(P.N. Mathur, S.K. Menon & Thirum.) Valenzuela-Lopez, Cano, Crous, Guarro & Stchigel',0,0,'ea663c3a-af06-5db7-81fc-cef07470e653','Ectophoma multirostrata','ea663c3a-af06-5db7-81fc-cef07470e653','Ectophoma multirostrata','513ceccc-38d0-58e2-a5a1-9e5f9991c006','Ectophoma multirostrat','20cda438-0151-4f63-99bf-c95e4a172e94','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ectophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20d18779-8649-4846-a012-4c4f4525a60c','','','a9933d8c-be81-5414-a341-a198ec4d8ce6','Austrofestuca littoralis (Labill.) E.B.Alexeev','(Labill.) E.B.Alexeev',0,0,'23c40784-da4c-524f-802b-32e98ef76df0','Austrofestuca littoralis','23c40784-da4c-524f-802b-32e98ef76df0','Austrofestuca littoralis','2d1ebf4f-7b1e-575a-8426-6dff329f3b81','Austrofestuca littoral','ce0e80c4-bd71-488c-b2f4-9f6138c111b3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austrofestuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20d0d00e-2291-4f0c-8cc3-c71b2ba4a163','','','f4c492e2-644b-5da2-860d-245a145e5c9d','Liarea hochstetteri alta powell, 1954','',0,0,'431da1ad-fdf6-5c67-9c3f-efbdc9fd6afb','Liarea hochstetteri alta','431da1ad-fdf6-5c67-9c3f-efbdc9fd6afb','Liarea hochstetteri alta','f3b8930b-c211-5ac4-aaa4-5bf39e9b225a','Liarea hochstetter alt','20d0d00e-2291-4f0c-8cc3-c71b2ba4a163','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Liarea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('20d2436b-5f62-4060-8ed3-9e401fb6d805','','','cc399aee-935a-5e7b-8109-373b20c83edf','Thamnogalla crombiei (Mudd) D. Hawksw.','(Mudd) D. Hawksw.',0,0,'48770a00-7b24-5142-9433-8322d1ebb5e6','Thamnogalla crombiei','48770a00-7b24-5142-9433-8322d1ebb5e6','Thamnogalla crombiei','9a8be007-9841-50f3-ace2-c7de27aa12cc','Thamnogalla crombie','20d2436b-5f62-4060-8ed3-9e401fb6d805','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cordieritidaceae|Thamnogalla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20d78daa-722b-4943-a384-1767eb20dfc9','','','0bdf044f-9add-5900-8bda-725040ab5b98','Gymnosomata','',0,0,'0bdf044f-9add-5900-8bda-725040ab5b98','Gymnosomata','0bdf044f-9add-5900-8bda-725040ab5b98','Gymnosomata','0bdf044f-9add-5900-8bda-725040ab5b98','Gymnosomata','20d78daa-722b-4943-a384-1767eb20dfc9','Animalia|Mollusca|Gastropoda|Gymnosomata||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('20daf978-f2cf-4f43-8e75-5f830465893f','','','91802bae-d191-5e99-b305-d5e3c83cd910','Eudynamys taitensis (Sparrman)','(Sparrman)',0,0,'20aba197-9bd4-5fc0-a966-d445133d467f','Eudynamys taitensis','20aba197-9bd4-5fc0-a966-d445133d467f','Eudynamys taitensis','6c1acff6-ca9d-5773-8386-12a83f642b5f','Eudynamys taitens','20daf978-f2cf-4f43-8e75-5f830465893f','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Eudynamys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20d81470-2edb-4d25-b318-1c5c57cc8f4f','','','5309f2d9-b310-5561-8ba6-d9414bb354ad','Ondiniella E.B.G. Jones, R.G. Johnson & S.T. Moss','E.B.G. Jones, R.G. Johnson & S.T. Moss',0,0,'81f7d3c7-d71f-5ddd-a3cd-9f4a42052295','Ondiniella','81f7d3c7-d71f-5ddd-a3cd-9f4a42052295','Ondiniella','81f7d3c7-d71f-5ddd-a3cd-9f4a42052295','Ondiniella','20d81470-2edb-4d25-b318-1c5c57cc8f4f','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Ondiniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('20e06d81-f761-4b09-bd1d-1057e35bdf6f','','','7429a61b-7bfc-5994-bf9f-562244f95dfc','Hemisquilla australiensis Stephenson, 1967','Stephenson, 1967',1967,0,'0b2ce505-08c6-5c63-a99c-c9656f7d2acd','Hemisquilla australiensis','0b2ce505-08c6-5c63-a99c-c9656f7d2acd','Hemisquilla australiensis','d41cfda9-3a95-52e0-8ab0-daceb69382f3','Hemisquilla australiens','20e06d81-f761-4b09-bd1d-1057e35bdf6f','Animalia|Arthropoda|Malacostraca|Stomatopoda|Hemisquillidae|Hemisquilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20e38388-2958-4284-8b24-7eabc0aaffdd','','','abed5646-6311-508f-9414-6b758ce46d4d','Monotheca spinulosa (Bale, 1882)','(Bale, 1882)',1882,0,'83a3fc62-430a-54af-984e-1c4be031317e','Monotheca spinulosa','83a3fc62-430a-54af-984e-1c4be031317e','Monotheca spinulosa','0192234f-37d5-50cb-9db8-0d45c69ab2ae','Monotheca spinulos','20e38388-2958-4284-8b24-7eabc0aaffdd','Animalia|Cnidaria|Hydrozoa|Leptothecata|Plumulariidae|Monotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20e05452-8518-4878-92ce-88856aad3b30','','','12c9b9ec-f600-5a5d-9e1b-af98eb81af5e','Tumidapexus ravus D.A. Crawford','D.A. Crawford',0,0,'3bc69ea4-932d-5c7c-bf99-a2276d926c27','Tumidapexus ravus','3bc69ea4-932d-5c7c-bf99-a2276d926c27','Tumidapexus ravus','427fdf9f-2d75-5c09-953c-bf74f7489b20','Tumidapexus rau','20e05452-8518-4878-92ce-88856aad3b30','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Aphelariaceae|Tumidapexus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20e8f8e7-2551-467d-b73b-0d42339744c9','','','fd98ea62-8c3a-5c94-a5e3-6d4dbead163c','Allium akaka S.G.Gmel. ex Schult. & Schult.f.','S.G.Gmel. ex Schult. & Schult.f.',0,0,'2c8e2c45-8b46-513c-851c-4c97e2169ed6','Allium akaka','2c8e2c45-8b46-513c-851c-4c97e2169ed6','Allium akaka','9354b5e9-5d1d-5609-bcf5-af998b2ebb6d','Allium akak','20e8f8e7-2551-467d-b73b-0d42339744c9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('20e7ec87-f3bb-4e51-b23e-5d34831b7db7','','','bbc7b6c5-4028-5b9e-9424-0f1c186fa48c','Acaena ×ovina subsp. nanella Bitter','Bitter',0,0,'06170c86-c0bb-54f3-aa45-c4d11a41d279','Acaena ovina nanella','b723b586-b34c-5d82-ba31-6dd045b9d691','Acaena × ovina subsp. nanella','ffe62907-42bf-55ee-b154-60ba64eca853','Acaena ouin nanell','da32caff-25aa-40e5-886d-0b9e91beb2e7','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',3);
INSERT INTO core VALUES('20e4e50a-bd74-48d8-a4aa-987f1ecf383f','','','ae79893a-af30-500f-a25d-c283c74f2b16','Cerostoma terminella Walker, 1863','Walker, 1863',1863,0,'38a17214-21b6-57e8-a706-c2ee7ec9b15d','Cerostoma terminella','38a17214-21b6-57e8-a706-c2ee7ec9b15d','Cerostoma terminella','220e0a90-67be-56c6-b032-70c5ffd5be08','Cerostoma terminell','0159c2f6-47c1-448a-9335-887cff998d80','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Cerostoma s.l.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20e9226c-36f7-47ad-a64b-d0ff52e2c991','','','f94a6d84-49d8-5507-b2fd-dd3cb9f29bf7','Sterna nereis (Gould)','(Gould)',0,0,'dadfc30d-d48c-5316-83db-d1c40580285c','Sterna nereis','dadfc30d-d48c-5316-83db-d1c40580285c','Sterna nereis','9b240674-3439-54c5-8045-43bbeb642192','Sterna nere','117c078e-cb64-4fab-bff7-6b66ceb65641','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Sterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20ec252d-b176-4ebe-8277-ad309e22a9ff','','','a3e267c7-2a92-534d-badd-438f28ba5302','Branchellion plicobranchus Sanjeeva Raj, 1953','Sanjeeva Raj, 1953',1953,0,'3245a89c-ee0e-5f3d-8c65-675293850eba','Branchellion plicobranchus','3245a89c-ee0e-5f3d-8c65-675293850eba','Branchellion plicobranchus','4af27f4f-6e63-5b6f-a040-862fb81b3033','Branchellion plicobranch','20ec252d-b176-4ebe-8277-ad309e22a9ff','Animalia|Annelida|Clitellata|Euhirudinea|Piscicolidae|Branchellion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20ec8ed0-aff3-45b0-b561-39e1a4577888','','','a2a93e8b-e379-57ad-9e45-36a7d35a614c','Umbelopsis isabellina (Oudem.) W. Gams','(Oudem.) W. Gams',0,0,'47ce4be9-b6a5-58f0-a397-efa1711f0eca','Umbelopsis isabellina','47ce4be9-b6a5-58f0-a397-efa1711f0eca','Umbelopsis isabellina','7ffde003-d994-50ef-a2e9-4c23a69d12e1','Umbelopsis isabellin','20ec8ed0-aff3-45b0-b561-39e1a4577888','Fungi|Mucoromycota|Umbelopsidomycetes|Umbelopsidales|Umbelopsidaceae|Umbelopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20efd41e-33aa-473f-91fa-714c25f2e2ad','','','61178a2d-65db-5fe7-96a1-8798ea63e1a9','Carex lambertiana Boott','Boott',0,0,'83213fda-dd06-5f7c-baf0-ea1ac136ddff','Carex lambertiana','83213fda-dd06-5f7c-baf0-ea1ac136ddff','Carex lambertiana','46d7e46a-b63e-5e1c-b840-51585671e951','Carex lambertian','20efd41e-33aa-473f-91fa-714c25f2e2ad','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20eee613-e162-4c17-9d9c-ef746829f483','','','4cbf80bb-93eb-5a3c-851f-3a4bd4f5e138','Heteromyza Fallén, 1820','Fallén, 1820',1820,0,'8dcbb18a-adee-5354-9636-ea51c6b5e912','Heteromyza','8dcbb18a-adee-5354-9636-ea51c6b5e912','Heteromyza','8dcbb18a-adee-5354-9636-ea51c6b5e912','Heteromyza','20eee613-e162-4c17-9d9c-ef746829f483','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Heteromyza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('205fd009-cf61-42eb-8705-15bb5ab1d777','','','874dfc50-880c-54a3-93d9-72ea0215b7c6','Sidalcea A.Gray','A.Gray',0,0,'c2689253-02c2-5198-945c-9f911e53f596','Sidalcea','c2689253-02c2-5198-945c-9f911e53f596','Sidalcea','c2689253-02c2-5198-945c-9f911e53f596','Sidalcea','205fd009-cf61-42eb-8705-15bb5ab1d777','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Sidalcea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('205df541-53cb-4ff0-bfd2-56a52470f1a8','','','9006e284-1846-52bb-8095-c3a26044a2fd','Cryptococcus humicola (Dasz.) Golubev','(Dasz.) Golubev',0,0,'497e14be-3e5b-54a8-9b02-b54d0bc631b6','Cryptococcus humicola','497e14be-3e5b-54a8-9b02-b54d0bc631b6','Cryptococcus humicola','3f19cf56-5714-5c16-9b56-6339383e6db0','Cryptococcus humicol','254ded63-8d6d-45a0-8d46-c59cb033dcb9','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2061880d-2185-48d7-b44c-6fa0796966e6','','','3870e7d7-60c7-539a-967e-854e26303bd0','Florometra austini A.M. Clark, 1966','A.M. Clark, 1966',1966,0,'da5c58d6-c8ef-545b-8fb2-e7fd1b877c4c','Florometra austini','da5c58d6-c8ef-545b-8fb2-e7fd1b877c4c','Florometra austini','01976d7c-f472-54e0-bd3d-a94f42a42415','Florometra austin','2061880d-2185-48d7-b44c-6fa0796966e6','Animalia|Echinodermata|Crinoidea|Comatulida|Antedonidae|Florometra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('205dc181-3e51-4657-8a8f-a1679a45a61c','','','f4314eb9-4140-58df-85d6-cc0cdc085cfc','Rosellinia amblystoma Berl. & F. Sacc.','Berl. & F. Sacc.',0,0,'8e14b96d-ab4e-510b-91f1-8f7461fd8b1e','Rosellinia amblystoma','8e14b96d-ab4e-510b-91f1-8f7461fd8b1e','Rosellinia amblystoma','24784c49-4385-5858-aefc-ab52b10799ae','Rosellinia amblystom','205dc181-3e51-4657-8a8f-a1679a45a61c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('206894c1-66fd-4f77-841d-62492f6b3c1d','','','a66cc1f4-6071-510b-9f2b-a38f18d133a7','Schoenoplectus tabernaemontani (C.C.Gmel.) Palla','(C.C.Gmel.) Palla',0,0,'5eabbc42-cbcd-5d30-a306-f18c7ffaff87','Schoenoplectus tabernaemontani','5eabbc42-cbcd-5d30-a306-f18c7ffaff87','Schoenoplectus tabernaemontani','c71b7a3d-45dc-5727-b599-e51c8d5d4af7','Schoenoplectus tabernaemontan','206894c1-66fd-4f77-841d-62492f6b3c1d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenoplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2062a720-af7e-4939-95a9-9e72e5e179a3','','','d317bf6e-aafe-5de6-b058-2f926a54e88d','Phragmiticola Sherwood','Sherwood',0,0,'cc374464-0c0c-59d9-ba71-6032fa96e70f','Phragmiticola','cc374464-0c0c-59d9-ba71-6032fa96e70f','Phragmiticola','cc374464-0c0c-59d9-ba71-6032fa96e70f','Phragmiticola','2062a720-af7e-4939-95a9-9e72e5e179a3','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Phragmiticola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('20672d59-d225-4b9a-bb58-ef1bfeb27add','','','4384e742-5a87-5627-b729-265ac1f89ba3','Dendrotrupes costiceps Broun, 1881','Broun, 1881',1881,0,'1932efb0-ebce-52d2-828f-e8c2bd87a606','Dendrotrupes costiceps','1932efb0-ebce-52d2-828f-e8c2bd87a606','Dendrotrupes costiceps','1932efb0-ebce-52d2-828f-e8c2bd87a606','Dendrotrupes costiceps','20672d59-d225-4b9a-bb58-ef1bfeb27add','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Dendrotrupes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2072554f-70a7-4236-be77-00a9d51730c8','','','a958d1ea-7f76-5bf8-8b33-4c5efcc00671','Brassica caulorapa (DC.) Pasq.','(DC.) Pasq.',0,0,'487845ec-b919-55e6-a46f-0c2e437f165d','Brassica caulorapa','487845ec-b919-55e6-a46f-0c2e437f165d','Brassica caulorapa','6d08a167-6ebb-50dc-89c4-41b95993eb66','Brassica caulorap','2072554f-70a7-4236-be77-00a9d51730c8','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('206bf662-4094-42a8-8403-7061c20eb162','','','e7d377f8-0202-5f1b-8884-58b38e1e5d82','Spilophorella paradoxa (de Man, 1888)','(de Man, 1888)',1888,0,'fb50625b-deed-5104-9b99-bd225328978c','Spilophorella paradoxa','fb50625b-deed-5104-9b99-bd225328978c','Spilophorella paradoxa','9f0794f0-1f88-5a5d-9a33-1dad8f9a6b1c','Spilophorella paradox','206bf662-4094-42a8-8403-7061c20eb162','Animalia|Nematoda|Adenophorea|Chromadorida|Chromadoridae|Spilophorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('206b9dff-5f88-47c3-bd90-b1f323d55743','','','cc9b1bf1-6116-5e0d-ae4b-068adccbbd96','Oxyura australis Gould','Gould',0,0,'1efd7dee-a657-55bb-843e-599d6eba62d5','Oxyura australis','1efd7dee-a657-55bb-843e-599d6eba62d5','Oxyura australis','e717b7ab-4632-5544-ac54-a521518bfda9','Oxyura austral','206b9dff-5f88-47c3-bd90-b1f323d55743','Animalia|Chordata|Aves|Anseriformes|Anatidae|Oxyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('206d64b9-0e81-4dd6-b78b-ec8828de9b18','','','62a3e381-e163-5de7-a3aa-81077ba61b0f','Macrosiphum hellebori (Theobald & Walton, 1923)','(Theobald & Walton, 1923)',1923,0,'d8926a54-5a6f-5d4d-9c7e-7c038821cb0b','Macrosiphum hellebori','d8926a54-5a6f-5d4d-9c7e-7c038821cb0b','Macrosiphum hellebori','74771045-6411-500d-ade3-0aae22801db3','Macrosiphum hellebor','206d64b9-0e81-4dd6-b78b-ec8828de9b18','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Macrosiphum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2073d035-b079-4a28-9b7a-5b621fdaf671','','','0d46539a-68a0-55df-9e14-f4e051a544cd','Euchirella messinensis. messinensis (Claus, 1863)','',0,0,'cd64a8bb-d23f-53c0-be1e-c68cf06c2f9b','Euchirella','cd64a8bb-d23f-53c0-be1e-c68cf06c2f9b','Euchirella','cd64a8bb-d23f-53c0-be1e-c68cf06c2f9b','Euchirella','2073d035-b079-4a28-9b7a-5b621fdaf671','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Euchirella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('207c3315-3e6e-461a-9e50-5e45621033c5','','','2c7ab3d1-81d3-59c7-be6b-ac6ada5b0ca6','Hypnum asperipes Mitt.','Mitt.',0,0,'9c66ea71-a0f2-5b99-86f1-372ed4c8d183','Hypnum asperipes','9c66ea71-a0f2-5b99-86f1-372ed4c8d183','Hypnum asperipes','4b0ad2f1-d083-50ee-a429-b4db7297258c','Hypnum asperip','7fa92e64-ca22-4cac-8768-aee1bcc79146','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20732bbe-16b2-404e-84d5-7e819da698ca','','','f524f385-eed5-52a3-94d9-8a480c2c6ad5','Gnetaceae Blume','Blume',0,0,'ef0504a3-fae8-549b-b37c-034c4393ead4','Gnetaceae','ef0504a3-fae8-549b-b37c-034c4393ead4','Gnetaceae','ef0504a3-fae8-549b-b37c-034c4393ead4','Gnetaceae','20732bbe-16b2-404e-84d5-7e819da698ca','Plantae|Tracheophyta|Gnetopsida|Gnetales|Gnetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2078c4bc-ddbf-421b-a2ab-6fda8a50480e','','','e742cb66-dd91-5b5b-a58e-d65602ed2226','Pentarthrum vestitum Broun, 1880','Broun, 1880',1880,0,'edbc5966-c2f6-5e14-b89b-73c8145237de','Pentarthrum vestitum','edbc5966-c2f6-5e14-b89b-73c8145237de','Pentarthrum vestitum','ffc67ef1-91d7-55b9-a8fc-b2c0110576b2','Pentarthrum uestit','2078c4bc-ddbf-421b-a2ab-6fda8a50480e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pentarthrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2079d755-1cfe-4a65-95ea-cdf0b91841fc','','','2663fcfa-27bc-5804-9a11-e4714a64ef0e','Synchorema zygoneura Tillyard, 1924','Tillyard, 1924',1924,0,'ff4a41c6-8696-50ba-9075-474b3bb7e823','Synchorema zygoneura','ff4a41c6-8696-50ba-9075-474b3bb7e823','Synchorema zygoneura','7eaec18a-833d-5182-ad1c-553d848b14b2','Synchorema zygoneur','2079d755-1cfe-4a65-95ea-cdf0b91841fc','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Synchorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('207cc51b-56a9-44bf-bb3c-78889f811765','','','e2645e74-76c8-5781-851b-24fd3aa991b2','Pasiphila humilis (Philpott, 1917)','(Philpott, 1917)',1917,0,'2e14163c-35ee-5d0d-8902-431536e49728','Pasiphila humilis','2e14163c-35ee-5d0d-8902-431536e49728','Pasiphila humilis','ae9bed28-ff63-5663-9dbb-cb86489541d3','Pasiphila humil','207cc51b-56a9-44bf-bb3c-78889f811765','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasiphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2080c220-079a-4f95-8cfe-cdfc52cead11','','','63a11feb-8ed9-5be3-9acc-d7fc31b6693e','Melanthium capense L.','L.',0,0,'6c8dac15-c5e7-52b2-a117-c8080c1a3808','Melanthium capense','6c8dac15-c5e7-52b2-a117-c8080c1a3808','Melanthium capense','48c796c8-8062-5e53-a97d-eb795477b448','Melanthium capens','4d506333-ecc4-4864-b6ec-5ef6fd50b607','Plantae|Tracheophyta|Magnoliopsida|Liliales|Melanthiaceae|Melanthium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2084ffb9-75f1-43c7-8250-1ba582ccfb3a','','','6b21a948-b1ff-5127-bf1d-e7bcd9aabf86','Radiococcus planctonicus (W. & G.S.West) J.W.G.Lund','(W. & G.S.West) J.W.G.Lund',0,0,'bb96d3b9-e6dd-5f2b-8ce0-39e23580dbd4','Radiococcus planctonicus','bb96d3b9-e6dd-5f2b-8ce0-39e23580dbd4','Radiococcus planctonicus','a0d982e2-2f3d-5bd3-acf8-706d247006ff','Radiococcus planctonic','2084ffb9-75f1-43c7-8250-1ba582ccfb3a','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Radiococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('208612ba-46ff-49c2-a12e-5f667d76e4c2','','','66188d47-f3a8-5515-b4c8-50f584517336','Porina exocha (Nyl.) P.M.McCarthy','(Nyl.) P.M.McCarthy',0,0,'caf6a53d-15b4-5eee-a860-07f9fcdf57f2','Porina exocha','caf6a53d-15b4-5eee-a860-07f9fcdf57f2','Porina exocha','b32827e9-ec59-5caf-82f5-99e1af566a77','Porina exoch','208612ba-46ff-49c2-a12e-5f667d76e4c2','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2084056e-0af8-4f2b-831e-c7750a1dd791','','','11e4d3e5-c70e-555f-8f8f-ac6444eb6abb','Stachyurus Siebold & Zucc.','Siebold & Zucc.',0,0,'e73b5111-4200-582f-89b0-c0996ef0f6ed','Stachyurus','e73b5111-4200-582f-89b0-c0996ef0f6ed','Stachyurus','e73b5111-4200-582f-89b0-c0996ef0f6ed','Stachyurus','2084056e-0af8-4f2b-831e-c7750a1dd791','Plantae|Tracheophyta|Magnoliopsida|Crossosomatales|Stachyuraceae|Stachyurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('208f97a0-3ad9-4b11-afa3-5963bb4077c2','','','3a867ef2-3983-5d2e-aa6a-9042a471069b','Linognathidae','',0,0,'3a867ef2-3983-5d2e-aa6a-9042a471069b','Linognathidae','3a867ef2-3983-5d2e-aa6a-9042a471069b','Linognathidae','3a867ef2-3983-5d2e-aa6a-9042a471069b','Linognathidae','208f97a0-3ad9-4b11-afa3-5963bb4077c2','Animalia|Arthropoda|Insecta|Phthiraptera|Linognathidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('208977e8-4498-4c38-989b-667dec96987b','','','98ffa117-30e8-5218-811b-420aba6fcb8f','Sarcocystis medusiformis Collins, Atkinson & Charleston, 1979','Collins, Atkinson & Charleston, 1979',1979,0,'ee12c528-4a74-553f-9c83-7b42d2d35f2a','Sarcocystis medusiformis','ee12c528-4a74-553f-9c83-7b42d2d35f2a','Sarcocystis medusiformis','75748494-ac3c-5fe0-9556-c5ae28a69b27','Sarcocystis medusiform','208977e8-4498-4c38-989b-667dec96987b','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Sarcocystidae|Sarcocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('208c8246-cc63-4b7f-9042-d8d962618a57','','','718f657f-8fcc-5df8-a5b4-8d4cff9385e7','Nellosana elegantula Johnson, 1982','Johnson, 1982',1982,0,'65ea7140-ef2e-5277-8905-f12793f2031a','Nellosana elegantula','65ea7140-ef2e-5277-8905-f12793f2031a','Nellosana elegantula','5e555901-01ea-5b71-9cf5-bf92284492d7','Nellosana elegantul','208c8246-cc63-4b7f-9042-d8d962618a57','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Nellosana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20966cb1-07d7-427d-bc62-18035cecbe7a','','','103862f4-1765-525f-be59-50a4976d65a9','Brachyolus bicostatus Broun, 1917','Broun, 1917',1917,0,'50a01a61-a316-5d75-a650-686e029cc7f2','Brachyolus bicostatus','50a01a61-a316-5d75-a650-686e029cc7f2','Brachyolus bicostatus','9164a90a-40bb-5d57-a919-3f75346376ab','Brachyolus bicostat','20966cb1-07d7-427d-bc62-18035cecbe7a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Brachyolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2094b6f8-e172-43c9-99b9-16d6e75eb983','','','47f234c3-a765-54b0-8e54-e885a4e592e9','Coleochaetales','',0,0,'47f234c3-a765-54b0-8e54-e885a4e592e9','Coleochaetales','47f234c3-a765-54b0-8e54-e885a4e592e9','Coleochaetales','47f234c3-a765-54b0-8e54-e885a4e592e9','Coleochaetales','2094b6f8-e172-43c9-99b9-16d6e75eb983','Plantae|Charophyta|Coleochaetophyceae|Coleochaetales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('2097189f-b371-4783-85e8-2147ed1d48e9','','','8625c712-4e91-5b3f-ad43-f8ef8fae9e16','Glaucocharis selenaea (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'ef6c338c-d3a8-57fd-943a-b17180ddd502','Glaucocharis selenaea','ef6c338c-d3a8-57fd-943a-b17180ddd502','Glaucocharis selenaea','e05f03f4-c8ee-5e7e-ac2d-557806219021','Glaucocharis selenae','2097189f-b371-4783-85e8-2147ed1d48e9','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Glaucocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('209228ab-8627-4622-b0bc-70635d330727','','','ba7cf444-04ab-56c8-a8ef-2c4c7ec53296','Aspergillus species DTO 244-F1 Glässnerová et al.','',0,0,'2574c32a-82c3-5107-ab2b-0135d0754fb3','Aspergillus','2574c32a-82c3-5107-ab2b-0135d0754fb3','Aspergillus','2574c32a-82c3-5107-ab2b-0135d0754fb3','Aspergillus','209228ab-8627-4622-b0bc-70635d330727','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('20949674-1f7c-43d8-b1cf-7a0c6826083c','','','0669264c-1cfe-5a42-b4a4-915b4f88b17e','Cominella (Eucominia) nassoides nodicincta (Martens, 1878)','(Martens, 1878)',1878,0,'b4e6c9e0-41d3-5d7b-aad5-d677e4c732b6','Cominella nassoides nodicincta','b4e6c9e0-41d3-5d7b-aad5-d677e4c732b6','Cominella nassoides nodicincta','1e6ad605-f1c8-5a04-ac8e-cbfc71bafc0a','Cominella nassoid nodicinct','20949674-1f7c-43d8-b1cf-7a0c6826083c','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2097efb2-e198-40ab-8f9c-c2a14e06e1d7','','','ded80fc7-03ae-5035-b50b-152f6e1eee77','Weeleus','',0,0,'ded80fc7-03ae-5035-b50b-152f6e1eee77','Weeleus','ded80fc7-03ae-5035-b50b-152f6e1eee77','Weeleus','ded80fc7-03ae-5035-b50b-152f6e1eee77','Weeleus','2097efb2-e198-40ab-8f9c-c2a14e06e1d7','Animalia|Arthropoda|Insecta|Neuroptera|Myrmeleontidae|Weeleus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('209415a5-61a6-4fea-8c6b-e50b3a67ff43','','','3f016636-64b8-54f6-8b06-de6823f47ecf','Lunulospora Ingold','Ingold',0,0,'377e8315-0ffb-503d-8058-369c1fc31b2c','Lunulospora','377e8315-0ffb-503d-8058-369c1fc31b2c','Lunulospora','377e8315-0ffb-503d-8058-369c1fc31b2c','Lunulospora','209415a5-61a6-4fea-8c6b-e50b3a67ff43','Fungi|Ascomycota|Sordariomycetes|Sordariales||Lunulospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('209e559b-878b-4fb1-ae93-1beb09411e11','','','c620bed1-4d83-52b3-972d-c71f2d5c1231','Opuntia monacantha Haw.','Haw.',0,0,'5ed58632-a129-56e4-b386-e8c8b4950b9a','Opuntia monacantha','5ed58632-a129-56e4-b386-e8c8b4950b9a','Opuntia monacantha','19290a15-2899-5611-b96e-80df0b4f8213','Opuntia monacanth','209e559b-878b-4fb1-ae93-1beb09411e11','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Opuntia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('209de292-c842-4052-b3fc-b3697fc09f97','','','65825d38-5115-57ed-b306-d2693a92449c','Pimelea telura C.J.Burrows','C.J.Burrows',0,0,'1af0271c-5496-5cee-a8ab-b249296b11ab','Pimelea telura','1af0271c-5496-5cee-a8ab-b249296b11ab','Pimelea telura','fdf79f97-ebc6-5b33-b0c4-df2bfec70eaa','Pimelea telur','209de292-c842-4052-b3fc-b3697fc09f97','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2098964e-1a4b-4299-8197-e428b188e1e7','','','84fb7087-bf59-563e-a885-9f9e49e36b38','Puccinia coronata holci','',0,0,'84fb7087-bf59-563e-a885-9f9e49e36b38','Puccinia coronata holci','84fb7087-bf59-563e-a885-9f9e49e36b38','Puccinia coronata holci','98a0a96b-c730-538a-b352-19a8b21fb1d9','Puccinia coronat holc','2098964e-1a4b-4299-8197-e428b188e1e7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('209a8579-ee68-4ae4-a6b0-f8ca55838f28','','','39499f06-9ec3-5b8b-b886-8dac538c0549','Rhypodes crinitus Eyles, 1990','Eyles, 1990',1990,0,'2fddeb40-b3f7-59cc-9b89-978c036a191f','Rhypodes crinitus','2fddeb40-b3f7-59cc-9b89-978c036a191f','Rhypodes crinitus','f3edfb8c-ce94-5962-9e3b-436e3fa0df21','Rhypodes crinit','209a8579-ee68-4ae4-a6b0-f8ca55838f28','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Rhypodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20a2dac9-6533-4ec7-ad6a-40e182eb0297','','','a7fbe164-25b6-5d54-b2b4-5c4a85e9f66a','Ennomos Treitschke, 1825','Treitschke, 1825',1825,0,'4708e427-5345-5cf7-aec1-db4b4ac8ce58','Ennomos','4708e427-5345-5cf7-aec1-db4b4ac8ce58','Ennomos','4708e427-5345-5cf7-aec1-db4b4ac8ce58','Ennomos','20a2dac9-6533-4ec7-ad6a-40e182eb0297','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Ennomos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('20a30cd2-b1d9-464a-b916-9372c0f4e0e9','','','2a127950-f246-597f-a08d-0aa9dd0f72a8','Proacrias','',0,0,'2a127950-f246-597f-a08d-0aa9dd0f72a8','Proacrias','2a127950-f246-597f-a08d-0aa9dd0f72a8','Proacrias','2a127950-f246-597f-a08d-0aa9dd0f72a8','Proacrias','20a30cd2-b1d9-464a-b916-9372c0f4e0e9','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Proacrias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('21d4b4c0-29ec-4ed7-bc63-8cebf16f47e1','','','71c2fe74-6816-5177-8b4e-860d22518af1','Paracymus pygmaeus (Macleay, 1871)','(Macleay, 1871)',1871,0,'e92f3b72-4397-5cff-9f4c-353ffb8542bd','Paracymus pygmaeus','e92f3b72-4397-5cff-9f4c-353ffb8542bd','Paracymus pygmaeus','9b6612a8-8ee2-5073-a88f-1539d1be5665','Paracymus pygmae','21d4b4c0-29ec-4ed7-bc63-8cebf16f47e1','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Paracymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21db6112-9729-4fbb-9ab4-28f8f668d65d','','','bcea602d-36b2-5823-a892-8916f2984e2f','Allotalanta Meyrick, 1913','Meyrick, 1913',1913,0,'dd21a067-18da-558e-bbd6-76dae7b21d98','Allotalanta','dd21a067-18da-558e-bbd6-76dae7b21d98','Allotalanta','dd21a067-18da-558e-bbd6-76dae7b21d98','Allotalanta','21db6112-9729-4fbb-9ab4-28f8f668d65d','Animalia|Arthropoda|Insecta|Lepidoptera|Cosmopterigidae|Allotalanta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('21d8a35b-8d6c-463f-9a38-a7e93292a3b7','','','bb6c842d-8052-5424-91a5-a454be8caaf1','Geastrum rufescens Pers.','Pers.',0,0,'7bcb5978-92f7-5af8-b69a-872fa19dca57','Geastrum rufescens','7bcb5978-92f7-5af8-b69a-872fa19dca57','Geastrum rufescens','7bcb5978-92f7-5af8-b69a-872fa19dca57','Geastrum rufescens','21d8a35b-8d6c-463f-9a38-a7e93292a3b7','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21d8b5f7-8cc3-43fd-a89b-a6216d1feb74','','','7228d77c-42d8-5358-9234-f1a02aacd95b','Neritopsida','',0,0,'7228d77c-42d8-5358-9234-f1a02aacd95b','Neritopsida','7228d77c-42d8-5358-9234-f1a02aacd95b','Neritopsida','7228d77c-42d8-5358-9234-f1a02aacd95b','Neritopsida','21d8b5f7-8cc3-43fd-a89b-a6216d1feb74','Animalia|Mollusca|Gastropoda|Neritopsida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('21d804eb-4ece-4737-b7f6-9326233faf7d','','','83e3963f-56b7-549d-afcf-640e61c02c3a','Cytisus scoparius (L.) Link','(L.) Link',0,0,'137e66e5-dbac-5c89-9c7e-aaabf471a0c4','Cytisus scoparius','137e66e5-dbac-5c89-9c7e-aaabf471a0c4','Cytisus scoparius','a5882034-4a74-56ff-bb00-711670a90226','Cytisus scopar','21d804eb-4ece-4737-b7f6-9326233faf7d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cytisus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21d81ee5-4309-462b-ab15-e5fe6e597ac7','','','8b534673-ff04-588f-8975-017649d7cc88','Magellanoconnus Franz, 1967','Franz, 1967',1967,0,'3a35212f-c612-5091-924a-a62bde6640a8','Magellanoconnus','3a35212f-c612-5091-924a-a62bde6640a8','Magellanoconnus','3a35212f-c612-5091-924a-a62bde6640a8','Magellanoconnus','21d81ee5-4309-462b-ab15-e5fe6e597ac7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Magellanoconnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('21d68ce3-d12f-43af-baf7-cdfaac9ec813','','','ab37d154-e3a1-528d-9df3-495ac8a71eaf','Trichoderma candidum (Sacc.) E.W. Mason & S. Hughes','(Sacc.) E.W. Mason & S. Hughes',0,0,'60a61b9e-744c-55b8-818c-800026f63527','Trichoderma candidum','60a61b9e-744c-55b8-818c-800026f63527','Trichoderma candidum','2d119902-f679-553c-b883-7ef471c100c5','Trichoderma candid','21d68ce3-d12f-43af-baf7-cdfaac9ec813','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21dcb5fb-2f19-4ee0-9ab0-493a35563bb1','','','ae9b2250-25ca-5a1f-9cb0-a6bf1dd960bb','Cincinalis Gled.','Gled.',0,0,'8b5bd544-9bd6-53be-9a00-a5b23cfad229','Cincinalis','8b5bd544-9bd6-53be-9a00-a5b23cfad229','Cincinalis','8b5bd544-9bd6-53be-9a00-a5b23cfad229','Cincinalis','b9727996-e363-427a-84ab-ecf82fa563da','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Cincinalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('21dd5bf0-3a13-4f75-a8d6-686cf47cc13c','','','c6301674-3eea-5eb5-a237-4e11c08563cc','Euastrum mammatum Mask. var. mammatum','',0,0,'cf297353-3f96-5047-8cd6-071dcdd225fd','Euastrum mammatum mammatum','870e891f-88ad-514c-80dd-bec7dd439d81','Euastrum mammatum var. mammatum','b1830456-02f6-5c99-be2a-0a6b7f37ede9','Euastrum mammat mammat','21dd5bf0-3a13-4f75-a8d6-686cf47cc13c','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('21dd2573-d1d3-44a5-b2bc-bf853fe2e3f9','','','186345f0-3c0d-5406-893e-501985f729a0','Tremella translucens H.D. Gordon','H.D. Gordon',0,0,'e9c64c7b-eacf-5062-8425-fbb5eab3fa60','Tremella translucens','e9c64c7b-eacf-5062-8425-fbb5eab3fa60','Tremella translucens','e9c64c7b-eacf-5062-8425-fbb5eab3fa60','Tremella translucens','d70c58c4-9fb6-43a5-9ab0-51bc9ca1f650','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21dec85a-cd17-4403-ae95-fa6dc9505a24','','','9b46c17d-7e0e-567f-92b5-95c3a4375faf','Cortinarius rubrimarginatus Soop','Soop',0,0,'62fa6274-74c4-55f2-bc48-3ef3ff15ea34','Cortinarius rubrimarginatus','62fa6274-74c4-55f2-bc48-3ef3ff15ea34','Cortinarius rubrimarginatus','978e03ff-3ac5-5fd6-aa47-4561ffdf7647','Cortinarius rubrimarginat','7e8ec369-e1e0-4eb6-a4a4-39d79a4aecb4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21e12d0d-8c35-4e05-87d5-f1c088a25dcd','','','618ccc83-b00a-5c15-9c49-adcac5a70742','Tmesipteris lanceolata P.A.Dang.','P.A.Dang.',0,0,'3426c58d-91f0-508a-bd46-33785be4aa37','Tmesipteris lanceolata','3426c58d-91f0-508a-bd46-33785be4aa37','Tmesipteris lanceolata','a7a1867d-f623-5714-9219-67e0ed20cd40','Tmesipteris lanceolat','21e12d0d-8c35-4e05-87d5-f1c088a25dcd','Plantae|Tracheophyta|Polypodiopsida|Psilotales|Psilotaceae|Tmesipteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21e903da-e386-4eb2-9b57-599751c06b0d','','','08cba67e-1193-549e-a15d-cce4eba0019d','Araeoncus humilis (Blackwall, 1841)','(Blackwall, 1841)',1841,0,'91c6f909-27e5-501d-858a-47d8d1538f14','Araeoncus humilis','91c6f909-27e5-501d-858a-47d8d1538f14','Araeoncus humilis','cf781ee6-91a0-5e3d-9263-cc2b9dcea10a','Araeoncus humil','21e903da-e386-4eb2-9b57-599751c06b0d','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Araeoncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21ea01eb-ecc8-47fe-8cdc-631354c3d36d','','','164a15d4-95f6-5167-910f-52c0afa2da6b','Diplodia seriata De Not.','De',0,0,'be15c2de-e75f-5d21-b2ab-916af7c1b6b2','Diplodia seriata','be15c2de-e75f-5d21-b2ab-916af7c1b6b2','Diplodia seriata','593f2458-88d3-5cdd-b7b7-48e14a33d4f6','Diplodia seriat','21ea01eb-ecc8-47fe-8cdc-631354c3d36d','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('21f38b02-5685-4ac8-9f02-2dde431f6fb8','','','c8b85a9b-e3d5-5c2f-ab0e-efe0f58cd705','Pristoderus isostictus (Broun, 1885)','(Broun, 1885)',1885,0,'62b68dae-8900-58a2-b970-1ba108416423','Pristoderus isostictus','62b68dae-8900-58a2-b970-1ba108416423','Pristoderus isostictus','269fb034-4bbd-58ff-8529-e4cb10246e8e','Pristoderus isostict','21f38b02-5685-4ac8-9f02-2dde431f6fb8','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21f30a72-fcfd-48fd-8ee9-89f3c04596db','','','e7e78681-448a-5361-a3ec-65b6443d69e9','Amathillopsis grevei Barnard, 1961','Barnard, 1961',1961,0,'3a05bf2c-33a2-5f7d-b4f7-1e3a877315a3','Amathillopsis grevei','3a05bf2c-33a2-5f7d-b4f7-1e3a877315a3','Amathillopsis grevei','02ccdd5f-3bb5-5a39-b683-a4cc29f5488e','Amathillopsis greue','21f30a72-fcfd-48fd-8ee9-89f3c04596db','Animalia|Arthropoda|Malacostraca|Amphipoda|Iphimediidae|Amathillopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21ecb792-c908-48ec-9239-fc8eb8c2691c','','','6461dd5f-9bf7-57df-8de8-3f4f658c45d0','Lecidea leucothalamia Nyl.','Nyl.',0,0,'fdece60f-8af3-55a7-9e67-151e7a8411b7','Lecidea leucothalamia','fdece60f-8af3-55a7-9e67-151e7a8411b7','Lecidea leucothalamia','29b567e0-8352-5117-ad89-85310badcaf8','Lecidea leucothalam','3b60ecde-437f-47a7-8ac2-1f093570d0c8','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21f10ff4-8f63-4f9c-8f36-c07e8aea077b','','','f5484177-11f1-514b-994e-8babe4a704c3','Anzybas carsei (Cheeseman) D.L.Jones & M.A.Clem.','(Cheeseman) D.L.Jones & M.A.Clem.',0,0,'8c7d663b-6391-58aa-9014-d30c56a8c417','Anzybas carsei','8c7d663b-6391-58aa-9014-d30c56a8c417','Anzybas carsei','6ca9d040-387b-57da-8057-526feb6bec64','Anzybas carse','7990ffde-e01d-424d-99bd-49bda67fba7f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Anzybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21f52a89-5824-4d2e-a071-7ac70bec942a','','','7a496e3a-25e3-54a9-90cb-bd431eef80a0','Cyphon fulvicornis Broun, 1893','Broun, 1893',1893,0,'e39d6a83-d06b-5c0d-b26f-58ae650741b9','Cyphon fulvicornis','e39d6a83-d06b-5c0d-b26f-58ae650741b9','Cyphon fulvicornis','349b7db3-7f50-58a2-aca0-ad3296fd7c7a','Cyphon fuluicorn','1003fd68-aec2-4a38-bdb6-4317fb6217f0','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21f55c86-1828-4ec2-b545-a7b989d1af72','','','4245abe9-cc42-5c52-8480-6272bc4858df','Urosomoida','',0,0,'4245abe9-cc42-5c52-8480-6272bc4858df','Urosomoida','4245abe9-cc42-5c52-8480-6272bc4858df','Urosomoida','4245abe9-cc42-5c52-8480-6272bc4858df','Urosomoida','21f55c86-1828-4ec2-b545-a7b989d1af72','Chromista|Ciliophora|Spirotrichea|Sporadotrichida|Oxytrichidae|Urosomoida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('21f99aee-a2a6-4afb-af64-d581ebf59f55','','','4812acf2-fb66-5c8f-9c8c-7424a1340d5c','Aphanothece nidulans','',0,0,'4812acf2-fb66-5c8f-9c8c-7424a1340d5c','Aphanothece nidulans','4812acf2-fb66-5c8f-9c8c-7424a1340d5c','Aphanothece nidulans','4812acf2-fb66-5c8f-9c8c-7424a1340d5c','Aphanothece nidulans','21f99aee-a2a6-4afb-af64-d581ebf59f55','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Synechococcaceae|Aphanothece','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('21fc3668-377b-49f9-93cc-b3cb91d666db','','','0f8f6d5d-dbd1-5f24-a0f5-1cfdc99aa709','Aspidium floccigerum Blume','Blume',0,0,'c0d6f53d-de38-5651-97d3-55aefac0f7ec','Aspidium floccigerum','c0d6f53d-de38-5651-97d3-55aefac0f7ec','Aspidium floccigerum','eb08071f-52e7-58b2-bf07-a0c0328dfc52','Aspidium flocciger','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21f748ee-9bf8-4a72-bd9a-f854bac0d3ec','','','0ed23c2c-5c6a-5cad-a801-354ecd85c525','Drapetisca australis Forster, 1955','Forster, 1955',1955,0,'3a4f7183-2f99-5540-a6de-b3149b3429d2','Drapetisca australis','3a4f7183-2f99-5540-a6de-b3149b3429d2','Drapetisca australis','0b02e64c-2017-55df-a5c8-0fd8e78dfc8d','Drapetisca austral','21f748ee-9bf8-4a72-bd9a-f854bac0d3ec','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Drapetisca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('220259f2-9017-4cf4-8ebe-83ab99976d40','','','eded291f-efda-5ad6-a612-6e531be83919','Stenothoe','',0,0,'eded291f-efda-5ad6-a612-6e531be83919','Stenothoe','eded291f-efda-5ad6-a612-6e531be83919','Stenothoe','eded291f-efda-5ad6-a612-6e531be83919','Stenothoe','220259f2-9017-4cf4-8ebe-83ab99976d40','Animalia|Arthropoda|Malacostraca|Amphipoda|Stenothoidae|Stenothoe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2200c197-92c6-4423-9c42-886ffcb2676a','','','b2949434-ab8b-5365-801e-78143b55f1e1','Corynebacterium coyleae Funke et al. 1997','Funke et al. 1997',1997,0,'13892c56-51aa-5d7a-b499-b13ff038bd1f','Corynebacterium coyleae','13892c56-51aa-5d7a-b499-b13ff038bd1f','Corynebacterium coyleae','8edc8c6b-dec5-5146-90c9-b23c13cf4df3','Corynebacterium coyle','2200c197-92c6-4423-9c42-886ffcb2676a','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('22000c58-436a-44d8-b8fc-a9c2e2f9723a','','','91b9dab5-25af-5363-8afb-57b249439029','Neocharis simplex Sharp, 1877','Sharp, 1877',1877,0,'0a47a61f-c0a5-517b-aa5f-bb713dac8122','Neocharis simplex','0a47a61f-c0a5-517b-aa5f-bb713dac8122','Neocharis simplex','0a47a61f-c0a5-517b-aa5f-bb713dac8122','Neocharis simplex','22000c58-436a-44d8-b8fc-a9c2e2f9723a','Animalia|Arthropoda|Insecta|Coleoptera|Eucnemidae|Neocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21ffd948-5d6e-43e2-9e6b-f59762b314c2','','','2a3e4480-2a88-5127-abc4-d323f9695e3a','Endogone flammicorona Trappe & Gerd.','Trappe & Gerd.',0,0,'7044166f-adb2-5497-94b9-9c265519d659','Endogone flammicorona','7044166f-adb2-5497-94b9-9c265519d659','Endogone flammicorona','0ff6ffdd-ce7e-521c-b085-23f189a06e70','Endogone flammicoron','58176a1e-8028-4898-957d-6dbeb8614d6c','Fungi|Mucoromycota|Endogonomycetes|Endogonales|Endogonaceae|Endogone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22069d91-9f4f-4e8b-b102-306b72414277','','','69e19b92-2123-51e0-934a-842bc707fdae','serovar Barley yellow dwarf virus—MAV','',0,0,'','','','','','','','Virus|||Tolivirales|Luteoviridae|Luteovirus','','kingdom|phylum|class|order|family|genus','serovar','0','0','0','ICVN',0);
INSERT INTO core VALUES('22055376-5df5-432b-9f99-2cd63f8efa8c','','','e247ab30-2444-526f-995a-0777bb519201','Sphaerulina berberidis (Niessl) Quaedvlieg, Verkley & Crous','(Niessl) Quaedvlieg, Verkley & Crous',0,0,'e38edb07-694f-53bb-a543-b7f125529bde','Sphaerulina berberidis','e38edb07-694f-53bb-a543-b7f125529bde','Sphaerulina berberidis','f4aec71c-0329-59aa-8181-bfff94df7713','Sphaerulina berberid','22055376-5df5-432b-9f99-2cd63f8efa8c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22096857-252a-4ea3-a797-812c31d56a44','','','fd468591-4713-5c62-ac99-60338a4bc620','Phascum nervosum Hook.','Hook.',0,0,'eb7242c4-c48b-51c6-bfa2-097343a514d5','Phascum nervosum','eb7242c4-c48b-51c6-bfa2-097343a514d5','Phascum nervosum','335d2d8f-2892-55a6-b11a-95f8410d52ff','Phascum neruos','14ae06be-2d9a-43f3-a4bf-43ae68e362ae','Plantae||Bryatae|||Phascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22042d79-8449-4d10-9f8b-8e9cb8fc564a','','','b84b625f-7811-503c-88b0-07885eff4031','Edwardsiella tarda Ewing and McWhorter, 1965','Ewing and McWhorter, 1965',1965,0,'1baff7b0-1228-51ad-8ff6-7bb8e49ebe47','Edwardsiella tarda','1baff7b0-1228-51ad-8ff6-7bb8e49ebe47','Edwardsiella tarda','18fb5d73-5490-5ea0-9eaf-633595620ee4','Edwardsiella tard','22042d79-8449-4d10-9f8b-8e9cb8fc564a','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Hafniaceae|Edwardsiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('2205d6f5-669d-41fc-a20a-af0cad41a85b','','','038bba00-a412-5128-b7d5-1ec9c42ee7aa','Leucadendron conocarpodendron L.','L.',0,0,'bba48140-a3a7-5e49-982d-a5a44b40b357','Leucadendron conocarpodendron','bba48140-a3a7-5e49-982d-a5a44b40b357','Leucadendron conocarpodendron','bba48140-a3a7-5e49-982d-a5a44b40b357','Leucadendron conocarpodendron','0d33f073-5ad0-48ea-82c5-5294af82fd2e','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('220f35bb-1c19-4a82-a121-1f83b8148358','','','946c21eb-624e-5b05-91ca-f551dcaef045','Macrocoma tenue (Hook. & Grev.) Vitt','(Hook. & Grev.) Vitt',0,0,'d53ed21c-b653-5982-b72d-bb0692dbe907','Macrocoma tenue','d53ed21c-b653-5982-b72d-bb0692dbe907','Macrocoma tenue','e698b3b5-d0b3-58cd-bd2d-4da7eb79afeb','Macrocoma tenu','220f35bb-1c19-4a82-a121-1f83b8148358','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macrocoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22106e40-cd24-4fa9-8ca0-e330231c28a2','','','1669ae4d-b600-5be0-8361-d01e56cb10cb','Ichneutica mutans (Walker, 1857)','(Walker, 1857)',1857,0,'e54cd563-e761-547e-b42d-382bef92660d','Ichneutica mutans','e54cd563-e761-547e-b42d-382bef92660d','Ichneutica mutans','e54cd563-e761-547e-b42d-382bef92660d','Ichneutica mutans','22106e40-cd24-4fa9-8ca0-e330231c28a2','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22146c2c-f475-4969-816b-0ef074b8250f','','','71ef4f90-78f8-5b8d-85ec-162a5726fc73','Altaia Malloch, 1938','Malloch, 1938',1938,0,'6de95444-0d36-5ba4-aa6d-8721a2de99ca','Altaia','6de95444-0d36-5ba4-aa6d-8721a2de99ca','Altaia','6de95444-0d36-5ba4-aa6d-8721a2de99ca','Altaia','22146c2c-f475-4969-816b-0ef074b8250f','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Altaia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2212a2e0-6373-45df-8445-0c6944ecac28','','','fbfe31e2-d740-5e48-8ce8-12bde0509b6e','Dichanthelium (Hitch. & Chase) Gould','(Hitch. & Chase) Gould',0,0,'1beea315-70d0-5db2-a490-384d4413be0e','Dichanthelium','1beea315-70d0-5db2-a490-384d4413be0e','Dichanthelium','1beea315-70d0-5db2-a490-384d4413be0e','Dichanthelium','2212a2e0-6373-45df-8445-0c6944ecac28','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Dichanthelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2214efba-07b5-42c6-97cd-dc181b824d34','','','646a01f3-2f81-5ed6-bddd-fd2f77bb6df8','Centella uniflora (Colenso) Nannf.','(Colenso) Nannf.',0,0,'c90ec94f-5edf-5cb2-8bf6-aacca8b7d397','Centella uniflora','c90ec94f-5edf-5cb2-8bf6-aacca8b7d397','Centella uniflora','d0db662d-f18b-54aa-a64a-82c71c7ffeaf','Centella uniflor','2214efba-07b5-42c6-97cd-dc181b824d34','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Centella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('221761cd-7460-4316-8bb5-f5838577819c','','','f950718d-0cac-575b-8ab4-252f06a9a59d','Oecophora letharga Meyrick, 1883','Meyrick, 1883',1883,0,'f48ef9e9-cdc2-5c0b-828d-50a795ec09f8','Oecophora letharga','f48ef9e9-cdc2-5c0b-828d-50a795ec09f8','Oecophora letharga','24d8da11-4bb3-5cda-b7a3-3e16b18bb896','Oecophora letharg','da223765-02f1-49c9-902e-18899c22eefe','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Oecophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20195717-b635-4e27-9dde-2ab2ddf31e88','','','68b24e29-039e-56c2-be71-66c02c2fa990','Pseudomonas marginalis pv. pastinacae (Burkholder 1960) Young et al., 1978','(Burkholder 1960) Young et al., 1978',1960,0,'428ced5f-61c7-5a2b-bcf2-2c9a77855959','Pseudomonas marginalis pastinacae','a082c9f4-5a7f-5cd7-8933-a76c098b7d64','Pseudomonas marginalis pv. pastinacae','e7c95bc7-326f-5611-bba9-82243e6e1ef0','Pseudomonas marginal pastinac','20195717-b635-4e27-9dde-2ab2ddf31e88','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('221dadd4-4d63-4a79-9c74-e3af15c2b36d','','','7f39f076-e3df-5c4b-ab17-0356305063a7','Hedruris minuta Andrews, 1974','Andrews, 1974',1974,0,'7b61683b-3773-527b-a97e-9a9676237b2d','Hedruris minuta','7b61683b-3773-527b-a97e-9a9676237b2d','Hedruris minuta','2b9118be-d4f5-5705-aa0e-6e52d9ef6c0a','Hedruris minut','221dadd4-4d63-4a79-9c74-e3af15c2b36d','Animalia|Nematoda|Secernentea|Spirurida|Habronematidae|Hedruris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('202065d2-dd4b-4a3c-9743-3b59cbdfd05a','','','0003078d-8092-5eb6-8c87-91b5ad59ed31','Serpentes','',0,0,'0003078d-8092-5eb6-8c87-91b5ad59ed31','Serpentes','0003078d-8092-5eb6-8c87-91b5ad59ed31','Serpentes','0003078d-8092-5eb6-8c87-91b5ad59ed31','Serpentes','202065d2-dd4b-4a3c-9743-3b59cbdfd05a','Animalia|Chordata|Amphibia|Squamata||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('20208e16-7394-42f4-9055-404b3141d2d1','','','6d82e005-719c-501d-8c1b-c7b143747c49','Gadila species (NZOI P939)','',0,0,'956dd36c-b1d8-5c0a-b447-cf75ed82f128','Gadila','956dd36c-b1d8-5c0a-b447-cf75ed82f128','Gadila','956dd36c-b1d8-5c0a-b447-cf75ed82f128','Gadila','20208e16-7394-42f4-9055-404b3141d2d1','Animalia|Mollusca|Scaphopoda|Gadilida|Gadilidae|Gadila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2021137b-3e6d-48d2-b4d9-9a3762c769a3','','','edfd1f3f-5edf-5255-94f3-f58deb8e7284','Terebella','',0,0,'edfd1f3f-5edf-5255-94f3-f58deb8e7284','Terebella','edfd1f3f-5edf-5255-94f3-f58deb8e7284','Terebella','edfd1f3f-5edf-5255-94f3-f58deb8e7284','Terebella','2021137b-3e6d-48d2-b4d9-9a3762c769a3','Animalia|Annelida||Terebellida|Terebellidae|Terebella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('201c88d0-cdfb-4452-913f-ccf22596ad13','','','0a8ca029-9e1f-5f19-9885-e9fe66c200cb','Echinops exaltatus Schrad.','Schrad.',0,0,'17b0b188-aaed-5945-a46d-0b887ebc56e0','Echinops exaltatus','17b0b188-aaed-5945-a46d-0b887ebc56e0','Echinops exaltatus','4cf58e77-b190-586e-9de9-f062c5f87661','Echinops exaltat','201c88d0-cdfb-4452-913f-ccf22596ad13','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Echinops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('202023e4-a421-4158-a0d2-ee31c63dbc9e','','','a447f29b-903f-5af8-8247-fabad239026d','Cyclamen coum Mill.','Mill.',0,0,'e5215541-b25a-5e76-af50-163a8ee5a9eb','Cyclamen coum','e5215541-b25a-5e76-af50-163a8ee5a9eb','Cyclamen coum','a42dc4b3-6e4a-5bc1-a558-236e07c76d98','Cyclamen co','202023e4-a421-4158-a0d2-ee31c63dbc9e','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Cyclamen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2026d2b7-37e6-4544-95d0-4c6cf2bdbb12','','','0d3741ed-8686-57c3-a974-2f924d95eb52','Fyfea carnleyi (Fyfe, 1953)','(Fyfe, 1953)',1953,0,'20617675-1d7c-54b8-bb17-2411db6880cb','Fyfea carnleyi','20617675-1d7c-54b8-bb17-2411db6880cb','Fyfea carnleyi','189c7231-5513-5394-b7e1-fef862fd87c8','Fyfea carnley','2026d2b7-37e6-4544-95d0-4c6cf2bdbb12','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Fyfea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2024ab09-2ae9-4e14-a3f6-a438d9f17529','','','0f02442c-c27d-53c2-b98e-c1b77e01dedd','Senecio banksii Hook.f.','Hook.f.',0,0,'ef1041a9-7d00-5f98-9d31-7d38549abe83','Senecio banksii','ef1041a9-7d00-5f98-9d31-7d38549abe83','Senecio banksii','9b1a04eb-3304-5b44-b84f-fe1b93db76ab','Senecio banks','2024ab09-2ae9-4e14-a3f6-a438d9f17529','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2026be9e-0ef4-4365-9e1c-d19b44dcc44d','','','723e44c6-f95d-5a8c-8b86-6d8344a3299b','Saltusaphidinae','',0,0,'723e44c6-f95d-5a8c-8b86-6d8344a3299b','Saltusaphidinae','723e44c6-f95d-5a8c-8b86-6d8344a3299b','Saltusaphidinae','723e44c6-f95d-5a8c-8b86-6d8344a3299b','Saltusaphidinae','2026be9e-0ef4-4365-9e1c-d19b44dcc44d','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('202c8833-d484-4fb3-8b7c-4bc75dc6f8c3','','','c1355edf-2511-5eaa-afae-751feb6f60c3','Choricotylidae','',0,0,'c1355edf-2511-5eaa-afae-751feb6f60c3','Choricotylidae','c1355edf-2511-5eaa-afae-751feb6f60c3','Choricotylidae','c1355edf-2511-5eaa-afae-751feb6f60c3','Choricotylidae','202c8833-d484-4fb3-8b7c-4bc75dc6f8c3','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Choricotylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('20262252-5462-4891-a82d-f9a43754321f','','','eac499fe-dc05-588d-a6e0-a1564c38ee58','Ranunculus grahamii Petrie','Petrie',0,0,'5cde98ff-9594-5250-9c81-9b55b9cb1fcd','Ranunculus grahamii','5cde98ff-9594-5250-9c81-9b55b9cb1fcd','Ranunculus grahamii','7b3843a6-accb-5579-a470-1edcfc21bb06','Ranunculus graham','20262252-5462-4891-a82d-f9a43754321f','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20288139-1973-4384-afc2-315d871eb010','','','0d8b5e16-35ec-5bdc-b644-98587fd6c46a','Hypomyces tremellicola (Ellis & Everh.) Rogerson','(Ellis & Everh.) Rogerson',0,0,'1fecdf3d-e1a5-5575-9a90-055fd3c8f9f7','Hypomyces tremellicola','1fecdf3d-e1a5-5575-9a90-055fd3c8f9f7','Hypomyces tremellicola','0e395b91-e682-5544-a431-5341386627c4','Hypomyces tremellicol','20288139-1973-4384-afc2-315d871eb010','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('202d45a2-583c-4b82-9c86-d2d196947cf1','','','de0af68d-8dae-5161-b9fb-ed05f3c0868f','Allophroides species Ian D. Gauld','',0,0,'11b0ad57-84bf-5004-a3e5-307129019596','Allophroides','11b0ad57-84bf-5004-a3e5-307129019596','Allophroides','11b0ad57-84bf-5004-a3e5-307129019596','Allophroides','202d45a2-583c-4b82-9c86-d2d196947cf1','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Allophroides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('202fbb19-5c58-4cd9-99cc-07d1b4e857c7','','','1a76c46a-3d33-5e97-a18e-cbb35d3a5b77','Physalospora obtusa (Schwein.) Cooke','(Schwein.) Cooke',0,0,'2aa91180-28dc-5e2a-be4a-1593c7c314d6','Physalospora obtusa','2aa91180-28dc-5e2a-be4a-1593c7c314d6','Physalospora obtusa','2e910f2e-faf8-5bbe-98f6-c8f7cac79ff7','Physalospora obtus','21ea01eb-ecc8-47fe-8cdc-631354c3d36d','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Physalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('203237cc-ef33-40a1-8f0f-6a2a0ddadedc','','','6f8ea260-3b7d-5744-9f98-143d595cfb94','Cortinarius salor Fr.','Fr.',0,0,'5d6d63ff-8228-5887-bad6-84ffa310791d','Cortinarius salor','5d6d63ff-8228-5887-bad6-84ffa310791d','Cortinarius salor','5d6d63ff-8228-5887-bad6-84ffa310791d','Cortinarius salor','203237cc-ef33-40a1-8f0f-6a2a0ddadedc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20310568-266c-45db-9efb-3e493b7fcc1b','','','b16c4d0b-a3fe-5d80-8798-eca7c0cbf6d8','Dichograptus maccoyi','',0,0,'b16c4d0b-a3fe-5d80-8798-eca7c0cbf6d8','Dichograptus maccoyi','b16c4d0b-a3fe-5d80-8798-eca7c0cbf6d8','Dichograptus maccoyi','52ac4b3d-edfb-58a4-bcad-881f06a422b5','Dichograptus maccoy','20310568-266c-45db-9efb-3e493b7fcc1b','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Dichograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2032dd31-59a6-41a9-89da-7c8a612d5392','','','e7b05f55-7a8a-5f47-be76-b80cae16fb3c','Clubiona torta Forster, 1979','Forster, 1979',1979,0,'cb79d461-f1db-506f-bd78-cbe45c076000','Clubiona torta','cb79d461-f1db-506f-bd78-cbe45c076000','Clubiona torta','135d360d-d91c-5342-9466-f3211768dbca','Clubiona tort','2032dd31-59a6-41a9-89da-7c8a612d5392','Animalia|Arthropoda|Arachnida|Araneae|Clubionidae|Clubiona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2032b134-611e-4c02-b18f-864e8b4e7ade','','','dd13c4bf-2066-5d14-b85b-30fb6be3a678','Drosera macrantha subsp. planchonii (Hook.f. ex Planch.) N.G.Marchant','(Hook.f. ex Planch.) N.G.Marchant',0,0,'edae24dd-584c-50e9-a390-fc60325bc346','Drosera macrantha planchonii','5af32374-0b18-56d3-965f-abcb10c47e64','Drosera macrantha subsp. planchonii','f3021db7-91fd-5644-942b-be1d36fe6b4f','Drosera macranth planchon','2032b134-611e-4c02-b18f-864e8b4e7ade','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('2035bc1a-c6b0-4191-8218-41799010a0e2','','','e491125f-8d44-5219-973d-62198f0979b4','Ethusina','',0,0,'e491125f-8d44-5219-973d-62198f0979b4','Ethusina','e491125f-8d44-5219-973d-62198f0979b4','Ethusina','e491125f-8d44-5219-973d-62198f0979b4','Ethusina','2035bc1a-c6b0-4191-8218-41799010a0e2','Animalia|Arthropoda|Malacostraca|Decapoda|Ethusidae|Ethusina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('20378293-cdc3-4b52-964c-4a539ec0e337','','','0d085faf-30d6-50c1-8712-6d63e2211407','Hypoderma liliense P.R. Johnst.','P.R. Johnst.',0,0,'96ecd7e6-86fd-519b-b68b-c7156069a2a2','Hypoderma liliense','96ecd7e6-86fd-519b-b68b-c7156069a2a2','Hypoderma liliense','30356084-8d4a-5ed0-8323-90bf12031230','Hypoderma liliens','20378293-cdc3-4b52-964c-4a539ec0e337','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2036d90d-2459-44fc-9b88-d331df76554b','','','59e77349-adc4-53df-b401-6a70cc31d901','Cylindrochytridium Karling','Karling',0,0,'97c98aa0-494b-5b20-9d4c-24ebd014682d','Cylindrochytridium','97c98aa0-494b-5b20-9d4c-24ebd014682d','Cylindrochytridium','97c98aa0-494b-5b20-9d4c-24ebd014682d','Cylindrochytridium','2036d90d-2459-44fc-9b88-d331df76554b','Fungi|Chytridiomycota|Cladochytriomycetes|Cladochytriales||Cylindrochytridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('20397ce1-a4ac-489c-8e72-d1b8429f2096','','','90e3bc65-4258-537d-b59c-af3e1e1393a1','Oedogonium crispum (Hassall) Wittr.','(Hassall) Wittr.',0,0,'8a4b52c5-c9ac-5495-92be-e2877debbdc7','Oedogonium crispum','8a4b52c5-c9ac-5495-92be-e2877debbdc7','Oedogonium crispum','f878a24f-d0f1-5559-945b-c2c395c03667','Oedogonium crisp','20397ce1-a4ac-489c-8e72-d1b8429f2096','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('203b4990-fdec-497c-8cbb-6fe85a013f1b','','','12e50b80-ea3d-5393-8ead-da5192ebc9e1','Lembosia aulographoides E. Bommer, M. Rousseau & Sacc.','E. Bommer, M. Rousseau & Sacc.',0,0,'96539226-e594-5018-896f-902e329ce180','Lembosia aulographoides','96539226-e594-5018-896f-902e329ce180','Lembosia aulographoides','1a861955-1b84-5720-bc89-24b504e5ae95','Lembosia aulographoid','f64f378e-65ff-426d-944e-779ca8a076b6','Fungi|Ascomycota|Dothideomycetes|Asterinales|Lembosiaceae|Lembosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20431a23-8944-456d-97c2-3c107597a46c','','','a575d4ac-d38e-5a67-901a-e574a130582a','Bazzania tayloriana (Mitt.) Kuntze','(Mitt.) Kuntze',0,0,'95077a22-4d32-5130-b7f2-a6011115f80a','Bazzania tayloriana','95077a22-4d32-5130-b7f2-a6011115f80a','Bazzania tayloriana','ad263973-8534-5174-97d3-ff0a260cd093','Bazzania taylorian','20431a23-8944-456d-97c2-3c107597a46c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Bazzania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2045718a-6fcc-42e3-9118-d870eae5d67e','','','a27d09d7-74f4-5ce8-8012-4d91e3c96283','Morus alba L.','L.',0,0,'22bfe7d1-be06-52ae-9021-14d6c1d6f53f','Morus alba','22bfe7d1-be06-52ae-9021-14d6c1d6f53f','Morus alba','685637b2-3f29-51d1-8e3f-7357f0ba0be1','Morus alb','2045718a-6fcc-42e3-9118-d870eae5d67e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Morus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20460599-d613-4d1c-a6f9-db4630a3a3d3','','','50c66efa-a8cc-5156-9836-b1fa01ff79cb','Cicinnobella parodiellicola Henn.','Henn.',0,0,'e3bde192-d11e-5a57-8c00-3e213b601f5f','Cicinnobella parodiellicola','e3bde192-d11e-5a57-8c00-3e213b601f5f','Cicinnobella parodiellicola','17e6ee16-035f-52f2-91cf-bf0d7a6bf3be','Cicinnobella parodiellicol','20460599-d613-4d1c-a6f9-db4630a3a3d3','Fungi|Ascomycota|Dothideomycetes||Parodiopsidaceae|Cicinnobella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2040bcfb-00ed-404a-b818-b6db2d1edb46','','','a0e44331-997c-53b5-a480-6cca6f470fa5','Auchenoplax mesos Hutchings, 1977','Hutchings, 1977',1977,0,'c5e21529-4843-55bb-9444-504e91ff0fe6','Auchenoplax mesos','c5e21529-4843-55bb-9444-504e91ff0fe6','Auchenoplax mesos','7aad4ff5-1962-59a3-8195-a247221f97de','Auchenoplax mes','2040bcfb-00ed-404a-b818-b6db2d1edb46','Animalia|Annelida||Terebellida|Ampharetidae|Auchenoplax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20423d0e-bea2-49ef-8e95-e0e1ed9360d4','','','f9c1372a-0f9c-5e59-93c8-ed3e9d428ddd','Crocus pulchellus ''Zephyr''','',0,0,'e92bd5f2-5df1-5580-b665-074dba6b8216','Crocus pulchellus','e92bd5f2-5df1-5580-b665-074dba6b8216','Crocus pulchellus','45d32ebe-0ded-5b08-849f-e577389545e6','Crocus pulchell','20423d0e-bea2-49ef-8e95-e0e1ed9360d4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('204768e2-62db-46ab-bd6b-63361d45f8cd','','','45d3cc14-660d-53d7-8cf7-d1e8558bc1ca','Asiloidea','',0,0,'45d3cc14-660d-53d7-8cf7-d1e8558bc1ca','Asiloidea','45d3cc14-660d-53d7-8cf7-d1e8558bc1ca','Asiloidea','45d3cc14-660d-53d7-8cf7-d1e8558bc1ca','Asiloidea','204768e2-62db-46ab-bd6b-63361d45f8cd','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('204a4552-1cef-4934-8f05-3d3e1da69b8a','','','19b31c4b-103b-5f0a-82bd-72a6f7989809','Hiratsukamyces divinus Thirum., F. Kern & B.V. Patil','Thirum., F. Kern & B.V. Patil',0,0,'0f89c28a-836d-5284-9e42-d2b1067eff9d','Hiratsukamyces divinus','0f89c28a-836d-5284-9e42-d2b1067eff9d','Hiratsukamyces divinus','d54d0b2f-c9b7-537c-8ced-2f18a90c43a5','Hiratsukamyces diuin','84b3fe27-b4f2-4066-983d-e5fe6aa2015b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales||Hiratsukamyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('204ac3fc-ec4e-4ae6-95c9-bbe0d50a9245','','','831209ac-5095-5cb1-a1b9-90262485375f','Ornithodoros subg. Alectorobius','',0,0,'b185fa18-7c99-56a8-b543-3f055a87f97d','Alectorobius','633b967d-479c-5488-92b4-69960f4772cb','Ornithodoros subgen. Alectorobius','b185fa18-7c99-56a8-b543-3f055a87f97d','Alectorobius','204ac3fc-ec4e-4ae6-95c9-bbe0d50a9245','Animalia|Arthropoda|Arachnida|Ixodida|Argasidae|Ornithodoros','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('20493c2d-46c7-4994-a9c3-a5db4159f743','','','3146eb56-08d1-5ea7-84ca-b394da5595bc','Chalara siamensis Pinnoi','Pinnoi',0,0,'aed9d1ad-7a33-5756-88ab-26e4c83cd7b5','Chalara siamensis','aed9d1ad-7a33-5756-88ab-26e4c83cd7b5','Chalara siamensis','282bb977-9362-53c6-b845-d2f208254aca','Chalara siamens','3acce85d-08f0-4c87-8ecd-3034088abd52','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('204951a9-d685-49c8-9120-9e391ee77ffd','','','94fad8d3-a7d3-5268-bb55-e1fcebb2635c','Opisteria (Ach.) Vain.','(Ach.) Vain.',0,0,'ee2d908c-c191-5807-924b-c7f70d6e4b3b','Opisteria','ee2d908c-c191-5807-924b-c7f70d6e4b3b','Opisteria','ee2d908c-c191-5807-924b-c7f70d6e4b3b','Opisteria','204951a9-d685-49c8-9120-9e391ee77ffd','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Nephromataceae|Opisteria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2050390f-4f9e-4de0-9b77-85d06120e995','','','bea24976-2432-5065-ab7f-1a4fcfb02710','Coprobia granulata (Bull.) Boud.','(Bull.) Boud.',0,0,'174ec5f8-d7d2-52b4-b2c2-a12938443e44','Coprobia granulata','174ec5f8-d7d2-52b4-b2c2-a12938443e44','Coprobia granulata','ffece3e0-87c2-50da-9221-1ac89fd113cb','Coprobia granulat','ebeb2600-478f-4dff-bbde-2eb08c5c4986','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Coprobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('204fb966-ac6c-4bec-b13e-a13f2df1fadf','','','9bba3aa9-ade6-57a6-a9c8-28e1edea966a','Eupodiscus Bailey','Bailey',0,0,'e5a3b46e-0969-5914-af0c-6876ee237f24','Eupodiscus','e5a3b46e-0969-5914-af0c-6876ee237f24','Eupodiscus','e5a3b46e-0969-5914-af0c-6876ee237f24','Eupodiscus','204fb966-ac6c-4bec-b13e-a13f2df1fadf','Chromista|Bacillariophyta|Mediophyceae|Eupodiscales|Eupodiscaceae|Eupodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('204e7a05-8f88-487c-8782-a84f00e6a5a8','','','c84f2752-411d-5a9a-9147-2846b4ab9fb9','Mesolamia','',0,0,'c84f2752-411d-5a9a-9147-2846b4ab9fb9','Mesolamia','c84f2752-411d-5a9a-9147-2846b4ab9fb9','Mesolamia','c84f2752-411d-5a9a-9147-2846b4ab9fb9','Mesolamia','204e7a05-8f88-487c-8782-a84f00e6a5a8','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Mesolamia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('204f9990-5971-48a4-8535-dc212476068d','','','c07430d9-f586-5ca5-833a-d3c576c3924b','Puccinia asperior Ellis & Everh.','Ellis & Everh.',0,0,'c70b57e9-4899-521c-b47c-8704452e9a13','Puccinia asperior','c70b57e9-4899-521c-b47c-8704452e9a13','Puccinia asperior','c70b57e9-4899-521c-b47c-8704452e9a13','Puccinia asperior','23fb37e9-15df-49d3-9dd8-5d23b3c7e3a5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('213cd8c0-c60e-4baf-8452-0b7ddd764d4c','','','9dd41fda-2413-5195-876a-2fc2556cac10','Grifola species [fig. 85] Hood','',0,0,'f08343e7-9fbb-5c83-bd4d-48a424c6ea1e','Grifola','f08343e7-9fbb-5c83-bd4d-48a424c6ea1e','Grifola','f08343e7-9fbb-5c83-bd4d-48a424c6ea1e','Grifola','d01e3756-3fbe-4ffa-9e62-5efe7ae664b2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Grifolaceae|Grifola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('204f92fd-1c5a-4c93-8304-de8973d5f01d','','','47493b75-0a87-57ab-940a-3ba12617f1df','Surirella brebissonii Krammer & Lange-Bertalot','Krammer & Lange-Bertalot',0,0,'5da65876-820e-5d03-82d3-b593d719c33a','Surirella brebissonii','5da65876-820e-5d03-82d3-b593d719c33a','Surirella brebissonii','1e27bfcf-a3f6-5ea3-b3b8-14e460365a1d','Surirella brebisson','204f92fd-1c5a-4c93-8304-de8973d5f01d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2054e238-9966-4414-a2c7-44eb7f56734f','','','e0aa563c-7f57-5466-9696-a1926822f611','Pyramidulina','',0,0,'e0aa563c-7f57-5466-9696-a1926822f611','Pyramidulina','e0aa563c-7f57-5466-9696-a1926822f611','Pyramidulina','e0aa563c-7f57-5466-9696-a1926822f611','Pyramidulina','2054e238-9966-4414-a2c7-44eb7f56734f','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Pyramidulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('213e461f-93e7-4c60-aa27-502ec94c9fd5','','','31da596d-7116-5417-a6cb-444d847e7a4c','Hyphoderma incrustatissimum Boidin & Gilles','Boidin & Gilles',0,0,'432eaf67-3e44-5e90-8b34-ceef935a9d47','Hyphoderma incrustatissimum','432eaf67-3e44-5e90-8b34-ceef935a9d47','Hyphoderma incrustatissimum','f4c83206-8317-5b3d-8644-3ab8221bc156','Hyphoderma incrustatissim','eb17f997-2f6a-471f-a2a2-429757561c17','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hyphodermataceae|Hyphoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20556c8d-fab2-4c03-93f5-ccde0edaf99e','','','80208317-d78c-5255-a897-80c89c27cce9','Solieriaceae','',0,0,'80208317-d78c-5255-a897-80c89c27cce9','Solieriaceae','80208317-d78c-5255-a897-80c89c27cce9','Solieriaceae','80208317-d78c-5255-a897-80c89c27cce9','Solieriaceae','20556c8d-fab2-4c03-93f5-ccde0edaf99e','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Solieriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2055e18e-007e-4047-b88e-e37a94f17eed','','','36f3fa2d-63d8-5bb0-8e0c-27051858f639','Gonomyia oliveri Alexander, 1924','Alexander, 1924',1924,0,'d66b923a-70a6-5722-b890-6d1b9ce628fb','Gonomyia oliveri','d66b923a-70a6-5722-b890-6d1b9ce628fb','Gonomyia oliveri','fcbab5cc-3c29-59bb-b787-d972819b8ed7','Gonomyia oliuer','2055e18e-007e-4047-b88e-e37a94f17eed','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gonomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2142b55e-e2a0-4314-b768-5725e1257792','','','acecdb2a-4e2d-527e-bb88-8605d4de352f','Pericallis D.Don','D.Don',0,0,'e17c8991-ebaf-5b4c-adf7-a82a8ba0aff7','Pericallis','e17c8991-ebaf-5b4c-adf7-a82a8ba0aff7','Pericallis','e17c8991-ebaf-5b4c-adf7-a82a8ba0aff7','Pericallis','2142b55e-e2a0-4314-b768-5725e1257792','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pericallis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2143d926-9469-47d5-a8e4-580ebfef1ed0','','','df252bab-1dad-5218-b513-55a228bf2b0c','Gerwasia rubi Racib.','Racib.',0,0,'08937c58-2d8f-5d24-8d64-87e199c2a58b','Gerwasia rubi','08937c58-2d8f-5d24-8d64-87e199c2a58b','Gerwasia rubi','da3448dc-af0f-5331-b680-dae9b0fc3b08','Gerwasia rub','2143d926-9469-47d5-a8e4-580ebfef1ed0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Gerwasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('213eae61-c97d-46ab-994a-a8fc81c17120','','','a12df6a9-6bd5-591f-96c8-93b6d16c9ae0','Aphrosylopsis Lamb, 1909','Lamb, 1909',1909,0,'27ab9f11-9df7-5efc-a642-8f29453d3187','Aphrosylopsis','27ab9f11-9df7-5efc-a642-8f29453d3187','Aphrosylopsis','27ab9f11-9df7-5efc-a642-8f29453d3187','Aphrosylopsis','213eae61-c97d-46ab-994a-a8fc81c17120','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Aphrosylopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('214b07d9-f397-49d7-807d-21eda4afa3f8','','','436a1831-2ace-5132-b8a6-0b3643b3e213','Trigonogenius globulus Solier, 1849','Solier, 1849',1849,0,'98ecea69-6e99-5911-9e8f-d938ba425b2c','Trigonogenius globulus','98ecea69-6e99-5911-9e8f-d938ba425b2c','Trigonogenius globulus','6ff11e25-0a64-5011-ae66-9f45202f3e03','Trigonogenius globul','214b07d9-f397-49d7-807d-21eda4afa3f8','Animalia|Arthropoda|Insecta|Coleoptera|Ptinidae|Trigonogenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2148365d-9e93-4799-9072-465804825c71','','','5dd722fb-4297-50cf-a1ab-c2aca8692f1e','Leccinum roseofractum Watling','Watling',0,0,'d2c20d16-6bbc-5fe0-8f64-5680a3fb58f6','Leccinum roseofractum','d2c20d16-6bbc-5fe0-8f64-5680a3fb58f6','Leccinum roseofractum','53e156e8-d1ca-5c48-b90d-0a4aec680732','Leccinum roseofract','5a815337-001c-4aa7-8b2a-8a8507c6fafd','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Leccinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2145d7b9-ee20-4622-919d-77ea21d4610e','','','8f855f67-5af9-5448-a61c-a2fcaa5b544a','Feronia subg. Argutor Dejean, 1821','Dejean, 1821',1821,0,'74329f23-33d5-5179-bdb8-9bc197c8cf71','Argutor','4177698a-ea0b-5ec0-a99e-ad9625a27c44','Feronia subgen. Argutor','74329f23-33d5-5179-bdb8-9bc197c8cf71','Argutor','2145d7b9-ee20-4622-919d-77ea21d4610e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Feronia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('214d0825-c798-420f-8762-6b21ecd31300','','','38e30c91-ccaa-5c80-b59c-f10b7849cff8','Linnemannia Vandepol & Bonito','Vandepol & Bonito',0,0,'ebb80198-7039-592e-8d7a-c21db5ea0dfb','Linnemannia','ebb80198-7039-592e-8d7a-c21db5ea0dfb','Linnemannia','ebb80198-7039-592e-8d7a-c21db5ea0dfb','Linnemannia','214d0825-c798-420f-8762-6b21ecd31300','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Linnemannia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('215385b0-3243-42b4-9d01-3aa2b9f942f0','','','cd516380-3055-5853-b10e-5480ac6ec2a9','Leucopogon bellignianus Raoul','Raoul',0,0,'25f1533b-f1df-5c1c-b845-cc3a8578dfc6','Leucopogon bellignianus','25f1533b-f1df-5c1c-b845-cc3a8578dfc6','Leucopogon bellignianus','f8d93667-0962-578f-ac30-7fb35ae96e9a','Leucopogon bellignian','c1c9a72a-42c0-4464-9cae-650182d1d03a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Leucopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21533bf5-b347-4389-b0d0-5a70373178f6','','','af76faf3-3503-55f5-ac03-7ed608e794fe','Hypocrea corticioides Speg.','Speg.',0,0,'f906b266-bcce-57b9-b535-d9a61356e0f1','Hypocrea corticioides','f906b266-bcce-57b9-b535-d9a61356e0f1','Hypocrea corticioides','52df92c3-6ce0-5b63-886e-757d699edcd1','Hypocrea corticioid','f6d5c1ff-bfbb-454c-af87-ab63258eddd9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21501c68-b7c7-478c-ac8f-b4c4d07e1f11','','','cf891f3b-efd9-5678-b04a-db74b0427e8f','Holocola charopa Meyrick, 1888','Meyrick, 1888',1888,0,'9d8df17a-b90f-5663-98fa-b432964e89a1','Holocola charopa','9d8df17a-b90f-5663-98fa-b432964e89a1','Holocola charopa','ff406253-3346-5207-9058-8327b16a9d17','Holocola charop','21501c68-b7c7-478c-ac8f-b4c4d07e1f11','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Holocola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2154c36a-09a5-46b6-bb57-63fdcf042457','','','3a668355-f1a6-5359-b9b1-43e4294e08e5','Smilasterias actinata McKnight, 2006','McKnight, 2006',2006,0,'73fcc792-66b4-530a-8f5e-4c43474307c9','Smilasterias actinata','73fcc792-66b4-530a-8f5e-4c43474307c9','Smilasterias actinata','b40e2579-748f-519e-8ff0-45bedf747e4d','Smilasterias actinat','2154c36a-09a5-46b6-bb57-63fdcf042457','Animalia|Echinodermata|Asteroidea|Forcipulatida|Asteriidae|Smilasterias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21595bc0-95e3-4f39-99c2-77557b50d33c','','','4f3f339e-9610-502b-8cc6-ec43933f2cdb','Jaaginema geminata (Menegh. ex Gomont) Anagn. & Komárek','(Menegh. ex Gomont) Anagn. & Komárek',0,0,'04e19ab1-6c60-5544-ae96-199ab440563d','Jaaginema geminata','04e19ab1-6c60-5544-ae96-199ab440563d','Jaaginema geminata','94c1528d-0b22-5917-986e-27d0cd8f2f40','Jaaginema geminat','21595bc0-95e3-4f39-99c2-77557b50d33c','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Jaaginema','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('21583077-2127-4bd5-96a4-dfcaa3019fb7','','','4d6d73e7-5e12-5118-8f38-53a0f75d7bbd','Tetragoneura spinipes Edwards, 1927','Edwards, 1927',1927,0,'1cc61358-87f8-5d66-b4b6-8dba4eac52c1','Tetragoneura spinipes','1cc61358-87f8-5d66-b4b6-8dba4eac52c1','Tetragoneura spinipes','a041f600-ad35-5226-a3ac-e51aa515f370','Tetragoneura spinip','21583077-2127-4bd5-96a4-dfcaa3019fb7','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Tetragoneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('215f6913-5504-485d-96e3-6052d4c0b329','','','3900b0d2-ae7c-5ba1-925c-caa7ff268f77','Mandevilla splendens (Hook.f.) Woodson','(Hook.f.) Woodson',0,0,'f52ee6aa-05cb-53f0-82dd-0496a1cb9fb5','Mandevilla splendens','f52ee6aa-05cb-53f0-82dd-0496a1cb9fb5','Mandevilla splendens','f52ee6aa-05cb-53f0-82dd-0496a1cb9fb5','Mandevilla splendens','215f6913-5504-485d-96e3-6052d4c0b329','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Mandevilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('215e5d40-06b1-4d9e-8d5a-c9819f7a99b0','','','d015b135-c752-5a3b-82ed-1f8e0678cd81','Panicum L.','L.',0,0,'4e306337-219c-5695-859b-7b8b528ecb6a','Panicum','4e306337-219c-5695-859b-7b8b528ecb6a','Panicum','4e306337-219c-5695-859b-7b8b528ecb6a','Panicum','215e5d40-06b1-4d9e-8d5a-c9819f7a99b0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('215d6aef-407e-4d56-910a-e25e3132f609','','','a7da041c-4476-5c74-9f0d-e82405b2972b','Agaricus diversipes sensu Colenso','',0,0,'74fa7a7e-5b6d-51c1-b37e-a33f992987e6','Agaricus diversipes','74fa7a7e-5b6d-51c1-b37e-a33f992987e6','Agaricus diversipes','16905226-f1ec-5239-9da5-97d118dd9a48','Agaricus diuersip','d00897cd-f906-4748-9560-2cd2ca6ec1ff','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('216020a7-3dc0-4153-9a88-da9e057884d6','','','0c351846-7481-5e51-86e8-f66fd1bda0a4','Marssonopora kermadecensis Gordon, 1984','Gordon, 1984',1984,0,'4ea55b43-f163-57e9-9f1a-738a4219047f','Marssonopora kermadecensis','4ea55b43-f163-57e9-9f1a-738a4219047f','Marssonopora kermadecensis','83fa9dcf-d17a-5cda-9ec0-3be01769af3c','Marssonopora kermadecens','216020a7-3dc0-4153-9a88-da9e057884d6','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Marssonopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2164def3-52a3-4d38-b1ab-37034232c8c3','','','fcc4b87b-381e-5279-99eb-fc49a366bb9e','Helminthosporium crepinii Westend.','Westend.',0,0,'3f49e9f4-d43a-5b4a-b91c-4d12aa8b3e44','Helminthosporium crepinii','3f49e9f4-d43a-5b4a-b91c-4d12aa8b3e44','Helminthosporium crepinii','6dda8a1a-8ee6-570f-905b-6f68e23f5599','Helminthosporium crepin','82ef7ffe-20f0-4f55-ab07-992ae9fefdf0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2167a43b-07b6-408a-b51a-3caff351bfce','','','6887a135-7d80-5cc9-a77c-cc5007bf6674','Zeopoecilus putus (Broun, 1882)','(Broun, 1882)',1882,0,'2ed60106-3240-5724-8f40-5df2172dab93','Zeopoecilus putus','2ed60106-3240-5724-8f40-5df2172dab93','Zeopoecilus putus','8173b979-1099-5d35-9ffd-172d8844ed20','Zeopoecilus put','2167a43b-07b6-408a-b51a-3caff351bfce','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zeopoecilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('216e9d08-fb41-452e-bfea-1b544bc6539f','','','84d5e8ce-16f5-542b-8101-147edcfa26d3','Phascolosomatiformes','',0,0,'84d5e8ce-16f5-542b-8101-147edcfa26d3','Phascolosomatiformes','84d5e8ce-16f5-542b-8101-147edcfa26d3','Phascolosomatiformes','84d5e8ce-16f5-542b-8101-147edcfa26d3','Phascolosomatiformes','216e9d08-fb41-452e-bfea-1b544bc6539f','Animalia|Sipuncula|Phascolosomatidea|Phascolosomatiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('216a00de-59f2-4c8e-ab49-32ab38a235c4','','','42c4c589-d32b-5466-b409-9161adc02de4','Gonyaulax','',0,0,'42c4c589-d32b-5466-b409-9161adc02de4','Gonyaulax','42c4c589-d32b-5466-b409-9161adc02de4','Gonyaulax','42c4c589-d32b-5466-b409-9161adc02de4','Gonyaulax','216a00de-59f2-4c8e-ab49-32ab38a235c4','Chromista|Myzozoa|Peridinea|Gonyaulacida|Gonyaulacidae|Gonyaulax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('216ebaef-7821-4dae-b77b-3dd96dcf055a','','','d20f2a09-2fcb-59c5-bdf5-1ee98c3e5e71','Dasyscypha calyciformis (Batsch) Rehm','(Batsch) Rehm',0,0,'5a7204ac-73de-58b4-9ada-88ccc79526ed','Dasyscypha calyciformis','5a7204ac-73de-58b4-9ada-88ccc79526ed','Dasyscypha calyciformis','172e26c2-3d2e-51fa-8d92-1c2119e8ed80','Dasyscypha calyciform','c2fc9d45-8940-4536-b2c6-d0840f067b70','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('216de03d-4da2-4999-914f-c5380189497f','','','ab87cab2-c8cb-5493-ae2b-b6570bbf4b12','Sematophyllaceae Broth.','Broth.',0,0,'fa9a0e68-b6ff-53e2-998e-be3d44648218','Sematophyllaceae','fa9a0e68-b6ff-53e2-998e-be3d44648218','Sematophyllaceae','fa9a0e68-b6ff-53e2-998e-be3d44648218','Sematophyllaceae','216de03d-4da2-4999-914f-c5380189497f','Plantae||Bryopsida|Hypnales|Sematophyllaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('216a9257-ee0a-4084-902c-b87b9137624c','','','326bd8da-e1a7-59d2-bfcd-049588eeef7d','Diaporthe crassicollis Nitschke','Nitschke',0,0,'1647212c-9e79-5528-9a94-5f09288d1402','Diaporthe crassicollis','1647212c-9e79-5528-9a94-5f09288d1402','Diaporthe crassicollis','f754e235-07c6-5f6c-a04a-e7bfa9ee79b4','Diaporthe crassicoll','8adf4251-17ad-40cf-ba1f-e7258280277b','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2178f0b6-d12e-44df-987e-11a99d7c8d2b','','','8e2a4d81-7fb1-5027-a35b-1adc60fdfd5f','Hymenophyllum atrovirens Colenso','Colenso',0,0,'717500ac-fcb6-5934-aeba-ef76c4db24a0','Hymenophyllum atrovirens','717500ac-fcb6-5934-aeba-ef76c4db24a0','Hymenophyllum atrovirens','c7610913-261d-55cc-a244-b67699a396a9','Hymenophyllum atrouirens','97630011-6210-4bc0-93db-f2dc8d7b16f4','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21759936-3003-4bc6-acbf-775964bc4291','','','0c9cff2d-fa3d-5663-a970-dbe449234364','Anthracoidea caryophylleae Kukkonen','Kukkonen',0,0,'765306c7-0a96-5171-a047-228b0080a465','Anthracoidea caryophylleae','765306c7-0a96-5171-a047-228b0080a465','Anthracoidea caryophylleae','094e8ee5-aed3-58af-be3a-b29e7fe2ea17','Anthracoidea caryophylle','21759936-3003-4bc6-acbf-775964bc4291','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21770bfb-6bbe-433e-b523-972be8634e6c','','','f8c459f0-3a8f-5219-9fd4-40366a7b76f8','Parallorhogas pallidiceps (Perkins, 1910)','(Perkins, 1910)',1910,0,'db03f2d2-331d-5fb3-8f27-36cb6a34b89c','Parallorhogas pallidiceps','db03f2d2-331d-5fb3-8f27-36cb6a34b89c','Parallorhogas pallidiceps','db03f2d2-331d-5fb3-8f27-36cb6a34b89c','Parallorhogas pallidiceps','21770bfb-6bbe-433e-b523-972be8634e6c','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Parallorhogas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21790d2f-910c-4a96-84a0-fadcb46a3d33','','','93c796bb-fa78-5a7a-802a-c6c6c112caca','Pinnularia segariana Foged','Foged',0,0,'1b555f87-dd26-5c66-8c93-a44aae9cf624','Pinnularia segariana','1b555f87-dd26-5c66-8c93-a44aae9cf624','Pinnularia segariana','1aef8d0a-e67e-5caa-81c0-e401def1ff86','Pinnularia segarian','21790d2f-910c-4a96-84a0-fadcb46a3d33','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2173c666-9f59-482c-8978-db9dd163b3ee','','','2b8e42f4-dc5d-50ec-af00-7e99b0115c43','Chionogentias lineata (Kirk) L.G.Adams','(Kirk) L.G.Adams',0,0,'1bcc5a71-a610-51e2-95ad-384e45ebcbae','Chionogentias lineata','1bcc5a71-a610-51e2-95ad-384e45ebcbae','Chionogentias lineata','60b22e1c-b33e-556e-a46d-26d7eb731f0a','Chionogentias lineat','af8332e8-3831-4dd6-aa03-287c5564e3c4','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Chionogentias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2180707c-691e-40b8-933f-83fc474a357d','','','cc0fdb72-254c-56a5-bdff-4dc57f6d02c8','Phaedranthus Miers','Miers',0,0,'49111a60-e557-5c59-bb4f-553c200c141d','Phaedranthus','49111a60-e557-5c59-bb4f-553c200c141d','Phaedranthus','49111a60-e557-5c59-bb4f-553c200c141d','Phaedranthus','b1f484ca-ba6f-4531-adb0-e266d01bf7f2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Phaedranthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('217f8cf1-d1f1-42b3-9f2f-95f0015371f2','','','d2b33aef-1332-5041-9173-51ac7b94550a','Hyphodontia magnifica Gresl. & Rajchenb.','Gresl. & Rajchenb.',0,0,'37b86642-6664-5c1a-94be-f50cf0a6e230','Hyphodontia magnifica','37b86642-6664-5c1a-94be-f50cf0a6e230','Hyphodontia magnifica','faf56f00-6181-508b-81d3-a0d4028784af','Hyphodontia magnific','04401950-d2e3-43b7-95ed-b7bbbea81039','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21818af3-fa65-4054-999b-105611148520','','','9830ebfe-570f-5734-b0d6-0ba1ce3e2447','Culiseta novaezealandiae Pillai, 1966','Pillai, 1966',1966,0,'0dff03b6-a011-5a9d-a3e1-0cd32680e8a3','Culiseta novaezealandiae','0dff03b6-a011-5a9d-a3e1-0cd32680e8a3','Culiseta novaezealandiae','9c95b65a-28dd-5f7d-830a-8eab82de77df','Culiseta nouaezealandi','971a7f6d-9086-4a17-b01c-7290d8a40a28','Animalia|Arthropoda|Insecta|Diptera|Culicidae|Culiseta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2180fa2a-60f8-4422-a5fa-8d545daa035a','','','203045ed-38af-5f7a-82f4-768c64d5fa7d','Raillietina species Weekes, 1982','',0,0,'e1b4789f-0cb2-5070-8217-3f707d49901e','Raillietina','e1b4789f-0cb2-5070-8217-3f707d49901e','Raillietina','e1b4789f-0cb2-5070-8217-3f707d49901e','Raillietina','2180fa2a-60f8-4422-a5fa-8d545daa035a','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Davaineidae|Raillietina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('221ea588-b504-43e2-acfe-9db323ecc4ca','','','43d8b134-440b-572a-8f1b-18b3e7bde173','Euconnus wakamarinae Franz, 1975','Franz, 1975',1975,0,'a5fb94ec-1c91-58c3-9128-4937708cc65d','Euconnus wakamarinae','a5fb94ec-1c91-58c3-9128-4937708cc65d','Euconnus wakamarinae','fff72582-74e8-5fd2-88c2-b069421c1cc8','Euconnus wakamarin','a6c0ab5a-bbb6-4994-8512-3eb64e1407de','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2180f4f2-fe32-4acb-ae8e-a872c2dec817','','','2e4d05f6-2e32-5082-81d4-d61f3de77a27','Entylomaster Vánky & R.G. Shivas','Vánky & R.G. Shivas',0,0,'03f4c64a-8d66-500b-acb0-ec4d909a40f1','Entylomaster','03f4c64a-8d66-500b-acb0-ec4d909a40f1','Entylomaster','03f4c64a-8d66-500b-acb0-ec4d909a40f1','Entylomaster','2180f4f2-fe32-4acb-ae8e-a872c2dec817','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Doassansiaceae|Entylomaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2220c46e-9be2-4772-a16b-f51c3f334bd3','','','f2509612-5fce-5434-af12-64d7fe0b9c27','Ilex latifolia Thunb.','Thunb.',0,0,'1b8d053b-a678-5f8b-8967-c8c7a92e9261','Ilex latifolia','1b8d053b-a678-5f8b-8967-c8c7a92e9261','Ilex latifolia','014d3ac4-f83d-555a-9aef-edad7ac32285','Ilex latifol','2220c46e-9be2-4772-a16b-f51c3f334bd3','Plantae|Tracheophyta|Magnoliopsida|Aquifoliales|Aquifoliaceae|Ilex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2229702e-2e5a-44d7-8089-1152f8912a05','','','a41444bc-e37f-5b44-8e13-0087740a5abd','Thielavia fimeti (Fuckel) Malloch & Cain','(Fuckel) Malloch & Cain',0,0,'5fad70a7-e45f-53e2-a899-0777b74e974e','Thielavia fimeti','5fad70a7-e45f-53e2-a899-0777b74e974e','Thielavia fimeti','f9e0bdeb-1047-596d-9c56-13f3f6c06a70','Thielavia fimet','c0d8a725-a8b0-426b-ab0f-23d7b9cef34e','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Thielavia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22246f4a-137f-4abd-945f-036a9153a2bc','','','bf9819ed-9322-54e3-850f-ef8d07f92a91','Leptosphaeria suffulta (Nees) Niessl','(Nees) Niessl',0,0,'754d412f-3f3d-57ec-8b78-a4a9342a9acc','Leptosphaeria suffulta','754d412f-3f3d-57ec-8b78-a4a9342a9acc','Leptosphaeria suffulta','a3b9b272-7c01-5c9a-844c-883a316dd0a9','Leptosphaeria suffult','22246f4a-137f-4abd-945f-036a9153a2bc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2226c1ff-c033-4388-9840-1af299fffe43','','','7e28fb70-a4bd-5321-9418-1db31b93d9e5','Cylindrocystis brebissonii Menegh. ex de Bary','Menegh. ex de Bary',0,0,'2cadfb72-e9bc-5a52-bf08-42be0514271e','Cylindrocystis brebissonii','2cadfb72-e9bc-5a52-bf08-42be0514271e','Cylindrocystis brebissonii','d65234fe-4824-5609-8b5f-0c36c6a7fc76','Cylindrocystis brebisson','2226c1ff-c033-4388-9840-1af299fffe43','Plantae|Chlorophyta|Zygophyceae|Zygnematales|Mesotaeniaceae (Saccodermae)|Cylindrocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2224e9ba-42f9-4f36-b16e-39a0dac5fcb0','','','d2539fc8-70c6-563c-822e-c77c9dab2944','Alloanthostomella rubicola (Speg.) Daranagama, Camporesi & K. D. Hyde','(Speg.) Daranagama, Camporesi & K. D. Hyde',0,0,'101ffd31-5286-527e-b89c-03539914a7fe','Alloanthostomella rubicola','101ffd31-5286-527e-b89c-03539914a7fe','Alloanthostomella rubicola','7bb5320b-0a64-5d13-b2ec-0ad8af73adef','Alloanthostomella rubicol','2224e9ba-42f9-4f36-b16e-39a0dac5fcb0','Fungi|Ascomycota|Sordariomycetes|Xylariales||Alloanthostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('222cbeac-c5e5-4da0-ac4c-046d1ebcdddd','','','9cda83f5-992e-5a3f-a1d1-6c19c33d0066','Mucor peacockensis B.S. Mehrotra & Nand','B.S. Mehrotra & Nand',0,0,'421d1caf-e249-5020-b9dc-2d244f96bd3f','Mucor peacockensis','421d1caf-e249-5020-b9dc-2d244f96bd3f','Mucor peacockensis','e800f785-88d0-5e07-9417-7ce79e61ae5c','Mucor peacockens','204564ba-167e-41ca-9a5d-947f9c306d41','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('222f50fb-e148-4cf4-8930-a3f155233bf2','','','8e1c12fc-17e7-5033-baf8-184f51e36567','Myrica rubra Siebold & Zucc.','Siebold & Zucc.',0,0,'6fc8240e-5761-5af0-a17e-cfdc53ba7d22','Myrica rubra','6fc8240e-5761-5af0-a17e-cfdc53ba7d22','Myrica rubra','a0f1b2ce-016e-5759-aef1-7fd0719d8c92','Myrica rubr','3fcb8dc2-a60f-4ac0-a754-f1ec9cf633ba','Plantae|Tracheophyta|Magnoliopsida|Fagales|Myricaceae|Myrica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('222bebb0-399f-466e-9d76-873b1b3caa92','','','8c6616e3-e2c4-5f10-97b9-bc0fc450dd75','Monotosporella sphaerocephala (Berk. & Broome) S. Hughes','(Berk. & Broome) S. Hughes',0,0,'25e863fa-041b-56c9-82eb-1538167faf3c','Monotosporella sphaerocephala','25e863fa-041b-56c9-82eb-1538167faf3c','Monotosporella sphaerocephala','ad63066d-ca07-5aa8-ad2b-6022d922e367','Monotosporella sphaerocephal','3713dffc-280c-433b-a414-e54934f73c6c','Fungi|Ascomycota|Sordariomycetes|Pleurotheciales|Pleurotheciaceae|Monotosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22308140-9916-4595-97e0-723fbd1bee0a','','','4092ac85-015c-571f-bf2e-2d99dd57aa90','Sporisorium semisagittatum (Thirum. & Pavgi) Vánky','(Thirum. & Pavgi) Vánky',0,0,'d2edc9d4-11bf-5b74-ae3d-bc674bc54943','Sporisorium semisagittatum','d2edc9d4-11bf-5b74-ae3d-bc674bc54943','Sporisorium semisagittatum','149131a2-6bff-5086-90dd-95465a9b750a','Sporisorium semisagittat','22308140-9916-4595-97e0-723fbd1bee0a','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('223640a2-2914-49b8-a112-8eae4d184210','','','8b4e5075-1e72-54c4-b146-96bbf9b5edee','Dicranidae Doweld','Doweld',0,0,'9b462588-1ac2-534f-97ea-f25767d1ff9a','Dicranidae','9b462588-1ac2-534f-97ea-f25767d1ff9a','Dicranidae','9b462588-1ac2-534f-97ea-f25767d1ff9a','Dicranidae','223640a2-2914-49b8-a112-8eae4d184210','Plantae||Bryopsida|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('223f879a-c9aa-4330-9e7d-05dc80264044','','','7501dda4-0f74-5a1e-88f9-32f92e2f6323','Mastigocladium Matr.','Matr.',0,0,'0a785558-56a5-5761-9069-5f832a3c5a9e','Mastigocladium','0a785558-56a5-5761-9069-5f832a3c5a9e','Mastigocladium','0a785558-56a5-5761-9069-5f832a3c5a9e','Mastigocladium','2ea3f547-393c-45ec-a689-5af21e8d6a05','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Mastigocladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2233ade1-b5ed-4984-9e07-b47c54c02b17','','','b9c1a304-73e5-5a29-b775-8dd2efd3bd07','Nematostelium gracile (L.S. Olive & Stoian.) L.S. Olive & Stoian.','(L.S. Olive & Stoian.) L.S. Olive & Stoian.',0,0,'649633c0-605c-5130-bd0e-0dcb7c289b54','Nematostelium gracile','649633c0-605c-5130-bd0e-0dcb7c289b54','Nematostelium gracile','70c74843-e3e5-57e3-9e11-153409a59228','Nematostelium gracil','2233ade1-b5ed-4984-9e07-b47c54c02b17','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliaceae|Nematostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('223ac56b-5691-46ad-a8c9-77e8a7e651ca','','','853a198d-988a-51d0-8a1a-00364f1e2492','Boccardia','',0,0,'853a198d-988a-51d0-8a1a-00364f1e2492','Boccardia','853a198d-988a-51d0-8a1a-00364f1e2492','Boccardia','853a198d-988a-51d0-8a1a-00364f1e2492','Boccardia','223ac56b-5691-46ad-a8c9-77e8a7e651ca','Animalia|Annelida||Spionida|Spionidae|Boccardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2238c7b7-0848-4046-90a6-49c686652bff','','','85d45ea9-bfb0-523a-9717-94de71abbb08','Mollusca','',0,0,'85d45ea9-bfb0-523a-9717-94de71abbb08','Mollusca','85d45ea9-bfb0-523a-9717-94de71abbb08','Mollusca','85d45ea9-bfb0-523a-9717-94de71abbb08','Mollusca','2238c7b7-0848-4046-90a6-49c686652bff','Animalia|Mollusca||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('223c4555-7e7b-4b01-9346-8aa80139cd37','','','ca7fd985-ac9b-5d79-8f26-41fa29628610','Helminthosporium biseptatum Sacc. & Roum.','Sacc. & Roum.',0,0,'110e5a0a-b5fc-5fe5-9fcb-378aa3104cbe','Helminthosporium biseptatum','110e5a0a-b5fc-5fe5-9fcb-378aa3104cbe','Helminthosporium biseptatum','186ea6d6-4e6a-5190-bbe0-0fb622849cb4','Helminthosporium biseptat','0774559a-cb6a-4227-a20f-0930e0b3cbb7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2241c8e2-0689-45b2-a405-0d800c81cde7','','','6c667c82-9c84-5be1-9d18-5458023a149f','Telomapea inocarpi (Racib.) G.F. Laundon','(Racib.) G.F. Laundon',0,0,'5130690d-beb3-53ce-bc14-98b4e61ba593','Telomapea inocarpi','5130690d-beb3-53ce-bc14-98b4e61ba593','Telomapea inocarpi','07a629e4-bea2-53d0-a144-925639f84cfd','Telomapea inocarp','2241c8e2-0689-45b2-a405-0d800c81cde7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Chaconiaceae|Telomapea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('224458d1-fc46-481c-baed-845ab60dc0b5','','','e88fb96b-8cab-526d-9b70-941e153f24c1','Aceraceae','',0,0,'e88fb96b-8cab-526d-9b70-941e153f24c1','Aceraceae','e88fb96b-8cab-526d-9b70-941e153f24c1','Aceraceae','e88fb96b-8cab-526d-9b70-941e153f24c1','Aceraceae','292a367d-2219-45a4-b3c4-adac01c1090c','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Aceraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2243b409-92cf-45ac-b3f2-5035d4e057e6','','','28d1447b-eccf-55ca-ba37-fc4c7bedbaa0','Vincenzellus species indet.','',0,0,'ae538b80-683c-559d-bcc3-d1104436029b','Vincenzellus','ae538b80-683c-559d-bcc3-d1104436029b','Vincenzellus','ae538b80-683c-559d-bcc3-d1104436029b','Vincenzellus','2243b409-92cf-45ac-b3f2-5035d4e057e6','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|Vincenzellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('22462796-5cbf-4a14-984b-4c2ba648f4ae','','','979574ab-e813-5510-a10e-eeed2e2ac375','Carventaptera Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'d4e51419-b55f-5caa-89a7-ca0ea94ae98a','Carventaptera','d4e51419-b55f-5caa-89a7-ca0ea94ae98a','Carventaptera','d4e51419-b55f-5caa-89a7-ca0ea94ae98a','Carventaptera','22462796-5cbf-4a14-984b-4c2ba648f4ae','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Carventaptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2244f159-8382-47e6-bbe0-95cb5a813c11','','','94a6dcad-4e4c-5dbc-a15b-294950f21566','Spilogona sorenseni (Harrison, 1955)','(Harrison, 1955)',1955,0,'cf592deb-68a9-5749-92f1-7a5c03612daf','Spilogona sorenseni','cf592deb-68a9-5749-92f1-7a5c03612daf','Spilogona sorenseni','b952de72-f520-59f8-ba49-9fbd7bc0d044','Spilogona sorensen','2244f159-8382-47e6-bbe0-95cb5a813c11','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22405724-be0d-4b51-aed5-8fddec1a1c84','','','0027ea95-18b1-5d5f-8994-44f598f9491e','Leioscyphus turgescens (Hook.f. & Taylor) Mitt.','(Hook.f. & Taylor) Mitt.',0,0,'8394d1ce-819e-56cd-88f9-8863d52b81a3','Leioscyphus turgescens','8394d1ce-819e-56cd-88f9-8863d52b81a3','Leioscyphus turgescens','8394d1ce-819e-56cd-88f9-8863d52b81a3','Leioscyphus turgescens','c55a8b4f-b48e-484d-b443-6ad7f667b49b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Geocalycaceae|Leioscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('224d4a92-dd90-4c56-953b-5269991e3816','','','6e506a9b-9c8e-53be-b69d-f43fc457be22','Dothidea crystallophora Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'56ae890a-c773-5679-9361-0d3a9c1bf0e0','Dothidea crystallophora','56ae890a-c773-5679-9361-0d3a9c1bf0e0','Dothidea crystallophora','c8d2e1e2-9822-55a9-9c99-f402e34561d2','Dothidea crystallophor','224d4a92-dd90-4c56-953b-5269991e3816','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('224a1b48-bbd5-4273-b044-72cd25373b9b','','','7ea94b50-7fc9-5f61-a420-30cd90a59f9a','Conchoecia amblypostha Müller, 1906','Müller, 1906',1906,0,'cb9bee88-2791-5a22-903f-019db6e491b4','Conchoecia amblypostha','cb9bee88-2791-5a22-903f-019db6e491b4','Conchoecia amblypostha','752c5cf7-aa92-59d2-8bfc-ef52183be338','Conchoecia amblyposth','224a1b48-bbd5-4273-b044-72cd25373b9b','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('224a2190-d44f-4f81-8507-d9e945c402af','','','e7246828-ad39-5b95-b12f-962e8e4c1a7d','Stomatocoelus Macleay, 1864','Macleay, 1864',1864,0,'252ad9dd-1261-5a17-a14c-47bada0c4b5d','Stomatocoelus','252ad9dd-1261-5a17-a14c-47bada0c4b5d','Stomatocoelus','252ad9dd-1261-5a17-a14c-47bada0c4b5d','Stomatocoelus','224a2190-d44f-4f81-8507-d9e945c402af','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Stomatocoelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2250b0fe-3ee2-4401-8a8c-4d784a5ec2c5','','','bf2e4de7-3f05-5032-94f7-132898c21397','Gibberula ficula (R. Murdoch & Suter, 1906)','(R. Murdoch & Suter, 1906)',1906,0,'5e218195-d309-5ecc-8b7c-ed9a7550e87a','Gibberula ficula','5e218195-d309-5ecc-8b7c-ed9a7550e87a','Gibberula ficula','03e73ab5-29c7-54a8-b17e-3058819b28c3','Gibberula ficul','2250b0fe-3ee2-4401-8a8c-4d784a5ec2c5','Animalia|Mollusca|Gastropoda|Neogastropoda|Cystiscidae|Gibberula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('225e1d10-c813-464f-a0d4-0ef5ae7cfb1a','','','a8bf8c3a-71d3-5a99-b5ad-3c38f6c1f2f4','Colurostylis','',0,0,'a8bf8c3a-71d3-5a99-b5ad-3c38f6c1f2f4','Colurostylis','a8bf8c3a-71d3-5a99-b5ad-3c38f6c1f2f4','Colurostylis','a8bf8c3a-71d3-5a99-b5ad-3c38f6c1f2f4','Colurostylis','225e1d10-c813-464f-a0d4-0ef5ae7cfb1a','Animalia|Arthropoda|Malacostraca|Cumacea|Diastylidae|Colurostylis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('22593387-fd9a-4c83-b1c2-3ff8ccd7774e','','','0389f769-0e48-5546-9579-482d2b5c3856','Sistotrema diademiferum (Bourdot & Galzin) Donk','(Bourdot & Galzin) Donk',0,0,'3a7f3003-8664-5091-933b-16cb4ab9920f','Sistotrema diademiferum','3a7f3003-8664-5091-933b-16cb4ab9920f','Sistotrema diademiferum','d2aeb85e-e2d9-5280-95d7-36a2c9bfde5d','Sistotrema diademifer','22593387-fd9a-4c83-b1c2-3ff8ccd7774e','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Sistotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('225a5064-7c50-4206-94f4-5bafea58509b','','','a2f06a9c-f160-5ce0-9a6f-a8ea7dd6c1f0','Plasmodiophora elaeagni Schröter 1886 [1889','Schröter 1886',1886,0,'ba7ffd04-0f2a-525a-a94c-5c4a6e03392a','Plasmodiophora elaeagni','ba7ffd04-0f2a-525a-a94c-5c4a6e03392a','Plasmodiophora elaeagni','bfe8186f-7e80-53f2-971d-f0198e516974','Plasmodiophora elaeagn','225a5064-7c50-4206-94f4-5bafea58509b','Chromista|Cercozoa|Phytomyxea|Plasmodiophorida|Plasmodiophoridae|Plasmodiophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('225867d6-6031-48ee-b52b-85a9ef58ca18','','','26f112e8-5e08-5526-a5a2-0a06a3014faf','Drechslera sativum','',0,0,'26f112e8-5e08-5526-a5a2-0a06a3014faf','Drechslera sativum','26f112e8-5e08-5526-a5a2-0a06a3014faf','Drechslera sativum','8706c7be-310e-5e25-baf8-87afb83bfc92','Drechslera satiu','225867d6-6031-48ee-b52b-85a9ef58ca18','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('225b4e5d-c158-482a-be25-7e1da11d7365','','','a9c2b5da-de24-5613-9675-4ee0f2861d98','Leucetta species2 Kelly & Wilkinson, 2000','',0,0,'a1cc0037-0f95-5922-a742-701cd2edf6dd','Leucetta','a1cc0037-0f95-5922-a742-701cd2edf6dd','Leucetta','a1cc0037-0f95-5922-a742-701cd2edf6dd','Leucetta','225b4e5d-c158-482a-be25-7e1da11d7365','Animalia|Porifera|Calcarea|Clathrinida|Leucettidae|Leucetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('225d2870-6bac-4309-a348-d5d398227c78','','','db6a1d90-71db-52ce-839e-0301da6896d6','Chaenophryne','',0,0,'db6a1d90-71db-52ce-839e-0301da6896d6','Chaenophryne','db6a1d90-71db-52ce-839e-0301da6896d6','Chaenophryne','db6a1d90-71db-52ce-839e-0301da6896d6','Chaenophryne','225d2870-6bac-4309-a348-d5d398227c78','Animalia|Chordata|Actinopterygii|Lophiiformes|Oneirodidae|Chaenophryne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('22671e98-1ce7-44a1-a6e6-1a3fb0154dac','','','d35352f4-19bc-51e4-865f-cf3478d53bdb','Laccaria hudsonii Pázmány','Pázmány',0,0,'8b21ef77-744b-5768-8cd0-22ca7a779703','Laccaria hudsonii','8b21ef77-744b-5768-8cd0-22ca7a779703','Laccaria hudsonii','e061eb3e-31d5-5a40-833b-f8c4f17ad9c0','Laccaria hudson','88117007-f703-49b5-b769-1060a78f25e6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22622bee-5071-4b9b-b951-777a66f5e9c4','','','2d9ba4a1-cdaa-5d42-bcff-d430bdd6f27f','Cosmarium subarctoum (Lagerh.) Racib.','(Lagerh.) Racib.',0,0,'5983a7db-8057-5f5c-a6d7-bad2f9f8a33b','Cosmarium subarctoum','5983a7db-8057-5f5c-a6d7-bad2f9f8a33b','Cosmarium subarctoum','d6372e37-4608-5180-a742-9fe98bba0f68','Cosmarium subarcto','22622bee-5071-4b9b-b951-777a66f5e9c4','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2260747e-bf7f-47a7-aae9-fa37879ef284','','','8acf0c7a-f1e0-53ab-8791-4b5d6a3a4475','Puccinia espinosarum Dietel & Holw.','Dietel & Holw.',0,0,'69c8d2fd-d308-5d4d-a300-091c737f8614','Puccinia espinosarum','69c8d2fd-d308-5d4d-a300-091c737f8614','Puccinia espinosarum','5222b2e1-a41f-5f82-b417-a4aa7612aede','Puccinia espinosar','2260747e-bf7f-47a7-aae9-fa37879ef284','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('226ac399-2692-4b86-9f5e-0657411f663c','','','65cca3c9-75e8-5201-a458-90a097d4b11c','Gastrochaenidae','',0,0,'65cca3c9-75e8-5201-a458-90a097d4b11c','Gastrochaenidae','65cca3c9-75e8-5201-a458-90a097d4b11c','Gastrochaenidae','65cca3c9-75e8-5201-a458-90a097d4b11c','Gastrochaenidae','226ac399-2692-4b86-9f5e-0657411f663c','Animalia|Mollusca|Bivalvia|Myoida|Gastrochaenidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('226a222a-d9ff-4240-b302-61e2a4700865','','','5933d9ed-7108-567c-bb3e-2d545204596d','Eatoniella olivacea (Hutton, 1882)','(Hutton, 1882)',1882,0,'c985ea43-6403-530d-a44b-56d6ddf4a6c7','Eatoniella olivacea','c985ea43-6403-530d-a44b-56d6ddf4a6c7','Eatoniella olivacea','1d6a472d-fbde-5205-a7df-0e91652eda41','Eatoniella oliuace','226a222a-d9ff-4240-b302-61e2a4700865','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('226b86c4-fd72-4248-8968-8fde83f22eaa','','','25a13e3e-78b2-598b-b112-f92291fd52de','Trichia botrytis (J.F.Gmel.) Pers.','(J.F.Gmel.) Pers.',0,0,'3a8494d8-1979-51ac-8c81-d800cd3279d0','Trichia botrytis','3a8494d8-1979-51ac-8c81-d800cd3279d0','Trichia botrytis','242fb8cf-072c-5e25-8361-70ccd12cf919','Trichia botryt','226b86c4-fd72-4248-8968-8fde83f22eaa','Protozoa|Eumycetozoa|Myxomycetes|Trichiida|Trichiidae|Trichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('218f3caf-20e4-43ab-b6e5-2d6f11099f28','','','a1d392dc-051d-5ab7-b933-cd25f19e5cb2','Epilobium nerteroides A.Cunn.','A.Cunn.',0,0,'4aa209f9-300d-5b2a-91e0-690b4a9aaeb4','Epilobium nerteroides','4aa209f9-300d-5b2a-91e0-690b4a9aaeb4','Epilobium nerteroides','f0f047aa-2d91-5ee1-91a5-f5a5832506ac','Epilobium nerteroid','218f3caf-20e4-43ab-b6e5-2d6f11099f28','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('218fa29a-9e42-4887-b68f-bdd867f3f5ba','','','433f9f54-7208-524b-adac-92a87ca47c8f','Larentia prasinias Meyrick, 1883','Meyrick, 1883',1883,0,'bad1a5ce-f405-5379-a6e3-4d832aba144d','Larentia prasinias','bad1a5ce-f405-5379-a6e3-4d832aba144d','Larentia prasinias','4bd13a64-1085-5ebd-adbe-1106b236a51c','Larentia prasini','a444ef36-36bd-43f0-8852-e433a8f4093c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Larentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2193899a-09bb-4642-b884-4093924e5392','','','209fd914-9231-5fa6-a5a0-af81fa3b16e8','Pythium irregulare Buisman','Buisman',0,0,'2553cf90-f853-56c8-97aa-752e3e3084ab','Pythium irregulare','2553cf90-f853-56c8-97aa-752e3e3084ab','Pythium irregulare','11ac89bd-b781-56f3-b1ba-6833f43d7f99','Pythium irregular','16793315-62d2-45a5-9ba3-f6d49e0e4064','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21948a6a-f514-48fa-888e-a8de3b216536','','','1aca7028-261f-5530-8c19-847b00658989','Oncaea venusta Philippe, 1843','Philippe, 1843',1843,0,'8deddb82-2fbd-5e75-ae7b-7b3eb44fdc7e','Oncaea venusta','8deddb82-2fbd-5e75-ae7b-7b3eb44fdc7e','Oncaea venusta','0c8fdce7-4072-5def-b00b-050bd7cacafd','Oncaea uenust','21948a6a-f514-48fa-888e-a8de3b216536','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Oncaeidae|Oncaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2196e4bf-9f49-476a-b384-4543a6436bd5','','','4f6b52cd-f0e8-56b9-89e0-36309d753152','Senecio hispidulus var. scaberulus (Hook.f.) Belcher','(Hook.f.) Belcher',0,0,'7f7ab7c3-8d1a-5022-9185-6c6cb94549d2','Senecio hispidulus scaberulus','e57c3074-6044-54af-9378-b406a27a64a7','Senecio hispidulus var. scaberulus','a3cab0e5-bfde-54e2-b243-194a250dc383','Senecio hispidul scaberul','600a8d9d-5f97-4019-ba9d-b4bf34d555e7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('219676e9-06c6-4ed0-be95-d9c90181098f','','','1fc8386c-df2c-535f-a7e4-ef2ce7d51386','Cylindrosporella coryli (Fuckel) Arx','(Fuckel) Arx',0,0,'5a99dd7c-adc9-563d-8d1f-45c1f2971e7e','Cylindrosporella coryli','5a99dd7c-adc9-563d-8d1f-45c1f2971e7e','Cylindrosporella coryli','7b98d381-8090-5317-a77a-d3ebf1bce4da','Cylindrosporella coryl','219676e9-06c6-4ed0-be95-d9c90181098f','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cylindrosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('219909f1-3a58-4b7b-a2be-2b48c23a1fd8','','','ba4da2a2-85db-5f9f-bfb6-08324997ddc0','Latris lineata (Forster, 1801)','(Forster, 1801)',1801,0,'118660fd-8647-59b4-a601-27f44b8789fc','Latris lineata','118660fd-8647-59b4-a601-27f44b8789fc','Latris lineata','1670eb26-d675-50a6-82b1-9b588af110b9','Latris lineat','219909f1-3a58-4b7b-a2be-2b48c23a1fd8','Animalia|Chordata|Actinopterygii|Perciformes|Latrididae|Latris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21a02a6a-0f01-4ba3-a4b6-95be13b71571','','','87987887-8cfe-59d2-a064-b4114b897697','Myosotis brockiei subsp. dysis Courtney & Meudt','Courtney & Meudt',0,0,'fa2ec696-de21-53cc-a1c4-6d1ff91b6b52','Myosotis brockiei dysis','40701ddd-197e-5223-8fba-1df075f9f38c','Myosotis brockiei subsp. dysis','236165a6-fb84-58a4-85b3-bacb2ed2f372','Myosotis brockie dys','21a02a6a-0f01-4ba3-a4b6-95be13b71571','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('219ead56-efeb-485f-b9d7-dddfe73960e3','','','671c2b9b-3b9c-5d82-903d-b35d8a871888','Dianthus barbatus L.','L.',0,0,'11abdca5-b8d1-557e-8455-2eeb09603c29','Dianthus barbatus','11abdca5-b8d1-557e-8455-2eeb09603c29','Dianthus barbatus','9d229996-ae92-5bef-b69d-864a72df930d','Dianthus barbat','219ead56-efeb-485f-b9d7-dddfe73960e3','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Dianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('219e6aa1-324b-447d-a66a-f9d0ebf332a7','','','a19027aa-36bf-5511-bdd5-492330aee77a','Sticta fragillima f. lutescens (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'05c81fe3-8152-5427-b905-d9e944991636','Sticta fragillima lutescens','7221990c-6bbe-5577-96d1-6f0ad43e2560','Sticta fragillima f. lutescens','96ccc6e0-4a8e-5907-a3c6-47ced88051f8','Sticta fragillim lutescens','e066ef41-03cf-4f2c-9556-95ffa45a871e','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('21a65ef3-fc25-45c2-a7f8-25a9ffe9fde2','','','e0a73114-8fec-5437-ab3d-19471a64f859','Corticium corruge Burt','Burt',0,0,'6c8818b4-52a3-5a24-8021-15b32cec9734','Corticium corruge','6c8818b4-52a3-5a24-8021-15b32cec9734','Corticium corruge','347485a2-f323-5587-a658-64da52336b06','Corticium corrug','35fcaf0d-8dde-4cad-9f27-69fd619c7b03','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21a65fca-5652-46ec-a033-5d01b7102e16','','','a7fe6305-1994-502b-8f2e-1256eaaaefcc','Agaricus citrinus Schaeff.','Schaeff.',0,0,'98e54b10-bd1f-5bbc-a433-146fd0970a51','Agaricus citrinus','98e54b10-bd1f-5bbc-a433-146fd0970a51','Agaricus citrinus','3b4f99df-8b0f-5eb9-9a7d-8b0742cf9088','Agaricus citrin','60304d1f-4647-4797-a684-8092741dae6f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21a44bda-699e-43d4-a213-6ea800565ecd','','','ad0dd00c-5e18-5efe-b9fd-f4ff4e6cd546','Palhinhaea Franco & Vasc. ex Vasc. & Franco','Franco & Vasc. ex Vasc. & Franco',0,0,'d49bc8da-554e-5fca-a68e-fc6fe4c707ba','Palhinhaea','d49bc8da-554e-5fca-a68e-fc6fe4c707ba','Palhinhaea','d49bc8da-554e-5fca-a68e-fc6fe4c707ba','Palhinhaea','7566ed61-9ca0-4b06-b9bb-99c1b5516ecc','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Palhinhaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('21a68061-a4c4-4de3-bdcb-cc42cafc8f07','','','37fc3f11-adf7-59dd-b0ec-5396bdfe20ae','Sphaeria arundinacea Sowerby','Sowerby',0,0,'06f31d1d-42d2-5082-9f55-8b65c7f87f2e','Sphaeria arundinacea','06f31d1d-42d2-5082-9f55-8b65c7f87f2e','Sphaeria arundinacea','782ad595-ef55-587e-b2f4-bb2a3bceb806','Sphaeria arundinace','99f90e8b-126c-4a36-8b73-0fe024880560','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21a956ed-914c-4757-9de0-3980de68ff92','','','344e0ede-737a-5042-a0c2-b48bab94614e','Anisomeridium anisolobum (Müll.Arg.) Aptroot','(Müll.Arg.) Aptroot',0,0,'6fd99dca-44d7-5309-aa0f-ba2df3be1554','Anisomeridium anisolobum','6fd99dca-44d7-5309-aa0f-ba2df3be1554','Anisomeridium anisolobum','665e9bb7-f425-5efd-b0a8-53b8841807e5','Anisomeridium anisolob','21a956ed-914c-4757-9de0-3980de68ff92','Fungi|Ascomycota|Dothideomycetes|Monoblastiales|Monoblastiaceae|Anisomeridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21ab3f3b-740c-43dd-97f4-3202ae939924','','','eddf94f6-71ce-52a7-9a3f-75c5e57418f7','Ratitae','',0,0,'eddf94f6-71ce-52a7-9a3f-75c5e57418f7','Ratitae','eddf94f6-71ce-52a7-9a3f-75c5e57418f7','Ratitae','eddf94f6-71ce-52a7-9a3f-75c5e57418f7','Ratitae','21ab3f3b-740c-43dd-97f4-3202ae939924','Animalia|Chordata|Aves|||','','kingdom|phylum|class|order|family|genus','subinfraclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('21a9ea7a-c828-4048-be65-5023e0624263','','','4a280e5d-5e2f-5174-adc5-ea20e715f5e1','Scina tullbergi (Bovallius, 1885)','(Bovallius, 1885)',1885,0,'31931151-ac73-565d-8e77-5f5ee88017a6','Scina tullbergi','31931151-ac73-565d-8e77-5f5ee88017a6','Scina tullbergi','554ba1e5-c0f9-590c-9158-342d38213ef1','Scina tullberg','21a9ea7a-c828-4048-be65-5023e0624263','Animalia|Arthropoda|Malacostraca|Amphipoda|Scinidae|Scina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21adb540-7a90-4092-8610-a59003f82e91','','','6f7ba9c5-07bf-582c-b8f8-9f098aee8fd4','Digitaria setigera Roem. & Schult.','Roem. & Schult.',0,0,'2b004679-0588-5dc9-b88b-4bf8061bea68','Digitaria setigera','2b004679-0588-5dc9-b88b-4bf8061bea68','Digitaria setigera','8f232e88-b8b3-59a9-99a5-eee302eef4dd','Digitaria setiger','21adb540-7a90-4092-8610-a59003f82e91','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Digitaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21ad316c-5f1d-44d2-bc3a-a95c906ff4b8','','','5647fe79-1a10-596f-8669-ed6952d86171','Zelanda miranda( (Forster, 1979)','',0,0,'','','','','','','21ad316c-5f1d-44d2-bc3a-a95c906ff4b8','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|Zelanda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('21a8ec07-d548-4c26-bfea-e4d27ce0b567','','','71ee63a9-e9e7-5d64-b74b-6512f50f9794','Microtydeus beltrani Baker, 1944','Baker, 1944',1944,0,'2f0a850f-60a9-53a1-9711-674c45e1f3db','Microtydeus beltrani','2f0a850f-60a9-53a1-9711-674c45e1f3db','Microtydeus beltrani','9e789dde-31ab-5d40-b69d-20e246db478b','Microtydeus beltran','21a8ec07-d548-4c26-bfea-e4d27ce0b567','Animalia|Arthropoda|Arachnida|Trombidiformes|Tydeidae|Microtydeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21b053c5-aac6-40e9-97f8-bc64cc30abb3','','','10a5a6f8-985c-5845-9a2d-f02f031a803f','Lopidium Hook.f. & Wilson','Hook.f. & Wilson',0,0,'b0fc54b5-a669-5b5b-b6c5-78cc1d36b854','Lopidium','b0fc54b5-a669-5b5b-b6c5-78cc1d36b854','Lopidium','b0fc54b5-a669-5b5b-b6c5-78cc1d36b854','Lopidium','21b053c5-aac6-40e9-97f8-bc64cc30abb3','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Lopidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('21b4c8fb-24e3-4bfe-9407-b5d42e65a4d0','','','bf4b395b-5f17-53f9-a14b-130643ab1a64','Lepidosaphes beckii (Newman, 1869)','(Newman, 1869)',1869,0,'14984774-7534-5c98-81ab-eee75a0d971b','Lepidosaphes beckii','14984774-7534-5c98-81ab-eee75a0d971b','Lepidosaphes beckii','845c9ba7-4403-5abe-a46a-20e433866f60','Lepidosaphes beck','21b4c8fb-24e3-4bfe-9407-b5d42e65a4d0','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Lepidosaphes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21b40cce-4e84-4686-ad9d-fa0091dacfc8','','','78c747a9-5d01-5a8f-b63b-cc806253ee2a','Limatula oliveri Powell, 1958','Powell, 1958',1958,0,'2ac6a451-03b9-5083-8faa-3f6736bd3aed','Limatula oliveri','2ac6a451-03b9-5083-8faa-3f6736bd3aed','Limatula oliveri','ecad5326-68c4-5fae-97dd-309c5132bd27','Limatula oliuer','21b40cce-4e84-4686-ad9d-fa0091dacfc8','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Limatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21b724dc-9b2a-4882-a5a1-1d4e7ef5a647','','','b69ee44c-f9e1-57c8-820a-b3d245ccbdcc','Ceriporia spissa (Schwein.) Rajchenb.','(Schwein.) Rajchenb.',0,0,'a336b1c4-82fc-52eb-8b53-217d306d549e','Ceriporia spissa','a336b1c4-82fc-52eb-8b53-217d306d549e','Ceriporia spissa','b50f2e96-2525-5230-8b44-f59a0ba9f796','Ceriporia spiss','21b724dc-9b2a-4882-a5a1-1d4e7ef5a647','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Ceriporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21b6f3af-76ac-42c7-8963-fb7f96fea30f','','','ef397b98-7824-56c0-8f2e-b4eba01fa49e','Microscleroderma novaezelandiae Kelly, 2007','Kelly, 2007',2007,0,'a0dbf40d-df8f-5a34-8a96-6c0de7b73dc4','Microscleroderma novaezelandiae','a0dbf40d-df8f-5a34-8a96-6c0de7b73dc4','Microscleroderma novaezelandiae','a2b59451-eaad-5a85-8903-e577c6b916f2','Microscleroderma nouaezelandi','21b6f3af-76ac-42c7-8963-fb7f96fea30f','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Scleritodermidae|Microscleroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21c4c012-6d60-445f-b2ab-0f8daafa4583','','','11f03fee-e969-5cd8-82c1-8df03fc4c611','Lobaria parvula (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'afdf549b-a703-55c5-a933-3f2d9b4446f3','Lobaria parvula','afdf549b-a703-55c5-a933-3f2d9b4446f3','Lobaria parvula','4e29b427-cdb7-5fc2-8e39-c6256417f120','Lobaria paruul','b0a66215-a847-423c-acc9-f0f64dbe27d1','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21c64f3e-a9e5-4286-b991-31cb9f4be72c','','','c47f5467-513a-576b-a913-a281988dc127','Riccardia lobata Schiffn.','Schiffn.',0,0,'f44c583f-a80c-5aff-8bc9-2f0c2e5e9879','Riccardia lobata','f44c583f-a80c-5aff-8bc9-2f0c2e5e9879','Riccardia lobata','7993417d-007b-527e-a8bf-48b6388b202b','Riccardia lobat','091ab706-0e0d-4beb-8a70-e590b11f7a66','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21c07d46-39eb-45ba-83c2-564f80fee8da','','','a3a2a31a-77bb-5904-b2e0-5d13777be75b','Mucor brunneus Naumov','Naumov',0,0,'2bd0df1d-9306-55dc-bd23-49e8d6047ba7','Mucor brunneus','2bd0df1d-9306-55dc-bd23-49e8d6047ba7','Mucor brunneus','ca578819-0a05-5d2a-9771-55d0bfbb10cc','Mucor brunne','9f82a24b-c6fe-4e7a-86c8-7842b1468a27','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21c2f077-117b-4797-923a-edeadf62d318','','','e26f5c68-f605-5034-90b1-cb5811003d06','Schizophyllaceae Quél.','Quél.',0,0,'9c585825-f3cb-56da-a4e9-18c40d1633ae','Schizophyllaceae','9c585825-f3cb-56da-a4e9-18c40d1633ae','Schizophyllaceae','9c585825-f3cb-56da-a4e9-18c40d1633ae','Schizophyllaceae','21c2f077-117b-4797-923a-edeadf62d318','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Schizophyllaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('21c134e3-3fe8-45c5-8609-fc2672a7c88b','','','7ce28cbb-19de-5937-b3a8-133d4d3ac900','Epithele galzinii Bres.','Bres.',0,0,'f3831b05-748b-58b0-ad05-2768107bfea1','Epithele galzinii','f3831b05-748b-58b0-ad05-2768107bfea1','Epithele galzinii','74f731ed-bafe-5609-b758-e00b41c6cad9','Epithele galzin','b4f0cd48-c33e-4d21-b75e-30baa682093a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Epithele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21cb60f6-2688-45a8-8333-444d6ce1a889','','','8e458602-cf92-50d5-8b3f-f358a2267451','Quinquelaophonte','',0,0,'8e458602-cf92-50d5-8b3f-f358a2267451','Quinquelaophonte','8e458602-cf92-50d5-8b3f-f358a2267451','Quinquelaophonte','8e458602-cf92-50d5-8b3f-f358a2267451','Quinquelaophonte','21cb60f6-2688-45a8-8333-444d6ce1a889','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|Quinquelaophonte','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('21c1db1e-163f-4477-aac7-f2eb8588e673','','','bf3cfaaa-a167-51e5-82c0-2ab0bf56084a','Glebionis carinata (Schousb.) Tzvelev','(Schousb.) Tzvelev',0,0,'50e0b7e2-8169-5c6b-bafc-d52cc9a259a6','Glebionis carinata','50e0b7e2-8169-5c6b-bafc-d52cc9a259a6','Glebionis carinata','cd835662-8e93-5b69-9b7c-617e9c439d6e','Glebionis carinat','4e64dbff-87fe-4d34-ad2f-73e48368a1af','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Glebionis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21ca30a5-fe1c-40e0-8f73-82bc7fec5987','','','bbc7fa74-180b-55dd-97ef-a69892b9ac9a','Flammocharopa montana (Suter, 1891)','(Suter, 1891)',1891,0,'f063fcd0-d82e-5d7d-a774-2d1a9a66c1d9','Flammocharopa montana','f063fcd0-d82e-5d7d-a774-2d1a9a66c1d9','Flammocharopa montana','c40a90df-33a4-57d9-a017-ea3d103995bf','Flammocharopa montan','21ca30a5-fe1c-40e0-8f73-82bc7fec5987','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Flammocharopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21cd0113-4d36-438b-bf14-9a0b7e4de348','','','b248b259-1f3f-572f-a2c4-1122cddf1daf','Limnochares australica Lundblad, 1941','Lundblad, 1941',1941,0,'eed669b6-7308-5a89-a868-4858d2c59098','Limnochares australica','eed669b6-7308-5a89-a868-4858d2c59098','Limnochares australica','78438c54-6f95-5a68-8484-53f39faf4276','Limnochares australic','21cd0113-4d36-438b-bf14-9a0b7e4de348','Animalia|Arthropoda|Arachnida|Trombidiformes|Limnocharidae|Limnochares','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21ceb390-fea6-4422-b302-3fcb4669d52a','','','d0162372-30bc-5637-aaf4-45cdbe59b5d7','Phaeocryptopus Naumov','Naumov',0,0,'66fb2e75-ed9e-5f7b-92e1-74a3e11fcb9e','Phaeocryptopus','66fb2e75-ed9e-5f7b-92e1-74a3e11fcb9e','Phaeocryptopus','66fb2e75-ed9e-5f7b-92e1-74a3e11fcb9e','Phaeocryptopus','21ceb390-fea6-4422-b302-3fcb4669d52a','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Phaeocryptopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('21cef174-f9bf-48d0-931f-42bfea429c19','','','b46bc95e-6513-562c-9fae-29e88ef33e08','Curvularia maculans (C.K. Bancr.) Boedijn','(C.K. Bancr.) Boedijn',0,0,'4afaa12d-d0e2-5cd9-a398-d31dfaf08aad','Curvularia maculans','4afaa12d-d0e2-5cd9-a398-d31dfaf08aad','Curvularia maculans','4afaa12d-d0e2-5cd9-a398-d31dfaf08aad','Curvularia maculans','d1e213e3-cb45-4afc-9e66-f474d4ba4b98','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fbbab47-269d-4707-ac00-0a0dd2000860','','','580a7ba0-fd1e-5174-a2ac-06f48edb02be','Huttonina subg. Huttonina Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'388031df-bab6-528c-b9dc-a1a5816433ec','Huttonina','88bc11c8-6983-5113-bc74-fae05aa54138','Huttonina subgen. Huttonina','388031df-bab6-528c-b9dc-a1a5816433ec','Huttonina','1fbbab47-269d-4707-ac00-0a0dd2000860','Animalia|Arthropoda|Insecta|Diptera|Huttoninidae|Huttonina','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('1fbe69c4-f038-4464-a138-10811742691e','','','e3f6cccd-d8cf-5179-993d-396b9acca2b1','Ustilago shastensis Zundel','Zundel',0,0,'a2edc01c-a805-5cda-bce2-aee4492665bf','Ustilago shastensis','a2edc01c-a805-5cda-bce2-aee4492665bf','Ustilago shastensis','02c00344-dc80-5e24-b041-92a650c21ed3','Ustilago shastens','3a3eb22a-3152-4c4e-a8ed-fa574dc3763c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fbd63bd-3257-473c-8b23-54c0f359fb1b','','','33838129-5f87-5ab4-94d0-8fd88ab4d544','Psegmatopterus politissimus (White, 1846)','(White, 1846)',1846,0,'8060cf4c-0569-5a92-af95-e773788b46f7','Psegmatopterus politissimus','8060cf4c-0569-5a92-af95-e773788b46f7','Psegmatopterus politissimus','62ac9978-1ecb-588c-ad5c-98d1f975a6c3','Psegmatopterus politissim','1fbd63bd-3257-473c-8b23-54c0f359fb1b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Psegmatopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fbae625-be1c-4980-b9e7-6f604caec55a','','','22b1c4cf-55a2-548c-bc16-229f6adb3996','Reophax','',0,0,'22b1c4cf-55a2-548c-bc16-229f6adb3996','Reophax','22b1c4cf-55a2-548c-bc16-229f6adb3996','Reophax','22b1c4cf-55a2-548c-bc16-229f6adb3996','Reophax','1fbae625-be1c-4980-b9e7-6f604caec55a','Chromista|Foraminifera|Polythalamea|Lituolida|Hormosinidae|Reophax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fbd3524-18e4-443c-af91-cd69074cef31','','','99b908de-3560-52b4-8f16-31c66f121bc7','Lecidea allotropa Nyl.','Nyl.',0,0,'a5566b91-abc2-5cdd-a34c-ca83d3ed647b','Lecidea allotropa','a5566b91-abc2-5cdd-a34c-ca83d3ed647b','Lecidea allotropa','d43468a0-3e31-5884-ab1b-ac127f8c9703','Lecidea allotrop','1fc7fe86-3562-43fa-9251-ed1347a9243b','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fbf1421-9ec9-41a9-a83f-ac23d432cc06','','','2adac0e1-ef99-5aab-b17e-29a57915fe02','Microvirga Kanso and Patel, 2003','Kanso and Patel, 2003',2003,0,'4d06fb16-8e6c-5263-9d20-c061038b75f5','Microvirga','4d06fb16-8e6c-5263-9d20-c061038b75f5','Microvirga','4d06fb16-8e6c-5263-9d20-c061038b75f5','Microvirga','1fbf1421-9ec9-41a9-a83f-ac23d432cc06','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Methylobacteriaceae|Microvirga','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('1fc3d62f-de63-46c5-a57c-3515b179aab6','','','4988c433-bf12-531a-8743-7208cc065346','Zeacumantus subcarinatus (G.B. Sowerby II, 1855)','(G.B. Sowerby II, 1855)',1855,0,'4fcc80b2-6190-5dca-8cd7-e19155605f06','Zeacumantus subcarinatus','4fcc80b2-6190-5dca-8cd7-e19155605f06','Zeacumantus subcarinatus','014b5151-1326-5945-977c-81472f38ab4b','Zeacumantus subcarinat','1fc3d62f-de63-46c5-a57c-3515b179aab6','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Batillariidae|Zeacumantus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fc14255-fbfd-4f2d-b49b-5469bb0f8e37','','','189c15eb-6c40-5621-a35e-40a831baf4af','Peristoreus australis (Broun, 1921)','(Broun, 1921)',1921,0,'e5ab91ca-287d-54f8-aa6c-7806e3d918e0','Peristoreus australis','e5ab91ca-287d-54f8-aa6c-7806e3d918e0','Peristoreus australis','886a1991-3037-5a0e-8701-f6b7e79da764','Peristoreus austral','1fc14255-fbfd-4f2d-b49b-5469bb0f8e37','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fc4bddc-7cbc-431b-b99a-c5587f0edf5d','','','3d8d1595-239f-5538-8aa4-726de5d38546','Anthopleura','',0,0,'3d8d1595-239f-5538-8aa4-726de5d38546','Anthopleura','3d8d1595-239f-5538-8aa4-726de5d38546','Anthopleura','3d8d1595-239f-5538-8aa4-726de5d38546','Anthopleura','1fc4bddc-7cbc-431b-b99a-c5587f0edf5d','Animalia|Cnidaria||Actiniaria|Actiniidae|Anthopleura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fc4553e-9848-4ffe-8af2-a15df335c600','','','428150e1-2c30-5d21-af69-90d14004ee21','Cakile maritima Scop. subsp. maritima','',0,0,'99e4c8c3-8118-5a26-9b65-a4b9a1f017b3','Cakile maritima maritima','ba2c19cd-b214-5767-ad55-ae9e93fc6f02','Cakile maritima subsp. maritima','92089c4a-eaa2-5562-8934-6c3a4403c3e7','Cakile maritim maritim','1fc4553e-9848-4ffe-8af2-a15df335c600','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cakile','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fc6248b-ef6a-4bc3-b6c8-b4aa51d646fb','','','700829cd-4d27-55db-bc47-547b72dd9c42','Enoggera','',0,0,'700829cd-4d27-55db-bc47-547b72dd9c42','Enoggera','700829cd-4d27-55db-bc47-547b72dd9c42','Enoggera','700829cd-4d27-55db-bc47-547b72dd9c42','Enoggera','1fc6248b-ef6a-4bc3-b6c8-b4aa51d646fb','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Enoggera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fc974ac-c8df-4cfe-a98f-2db9e2faccff','','','ae57cbc9-4400-50ec-b070-93f293a8c5c8','Colletotrichum poinsettiae (Sacc.) Petr.','(Sacc.) Petr.',0,0,'11333c07-f953-5441-b4dd-50dcf7425fd6','Colletotrichum poinsettiae','11333c07-f953-5441-b4dd-50dcf7425fd6','Colletotrichum poinsettiae','892b9935-aec8-5f5b-b8b5-814d6a91aa8f','Colletotrichum poinsetti','1fc974ac-c8df-4cfe-a98f-2db9e2faccff','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fc7530f-fe98-41d1-97f5-87b7f0c0a6c5','','','35b27a3a-16e6-50e7-95d1-78001100ecaa','Geastrum sect. Fornicata De Toni','De Toni',0,0,'8235748e-5fb8-5fba-8d68-8dfd20887d2e','Fornicata','e42d2f01-754e-5603-b62b-a3c4a48e5b9d','Geastrum sect. Fornicata','8235748e-5fb8-5fba-8d68-8dfd20887d2e','Fornicata','1fc7530f-fe98-41d1-97f5-87b7f0c0a6c5','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('1fcb9913-eee9-430f-96ec-ec3a49f32abb','','','bda33fde-b657-5be4-935c-fd66552e8564','Aporostylis bifolia (Hook.f.) Rupp & Hatch','(Hook.f.) Rupp & Hatch',0,0,'2475964a-c6ae-52b8-babb-83fe9f1cfb03','Aporostylis bifolia','2475964a-c6ae-52b8-babb-83fe9f1cfb03','Aporostylis bifolia','b44aa3e4-c1c9-5c97-a96a-77a5bd109f9e','Aporostylis bifol','1fcb9913-eee9-430f-96ec-ec3a49f32abb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Aporostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23855eb0-f810-4615-8b5c-3d0004cbb756','','','95778ada-9b6c-52db-a562-3d14354a4289','Jorunna ramicola Miller, 1996','Miller, 1996',1996,0,'71c1e532-800d-5edd-a316-cbbc20aab225','Jorunna ramicola','71c1e532-800d-5edd-a316-cbbc20aab225','Jorunna ramicola','a39914bb-4d0b-5a0f-b091-da87bd835913','Jorunna ramicol','23855eb0-f810-4615-8b5c-3d0004cbb756','Animalia|Mollusca|Gastropoda|Nudibranchia|Discodorididae|Jorunna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fcde675-13f0-4c33-b1d5-b901806fb2b2','','','dea62068-9c1a-598e-9e9c-f23a45c65c81','Amphora libyca Ehrenberg','Ehrenberg',0,0,'eeae5778-9a34-51fc-9b41-baa69d815947','Amphora libyca','eeae5778-9a34-51fc-9b41-baa69d815947','Amphora libyca','94f3f629-7dab-5761-b2f2-b9fa364d3ee0','Amphora libyc','1fcde675-13f0-4c33-b1d5-b901806fb2b2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('238d1507-49aa-4c73-80cb-3d53c7d3a273','','','f951a152-3e6d-5e4d-99a0-94530a8cfd63','Xanthocarpia A. Massal. & De Not.','A. Massal. & De',0,0,'6799f7d6-e524-5de8-b4bd-e47204814526','Xanthocarpia','6799f7d6-e524-5de8-b4bd-e47204814526','Xanthocarpia','6799f7d6-e524-5de8-b4bd-e47204814526','Xanthocarpia','238d1507-49aa-4c73-80cb-3d53c7d3a273','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Xanthocarpia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('23900ebe-d8a4-4db3-ba89-8c44be784600','','','bac68e21-529f-5d1f-997f-b0e9323fdde5','Ranunculus ternatifolius Kirk','Kirk',0,0,'a0f12247-af61-56fe-9dd4-49d24f4ae720','Ranunculus ternatifolius','a0f12247-af61-56fe-9dd4-49d24f4ae720','Ranunculus ternatifolius','a07d3699-3564-5ae7-9207-c1d0a65ca5a0','Ranunculus ternatifol','23900ebe-d8a4-4db3-ba89-8c44be784600','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('238a22ce-fb1c-4146-a415-d4379a41a6b0','','','2d7c91f1-face-5316-a1b1-3b9d46a6d664','Asparagopsis sanfordiana Harv.','Harv.',0,0,'53457762-1731-51e1-ba8e-a8da50919128','Asparagopsis sanfordiana','53457762-1731-51e1-ba8e-a8da50919128','Asparagopsis sanfordiana','e6ea7cac-3558-5570-8940-35c7170218d8','Asparagopsis sanfordian','2b29295b-42f0-4f29-8899-be29fdd9f2ec','Plantae|||Bonnemaisoniales|Bonnemaisoniaceae|Asparagopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('238fc482-15ee-4f2d-a293-f2890f412f7f','','','31b0b946-c2ba-5500-8923-2bbb21a4c45b','Cinnamomum zeylanicum','',0,0,'31b0b946-c2ba-5500-8923-2bbb21a4c45b','Cinnamomum zeylanicum','31b0b946-c2ba-5500-8923-2bbb21a4c45b','Cinnamomum zeylanicum','7a6e08d3-658a-5903-9138-29b747340171','Cinnamomum zeylanic','238fc482-15ee-4f2d-a293-f2890f412f7f','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Cinnamomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23942156-8ef4-4d04-b75c-015f78055ca0','','','0ec0db75-e84c-51d1-9a08-8cc907ee0aa7','Gobiomorphus','',0,0,'0ec0db75-e84c-51d1-9a08-8cc907ee0aa7','Gobiomorphus','0ec0db75-e84c-51d1-9a08-8cc907ee0aa7','Gobiomorphus','0ec0db75-e84c-51d1-9a08-8cc907ee0aa7','Gobiomorphus','23942156-8ef4-4d04-b75c-015f78055ca0','Animalia|Chordata|Actinopterygii|Perciformes|Eleotridae|Gobiomorphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2397cbdf-2499-4910-83b3-118ce1b25555','','','c3991ba6-e1a0-5345-b4cc-134c4f0a9ebd','Botryosphaeria fusca sensu auct. NZ','',0,0,'bac4d677-8d95-5380-b06c-1e6e7b765abc','Botryosphaeria fusca','bac4d677-8d95-5380-b06c-1e6e7b765abc','Botryosphaeria fusca','0778a99a-a688-555e-b8bf-0b35bc050cbd','Botryosphaeria fusc','02ec25a4-1092-4f2c-b930-73aee9089511','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('238ee186-2b0f-4cf5-8d15-f5d0683bc053','','','1d174c79-4c4f-5bed-b630-f66efc50bb8d','Colobaturus selwynus Pesic & Smit, 2010','Pesic & Smit, 2010',2010,0,'bfd98f77-2fae-533d-80b1-972da99794d8','Colobaturus selwynus','bfd98f77-2fae-533d-80b1-972da99794d8','Colobaturus selwynus','73c79363-da89-53f5-8110-9938b83314b7','Colobaturus selwyn','238ee186-2b0f-4cf5-8d15-f5d0683bc053','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Colobaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('239636b8-7462-459d-9a2f-2e999a57e85d','','','c58c63fa-8105-557b-8a11-d17b8be29e17','Microdochium panattonianum (Berl.) B. Sutton, Galea & T.V. Price','(Berl.) B. Sutton, Galea & T.V. Price',0,0,'bd77962a-d1d2-526b-8536-a0319214a629','Microdochium panattonianum','bd77962a-d1d2-526b-8536-a0319214a629','Microdochium panattonianum','087053b1-3201-5671-8858-36c98b3e6331','Microdochium panattonian','239636b8-7462-459d-9a2f-2e999a57e85d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Microdochiaceae|Microdochium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2393dfef-68d3-4616-98eb-c719dbea5e4f','','','cad7c847-3d1c-5775-9dd4-370d1c199af9','Cryptamorphini','',0,0,'cad7c847-3d1c-5775-9dd4-370d1c199af9','Cryptamorphini','cad7c847-3d1c-5775-9dd4-370d1c199af9','Cryptamorphini','cad7c847-3d1c-5775-9dd4-370d1c199af9','Cryptamorphini','2393dfef-68d3-4616-98eb-c719dbea5e4f','Animalia|Arthropoda|Insecta|Coleoptera|Silvanidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('2398b7a5-b81d-4cc7-8268-168e05d0003b','','','4a213977-6747-5fa3-bc9e-8b0f21a018e3','Vankya Ershad','Ershad',0,0,'d284ca99-3582-5d4e-a93c-58068fbb4fe5','Vankya','d284ca99-3582-5d4e-a93c-58068fbb4fe5','Vankya','d284ca99-3582-5d4e-a93c-58068fbb4fe5','Vankya','2398b7a5-b81d-4cc7-8268-168e05d0003b','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Vankya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2396c490-69c8-476e-bedf-db1298897414','','','b9b156c3-5c49-530c-b3fa-c834a87801ac','Acremonium borodinense Tad. Ito, Okane, Nakagiri & W. Gams','Tad. Ito, Okane, Nakagiri & W. Gams',0,0,'58628fe3-99de-5532-aed8-bab8de8afcf1','Acremonium borodinense','58628fe3-99de-5532-aed8-bab8de8afcf1','Acremonium borodinense','9017d264-a5a3-521d-a352-18163c889a2e','Acremonium borodinens','2396c490-69c8-476e-bedf-db1298897414','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23990f3e-2c20-4097-abb5-a22b9a1df0c6','','','757bd785-52cf-518a-b2e3-8b7cd1d37d30','Rhinocladiella Nannf.','Nannf.',0,0,'c0996168-e256-5225-9efa-d6214088d4c0','Rhinocladiella','c0996168-e256-5225-9efa-d6214088d4c0','Rhinocladiella','c0996168-e256-5225-9efa-d6214088d4c0','Rhinocladiella','23990f3e-2c20-4097-abb5-a22b9a1df0c6','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Rhinocladiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('239a0e82-384f-4734-b649-d948a3fbc175','','','63786faf-e2c5-5547-9997-5379bfd8157d','Phomopsis dioscoreae Sacc.','Sacc.',0,0,'23f31739-ee73-5c80-9b90-fe279317ff8d','Phomopsis dioscoreae','23f31739-ee73-5c80-9b90-fe279317ff8d','Phomopsis dioscoreae','a1646dd8-b2bb-5374-bfd0-c45d4bbaaacc','Phomopsis dioscore','239a0e82-384f-4734-b649-d948a3fbc175','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23a02286-7771-47b4-9389-9cd862b6d687','','','f6dfc222-cf99-5fc2-8a22-0c93ec10b6ed','Casuarinicola Taylor, 2010','Taylor, 2010',2010,0,'c44e044c-a89d-5781-a557-38443be69c77','Casuarinicola','c44e044c-a89d-5781-a557-38443be69c77','Casuarinicola','c44e044c-a89d-5781-a557-38443be69c77','Casuarinicola','23a02286-7771-47b4-9389-9cd862b6d687','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Casuarinicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('23a54d2c-73ff-4cab-8b74-998ec97de8a9','','','2090dc94-19c6-5ccf-be27-8c756d072f5e','Solenia urceolata Wallr. ex Fr.','Wallr. ex Fr.',0,0,'7f1ffdcf-3ae9-50ca-86b1-33ebdc65a98b','Solenia urceolata','7f1ffdcf-3ae9-50ca-86b1-33ebdc65a98b','Solenia urceolata','e5e537cd-85b0-5fc7-90fa-35a9e2906cfa','Solenia urceolat','e586856c-6526-44bf-9ebf-7d6c3d74ea4d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Solenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('23a207d1-f412-44b7-b8b5-faf200663c40','','','c1580c18-8e71-5f6d-8d7e-8e70e00bba4b','Cliona species 3 Kelly & Wilkinson, 2000','',0,0,'8c34d247-4ac3-54b6-b3b1-9322170ef4a8','Cliona','8c34d247-4ac3-54b6-b3b1-9322170ef4a8','Cliona','8c34d247-4ac3-54b6-b3b1-9322170ef4a8','Cliona','23a207d1-f412-44b7-b8b5-faf200663c40','Animalia|Porifera|Demospongiae|Hadromerida|Clionaidae|Cliona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('23abbc57-8e8b-4e0d-a141-0f9db74c40ea','','','aa77860b-523a-5495-b1e0-24985bbe4e7c','Microvoluta royana Iredale, 1924','Iredale, 1924',1924,0,'cfcd4e3d-5a85-5222-aa53-98f6418945c3','Microvoluta royana','cfcd4e3d-5a85-5222-aa53-98f6418945c3','Microvoluta royana','634f9ad5-28fb-5107-b3b9-566d52f92eae','Microvoluta royan','23abbc57-8e8b-4e0d-a141-0f9db74c40ea','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutomitridae|Microvoluta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23a8f3d5-6460-4734-8865-828c7363e3c1','','','08333170-7d03-59a3-a367-d7c826fe9a54','Septoria callae (Lasch) Sacc.','(Lasch) Sacc.',0,0,'02adc475-357e-5637-b501-b30f3066201a','Septoria callae','02adc475-357e-5637-b501-b30f3066201a','Septoria callae','61ec549c-a401-540f-9e1a-c1a1461da942','Septoria call','23a8f3d5-6460-4734-8865-828c7363e3c1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23a69306-b292-4537-ae2c-d44092325f24','','','d2f94c43-51da-5d65-974d-4cbdc15d1d7b','Tonnoirocladius Cranston, 2007','Cranston, 2007',2007,0,'cf60918a-15b7-5268-9678-c44cd9d18ccf','Tonnoirocladius','cf60918a-15b7-5268-9678-c44cd9d18ccf','Tonnoirocladius','cf60918a-15b7-5268-9678-c44cd9d18ccf','Tonnoirocladius','23a69306-b292-4537-ae2c-d44092325f24','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Tonnoirocladius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('23a88a54-50c7-43f7-81c4-9ecee4d4a391','','','20c25b4e-56f0-5d0c-b72b-7c8769fb3637','Catenomyces A.M. Hanson','A.M. Hanson',0,0,'18fcd215-5673-5c27-86f5-316d59cedf6a','Catenomyces','18fcd215-5673-5c27-86f5-316d59cedf6a','Catenomyces','18fcd215-5673-5c27-86f5-316d59cedf6a','Catenomyces','23a88a54-50c7-43f7-81c4-9ecee4d4a391','Fungi|Blastocladiomycota|Blastocladiomycetes|Catenomycetales|Catenomycetaceae|Catenomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('23a88d1c-abd6-454a-96c5-f36c1d628c39','','','ded4c346-f571-5e92-996b-e1fcbd2fc91b','Ludisia A.Rich.','A.Rich.',0,0,'19538ea6-1665-521e-aec3-5cc8542a7e3d','Ludisia','19538ea6-1665-521e-aec3-5cc8542a7e3d','Ludisia','19538ea6-1665-521e-aec3-5cc8542a7e3d','Ludisia','23a88d1c-abd6-454a-96c5-f36c1d628c39','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Ludisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('23ad220c-f7b7-4b8c-b21a-397f168b1cb6','','','7a8afd20-8ca1-55de-a229-49978fdd6322','Mastogloia recta Hustedt','Hustedt',0,0,'05fcfa8e-86d8-556a-8e8d-eb9d8c79804d','Mastogloia recta','05fcfa8e-86d8-556a-8e8d-eb9d8c79804d','Mastogloia recta','c395f2cc-48e0-59fb-aa82-1e5067c177f3','Mastogloia rect','23ad220c-f7b7-4b8c-b21a-397f168b1cb6','Chromista|Ochrophyta|Bacillariophyceae|Mastogloiales|Mastogloiaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23af66c0-1c66-413f-8019-c56420f57bf6','','','3033d621-7f6e-58e8-a5c8-f65170924d75','Psychrophyton bryoides (Hook.f.) Beauverd','(Hook.f.) Beauverd',0,0,'a59474b4-5307-5152-a035-80c09f4a7038','Psychrophyton bryoides','a59474b4-5307-5152-a035-80c09f4a7038','Psychrophyton bryoides','6023330c-4df2-5d11-a89b-d6c2a04227b0','Psychrophyton bryoid','5564ac13-9e72-4284-ad99-2871c0e965d3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Psychrophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23ae0d85-9665-4d68-b06d-b43d8466f1cf','','','dc52bc83-4802-5154-b967-71a64ce4c264','Lipeurus maculosus maculosus Clay, 1938','Clay, 1938',1938,0,'709fddca-d74c-5bc7-8fe7-5215f9ed094b','Lipeurus maculosus maculosus','709fddca-d74c-5bc7-8fe7-5215f9ed094b','Lipeurus maculosus maculosus','202cc7ef-5486-5fa4-802f-73b63157f027','Lipeurus maculos maculos','23ae0d85-9665-4d68-b06d-b43d8466f1cf','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Lipeurus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('23b31709-925c-4044-9bd2-5e040471ccb8','','','3820cdd6-0664-52fc-9205-e39445337e2d','Agaricus meleagris (Jul. Schäff.) Imbach','(Jul. Schäff.) Imbach',0,0,'7b2dbadf-6d9d-5bdb-8d45-076ecff75790','Agaricus meleagris','7b2dbadf-6d9d-5bdb-8d45-076ecff75790','Agaricus meleagris','c517209a-75bf-5e54-bf14-b8d264c808cb','Agaricus meleagr','faa446a6-304b-4032-8a6b-9bd4316bb5a2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23ba85dd-d0c4-42d4-8bab-8eb4f9746ef6','','','5269797a-08a6-5a2d-bf62-8281625f3247','Aequorea forskalea Peron & Lesueur, 1809','Peron & Lesueur, 1809',1809,0,'90cd5dbd-fcfa-5b09-8d85-b8cf6948b100','Aequorea forskalea','90cd5dbd-fcfa-5b09-8d85-b8cf6948b100','Aequorea forskalea','59b4cccd-7075-5091-b848-d740c2a4e4d8','Aequorea forskale','23ba85dd-d0c4-42d4-8bab-8eb4f9746ef6','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aequoreidae|Aequorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23b30f63-071c-4fb4-89d8-a1be0bf09339','','','ba8cdc39-c169-5523-95b3-65ef860be3ca','Ecclitica incendaria Meyrick, 1923','Meyrick, 1923',1923,0,'bdd4ace3-1565-5937-a6b5-7fd324ccb694','Ecclitica incendaria','bdd4ace3-1565-5937-a6b5-7fd324ccb694','Ecclitica incendaria','6bca02c7-c9ef-5af6-a25c-118ad0fafd30','Ecclitica incendar','ec9d9ed8-f502-4791-8b2e-ec46574918fb','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Ecclitica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23b61f52-c94f-4705-b47f-a2c5ec87165b','','','04f79adb-0637-5216-8c70-eb49972f9414','Pinanga Blume','Blume',0,0,'b375cb0e-6785-5c20-aea3-e6114c8dce47','Pinanga','b375cb0e-6785-5c20-aea3-e6114c8dce47','Pinanga','b375cb0e-6785-5c20-aea3-e6114c8dce47','Pinanga','23b61f52-c94f-4705-b47f-a2c5ec87165b','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Pinanga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('23b33ccf-325f-4e5b-9ce7-e99c77b2dd74','','','29354819-7806-5ae0-a4ab-0f20ee0599c1','Mutatoderma mutatum (Peck) C.E. Gómez','(Peck) C.E. Gómez',0,0,'58ef8fe1-3690-577e-b414-c3a295e564c7','Mutatoderma mutatum','58ef8fe1-3690-577e-b414-c3a295e564c7','Mutatoderma mutatum','5e8700cc-2bb7-5a6c-af16-4705d186f880','Mutatoderma mutat','73d0d948-8042-407a-8f9e-97993b799ff2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hyphodermataceae|Mutatoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23b9d3b1-3e6b-4563-b36f-f2d8b58c2553','','','3b25ef8a-8930-5177-a75c-7a648f5015e2','Eucalyptus delegatensis R.T.Baker','R.T.Baker',0,0,'2ea478e0-0425-5557-a893-0547cbe1a68b','Eucalyptus delegatensis','2ea478e0-0425-5557-a893-0547cbe1a68b','Eucalyptus delegatensis','56dfb965-f9c5-55d3-ae86-ed0609c40045','Eucalyptus delegatens','23b9d3b1-3e6b-4563-b36f-f2d8b58c2553','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23bd926a-fc58-4ff5-acec-7589adbe758b','','','61524b74-d276-5ee2-8fc8-7ca95c08826f','Corynebacteriaceae Lehmann and Neumann 1907','Lehmann and Neumann 1907',1907,0,'66e60ee2-f9c8-5f43-a773-71b978a58288','Corynebacteriaceae','66e60ee2-f9c8-5f43-a773-71b978a58288','Corynebacteriaceae','66e60ee2-f9c8-5f43-a773-71b978a58288','Corynebacteriaceae','23bd926a-fc58-4ff5-acec-7589adbe758b','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('23bde79d-798a-41f0-aa33-bdeb06c0d3fd','','','7ce35260-8265-5076-be7b-b0c46cce3a16','Hyphoderma roseocremeum (Bres.) Donk','(Bres.) Donk',0,0,'a2a4fbf9-9f16-5291-b34b-0049d723c53c','Hyphoderma roseocremeum','a2a4fbf9-9f16-5291-b34b-0049d723c53c','Hyphoderma roseocremeum','6e44506b-e011-5482-995e-0934f13700c1','Hyphoderma roseocreme','23bde79d-798a-41f0-aa33-bdeb06c0d3fd','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hyphodermataceae|Hyphoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23bfa791-75e3-45b4-9a96-f7389ecec114','','','d20fbd51-b138-5bb2-88d8-de120875796d','Podophyllum versipelle Hance','Hance',0,0,'03506d8c-fef0-563b-af52-5b327b4272bb','Podophyllum versipelle','03506d8c-fef0-563b-af52-5b327b4272bb','Podophyllum versipelle','c18375fb-0243-5ee9-a37a-dd4aa8cf5fed','Podophyllum uersipell','23bfa791-75e3-45b4-9a96-f7389ecec114','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Podophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23c23fd6-38ca-4c54-9247-23f8ee382cce','','','54c0343a-78a1-5090-87a3-09b13e010c4a','Monomorium pharaonis (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'15e28b76-149d-57d2-bfbf-fb2d25477850','Monomorium pharaonis','15e28b76-149d-57d2-bfbf-fb2d25477850','Monomorium pharaonis','3b9e61a1-490c-59e5-bdf5-dcd40613011e','Monomorium pharaon','23c23fd6-38ca-4c54-9247-23f8ee382cce','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Monomorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23be5c89-4346-4572-b552-f5938bd01247','','','f6e3f8f3-00e0-5587-a9a9-c6799c3221f4','Hydrangea chinensis Maxim.','Maxim.',0,0,'6a40af19-83f8-545c-a9df-a6980b4e9916','Hydrangea chinensis','6a40af19-83f8-545c-a9df-a6980b4e9916','Hydrangea chinensis','095cf9a5-3c5d-5003-b475-20df54a2c6e3','Hydrangea chinens','23be5c89-4346-4572-b552-f5938bd01247','Plantae|Tracheophyta|Magnoliopsida|Cornales|Hydrangeaceae|Hydrangea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23c11dcc-a18d-4a90-91fc-71307e12e01b','','','20fa3a4e-dbd4-53cc-aded-cf4798222b64','Nippotaeniidae','',0,0,'20fa3a4e-dbd4-53cc-aded-cf4798222b64','Nippotaeniidae','20fa3a4e-dbd4-53cc-aded-cf4798222b64','Nippotaeniidae','20fa3a4e-dbd4-53cc-aded-cf4798222b64','Nippotaeniidae','23c11dcc-a18d-4a90-91fc-71307e12e01b','Animalia|Platyhelminthes|Neoophora|Nippotaeniidea|Nippotaeniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('23c59ee6-f8da-4934-957a-83f004d62f2b','','','556bc44b-e236-55bc-be7a-8ac671c0427d','Parmelia spathulata Kurok.','Kurok.',0,0,'3111ae61-d9d6-5c8b-94a2-0c47afdbe1ae','Parmelia spathulata','3111ae61-d9d6-5c8b-94a2-0c47afdbe1ae','Parmelia spathulata','a5686d2e-f9fe-53ed-8374-bdf4e9b5e6cb','Parmelia spathulat','6af68d07-08c4-4768-84a0-5f858bc1850e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23c4cc40-044f-454e-814d-99961fc9cc41','','','82d407bf-61c8-502f-923b-2267fffe9120','Dichromodes niger (Butler, 1877)','(Butler, 1877)',1877,0,'96db168d-3b68-5664-b1be-6d1bd8f50aca','Dichromodes niger','96db168d-3b68-5664-b1be-6d1bd8f50aca','Dichromodes niger','96db168d-3b68-5664-b1be-6d1bd8f50aca','Dichromodes niger','23c4cc40-044f-454e-814d-99961fc9cc41','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Dichromodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23c1b27e-d4fd-45a9-91cf-b0874179e248','','','d52e15d8-8bf5-576d-bd8d-e562b0827c60','Dactylaria fusiformis (Matsush.) de Hoog & Arx','(Matsush.) de Hoog & Arx',0,0,'e8111cf9-bb8b-51e6-a8fe-c6c46a92f25c','Dactylaria fusiformis','e8111cf9-bb8b-51e6-a8fe-c6c46a92f25c','Dactylaria fusiformis','068b18ab-a8cb-5c54-a8f2-7c41d320b16b','Dactylaria fusiform','01497a1b-e2e4-4029-b599-8356a6bd26d9','Fungi|Ascomycota|Leotiomycetes|Helotiales||Dactylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23cc6774-e60d-4bf5-af07-9518cc637fd9','','','c26ab019-dcae-53a0-80ad-a8c4a1a45481','"<i>Candidatus</i> Methylacidiphilum infernorum" Op den Camp et al. 2009','',0,0,'','','','','','','23cc6774-e60d-4bf5-af07-9518cc637fd9','Bacteria|Verrucomicrobiota|Verrucomicrobiae|Candidatus Methylacidiphilales|Candidatus Methylacidiphilaceae|<i>Candidatus</i> Methylacidiphilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',0);
INSERT INTO core VALUES('22b403bb-5931-4e5e-8675-191196e153fb','','','4c29ad95-7720-5bab-b3d4-db3f3efe26a4','Streptomyces michiganensis Corbaz et al., 1957','Corbaz et al., 1957',1957,0,'b4b53a36-e322-51af-a865-04da4eadaf82','Streptomyces michiganensis','b4b53a36-e322-51af-a865-04da4eadaf82','Streptomyces michiganensis','696d5548-2809-5b4d-97e1-e6a62af010d8','Streptomyces michiganens','22b403bb-5931-4e5e-8675-191196e153fb','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('23ccb617-cf46-45bd-b728-a97e5d889228','','','bc6183d3-d66f-562c-8e1e-f363365d66f0','Argonautidae','',0,0,'bc6183d3-d66f-562c-8e1e-f363365d66f0','Argonautidae','bc6183d3-d66f-562c-8e1e-f363365d66f0','Argonautidae','bc6183d3-d66f-562c-8e1e-f363365d66f0','Argonautidae','23ccb617-cf46-45bd-b728-a97e5d889228','Animalia|Mollusca|Cephalopoda|Octopoda|Argonautidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('22b576d5-9b92-4d5d-8903-fef131b945c4','','','eb1829f3-987c-580f-93b2-c2323b05bae4','Allodiscus waitomo Marshall & Barker, 2008','Marshall & Barker, 2008',2008,0,'edd62b99-466c-54e9-81c1-073ec2a5c4d5','Allodiscus waitomo','edd62b99-466c-54e9-81c1-073ec2a5c4d5','Allodiscus waitomo','86140b18-ded7-5ddb-94ce-e49d1d7f41b5','Allodiscus waitom','22b576d5-9b92-4d5d-8903-fef131b945c4','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Allodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22b5d257-dd11-4f86-af51-62d27b113a86','','','494a65f8-8320-53bf-84b5-42f3860ccd14','Juniperus squamata ''Blue Star''','',0,0,'ef4bc5a2-f304-5efc-8e35-9b228ce5a2bc','Juniperus squamata','ef4bc5a2-f304-5efc-8e35-9b228ce5a2bc','Juniperus squamata','75893942-cb5b-508e-a57c-aad825c00334','Juniperus squamat','22b5d257-dd11-4f86-af51-62d27b113a86','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('22bb8cfe-7a9a-4a08-bd07-78bcfd4c0d57','','','54af6bdc-0751-5c2f-88d1-76769569ef70','Lasiograptus','',0,0,'54af6bdc-0751-5c2f-88d1-76769569ef70','Lasiograptus','54af6bdc-0751-5c2f-88d1-76769569ef70','Lasiograptus','54af6bdc-0751-5c2f-88d1-76769569ef70','Lasiograptus','22bb8cfe-7a9a-4a08-bd07-78bcfd4c0d57','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Lasiograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('22b6e50e-19a9-4cbd-abd4-8d0809df5340','','','42035c48-de6a-513e-883c-81e90cb9e432','Sphacelotheca ischaemicola L. Ling','L. Ling',0,0,'997bb880-cb8f-56a8-abc7-b231fc7811d9','Sphacelotheca ischaemicola','997bb880-cb8f-56a8-abc7-b231fc7811d9','Sphacelotheca ischaemicola','a07665b6-d3bc-508f-9ed8-570098a2190f','Sphacelotheca ischaemicol','429a6918-7eee-43c6-a072-1d6059fc65f1','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22ba9d2c-08a7-4139-8d3c-efbce4d66e2e','','','09f76d5c-c36d-5c3b-933c-16db5f477582','Tachyptilia Heimemann, 1870','Heimemann, 1870',1870,0,'81da5c60-45db-5ec4-8e98-d0ea29a23c6c','Tachyptilia','81da5c60-45db-5ec4-8e98-d0ea29a23c6c','Tachyptilia','81da5c60-45db-5ec4-8e98-d0ea29a23c6c','Tachyptilia','22ba9d2c-08a7-4139-8d3c-efbce4d66e2e','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Tachyptilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('22c18ec5-c453-49c7-81bb-2aa7e33bca9d','','','f5ce6761-fa78-5c08-851a-c8d762877708','Manettia Mutis ex L.','Mutis ex L.',0,0,'bef49b51-e00f-5684-aecc-d863fc111915','Manettia','bef49b51-e00f-5684-aecc-d863fc111915','Manettia','bef49b51-e00f-5684-aecc-d863fc111915','Manettia','22c18ec5-c453-49c7-81bb-2aa7e33bca9d','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Manettia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('22bf2096-9cbc-4e7f-b523-41b9a7a0e435','','','026aa81e-6809-59f5-9b64-789f1a1a0957','Chlorociboria colubrosa P.R. Johnst.','P.R. Johnst.',0,0,'d27f9a1e-2ca7-515d-bdce-c13d974c9f41','Chlorociboria colubrosa','d27f9a1e-2ca7-515d-bdce-c13d974c9f41','Chlorociboria colubrosa','dc11fa31-d93c-58fe-82cc-4160d01aa443','Chlorociboria colubros','22bf2096-9cbc-4e7f-b523-41b9a7a0e435','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorociboriaceae|Chlorociboria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22c24751-5913-46de-94f8-aabaa72b7410','','','60a8a99c-8634-5b01-b467-05939ddc9b63','Phlyctenactis tuberculosa (Quoy & Gaimard, 1833)','(Quoy & Gaimard, 1833)',1833,0,'c9c36ed8-5497-5102-987e-74b156112d73','Phlyctenactis tuberculosa','c9c36ed8-5497-5102-987e-74b156112d73','Phlyctenactis tuberculosa','9e26ac04-0729-5ed6-bafc-a4264da886f2','Phlyctenactis tuberculos','22c24751-5913-46de-94f8-aabaa72b7410','Animalia|Cnidaria||Actiniaria|Actiniidae|Phlyctenactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22c55ead-8843-44f1-9fc0-42a0fb59ebe3','','','6cf00276-2c1d-52da-9332-a03deda10137','Wangiella McGinnis','McGinnis',0,0,'19c18e22-30fd-557d-8fb0-528a62c44bf4','Wangiella','19c18e22-30fd-557d-8fb0-528a62c44bf4','Wangiella','19c18e22-30fd-557d-8fb0-528a62c44bf4','Wangiella','0d916ab4-7d7a-40ed-9ffc-634ce8a5f31b','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Wangiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('22c4bd7d-ea45-41b0-a35c-221ba60d8396','','','4c400d80-e3df-52c3-96ee-c6ecf65d2b17','Mycosphaerella latebrosa (Cooke) J. Schröt.','(Cooke) J. Schröt.',0,0,'da471f10-c04e-5f82-b689-5d92a450142b','Mycosphaerella latebrosa','da471f10-c04e-5f82-b689-5d92a450142b','Mycosphaerella latebrosa','238d10a9-377f-55cb-973e-ba1c6ae20a20','Mycosphaerella latebros','22c4bd7d-ea45-41b0-a35c-221ba60d8396','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22c78edc-4d91-405d-9f32-7df8606bf15f','','','92c97d24-dd44-5225-866b-0bd2c42ac2e9','Lomatia myricoides (C.F.Gaertn.) Domin','(C.F.Gaertn.) Domin',0,0,'bf2f9c98-0e10-5a71-92f1-e1e16be175e3','Lomatia myricoides','bf2f9c98-0e10-5a71-92f1-e1e16be175e3','Lomatia myricoides','623c2224-e4f2-524e-9e50-63887eddea56','Lomatia myricoid','22c78edc-4d91-405d-9f32-7df8606bf15f','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Lomatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22c6ed77-779d-45cf-ba35-c96aae1f500e','','','a3e4834b-29d3-5639-95d5-cbad79e6087c','Heteroscyphus circumdentatus (W.Martin & E.A.Hodgs.) J.J.Engel & R.M.Schust.','(W.Martin & E.A.Hodgs.) J.J.Engel & R.M.Schust.',0,0,'8989e6fc-d191-5f3b-9b61-04e1476a268a','Heteroscyphus circumdentatus','8989e6fc-d191-5f3b-9b61-04e1476a268a','Heteroscyphus circumdentatus','6593f951-58a6-5c56-a3c6-e742faee00c7','Heteroscyphus circumdentat','e093856a-06f5-4a68-a2ad-9b816ddd4dd4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22cd70bb-11e4-466a-becd-586346d93c31','','','a869dc9b-e2b1-53f0-90a0-5be0fdf14ade','Chlenias egregia Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'7d7cfed1-3776-5e70-ab50-48f144d08d6d','Chlenias egregia','7d7cfed1-3776-5e70-ab50-48f144d08d6d','Chlenias egregia','74887016-e64a-573a-806c-ce0da4670a1b','Chlenias egreg','d0068390-d430-439d-ac59-965a3cbfa63d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chlenias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22d0c0bd-8e1f-4904-90f6-152bfe20b79d','','','cfb55cbb-7a24-53fe-9456-aac4c0571038','Campylopus rarus R.Br.bis','R.Br.bis',0,0,'78128839-eeb9-5374-81da-9b02b0991607','Campylopus rarus','78128839-eeb9-5374-81da-9b02b0991607','Campylopus rarus','65ad0a03-1b8f-5cb2-bfe9-fdaf5341faa7','Campylopus rar','75ecb994-1af5-4d52-8e05-89f2814504b7','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22ce2934-bad6-493a-b494-0aeea9309e78','','','7ae52d9b-577a-5da8-b633-bcd6d0f6092a','Semidelitschia Cain & Luck-Allen','Cain & Luck-Allen',0,0,'8dfc0d51-3eb6-5601-a1db-53b1ce1989a0','Semidelitschia','8dfc0d51-3eb6-5601-a1db-53b1ce1989a0','Semidelitschia','8dfc0d51-3eb6-5601-a1db-53b1ce1989a0','Semidelitschia','22ce2934-bad6-493a-b494-0aeea9309e78','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Delitschiaceae|Semidelitschia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('22d2dfbe-b8ed-4b29-b60c-55cf550452cd','','','75860fb2-eec8-5c35-bb21-ab356788090f','Caesalpinia pulcherrima (L.) Sw.','(L.) Sw.',0,0,'e7f2977c-0c29-54d9-a497-362f64a2b4a9','Caesalpinia pulcherrima','e7f2977c-0c29-54d9-a497-362f64a2b4a9','Caesalpinia pulcherrima','4c8fa9fa-d53e-5f37-bfec-2f38cb3b03a1','Caesalpinia pulcherrim','22d2dfbe-b8ed-4b29-b60c-55cf550452cd','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Caesalpinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22cef2d1-c038-439e-a70a-baefda0084d5','','','bbc904c1-c46b-5762-8c31-608c62ee20b1','Hippobroma longiflora','',0,0,'bbc904c1-c46b-5762-8c31-608c62ee20b1','Hippobroma longiflora','bbc904c1-c46b-5762-8c31-608c62ee20b1','Hippobroma longiflora','273befdd-b21b-528a-9055-8e2efd588260','Hippobroma longiflor','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Hippobroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22d3cf8f-0541-402c-85e5-c574ef1903b3','','','18d17210-1291-5dd2-abc1-4ac6d38135a6','Polyzoa','',0,0,'18d17210-1291-5dd2-abc1-4ac6d38135a6','Polyzoa','18d17210-1291-5dd2-abc1-4ac6d38135a6','Polyzoa','18d17210-1291-5dd2-abc1-4ac6d38135a6','Polyzoa','22d3cf8f-0541-402c-85e5-c574ef1903b3','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Polyzoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('22d40391-9cac-4ceb-a6cd-a28577921815','','','c54e99ff-0d29-5c64-9e83-56742b3b1a26','Austrophthiracarus daimonios Niedbala, 2000','Niedbala, 2000',2000,0,'25a4dc89-d288-5bc2-8a71-6d1e0e24e430','Austrophthiracarus daimonios','25a4dc89-d288-5bc2-8a71-6d1e0e24e430','Austrophthiracarus daimonios','d7aacf22-c590-5e96-ad3c-bd75a921b000','Austrophthiracarus daimoni','22d40391-9cac-4ceb-a6cd-a28577921815','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Austrophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22d87888-519d-4396-b339-0b318230ea70','','','f6b01aac-077c-540a-b2d3-9ad365dd793d','Mycolindtneria leucobryophila (Henn.) Rauschert','(Henn.) Rauschert',0,0,'60e3b3f1-4005-5c52-bf27-c6933a32b2e6','Mycolindtneria leucobryophila','60e3b3f1-4005-5c52-bf27-c6933a32b2e6','Mycolindtneria leucobryophila','a70ea983-998b-5d2a-9d3f-77722d1022aa','Mycolindtneria leucobryophil','0145c004-606b-4d3e-894c-cf33c38330c3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Stephanosporaceae|Mycolindtneria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22d414df-7003-48d8-95eb-94fd08188981','','','f448a70f-5e6b-52af-9ff5-5014fdf96d05','Macalpinomyces panici Vánky','Vánky',0,0,'7b8087af-d973-5359-9bd8-f78371773d4c','Macalpinomyces panici','7b8087af-d973-5359-9bd8-f78371773d4c','Macalpinomyces panici','a61c4965-d76a-5c58-a969-dcfaa692017a','Macalpinomyces panic','22d414df-7003-48d8-95eb-94fd08188981','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Macalpinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22d8d2be-4584-46ac-b5f1-cd8d1cc278d0','','','83103507-7461-5c2c-8a60-80b01587b8b0','Cladosporium multigeniculatum W. Yamam.','W. Yamam.',0,0,'0a6e43bc-f518-5a5a-85c7-18791543fc27','Cladosporium multigeniculatum','0a6e43bc-f518-5a5a-85c7-18791543fc27','Cladosporium multigeniculatum','5a047125-a511-521c-a987-7fa118b6014e','Cladosporium multigeniculat','22d8d2be-4584-46ac-b5f1-cd8d1cc278d0','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22da4d85-2705-4e57-bb5a-8a01ea0a8719','','','ab05c47c-2544-592c-bec0-cda0ab0b85df','Andracalles pani Lyal, 1993','Lyal, 1993',1993,0,'f95971f0-69eb-5eeb-8848-7f3d4b4eddb8','Andracalles pani','f95971f0-69eb-5eeb-8848-7f3d4b4eddb8','Andracalles pani','5726037c-8b3b-511d-977e-68d402b89290','Andracalles pan','22da4d85-2705-4e57-bb5a-8a01ea0a8719','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Andracalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22db6793-3bfc-4a9e-94a8-5d214648bf86','','','3978202c-3899-5e0e-9db9-dae241fe43b0','Isolepis lenticularis R.Br.','R.Br.',0,0,'a6d8a2c5-0bfc-501d-8312-3fccbe6facad','Isolepis lenticularis','a6d8a2c5-0bfc-501d-8312-3fccbe6facad','Isolepis lenticularis','c4b835ee-908f-5537-929a-98f648d1499c','Isolepis lenticular','22db6793-3bfc-4a9e-94a8-5d214648bf86','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22dcab55-fc3e-4951-b892-b4443202c71e','','','3130bb5e-4ce4-5db0-bf5e-ce3555012fc4','Buellia thelotremicola Elix','Elix',0,0,'917240b0-7688-5fa3-a016-afdc37eae8ba','Buellia thelotremicola','917240b0-7688-5fa3-a016-afdc37eae8ba','Buellia thelotremicola','95e91b2c-02c9-537f-ac73-d82b875b2456','Buellia thelotremicol','6ff99556-710f-4ad2-8d58-8b3094980c10','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22da54f1-cd57-4e34-8627-a6efa6dbc26b','','','af6b30a1-f27d-5ec3-911e-bce1cd5d7682','Ascomyces caerulescens Mont. & Desm.','Mont. & Desm.',0,0,'1cf1f59c-5892-5962-9ae3-e4a08717d417','Ascomyces caerulescens','1cf1f59c-5892-5962-9ae3-e4a08717d417','Ascomyces caerulescens','1cf1f59c-5892-5962-9ae3-e4a08717d417','Ascomyces caerulescens','e23617cb-6f31-402f-91fe-5554ecd597b5','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Ascomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22e38cd4-7222-4e8f-8bbb-53d455c62f18','','','d058c226-5d35-5210-a7ef-9f5749b49d6e','Restio australis R.Br.','R.Br.',0,0,'acf1c6ea-7ad7-52d7-a2fa-187019d1e8e2','Restio australis','acf1c6ea-7ad7-52d7-a2fa-187019d1e8e2','Restio australis','0fd52763-ad77-5855-a1f4-267e1c8e2690','Restio austral','317580c9-b4ec-4461-bf95-751b74b480b1','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Restio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22e2258d-c45c-414d-9424-b98bcd94a18b','','','4269eb27-0d6c-5f3e-8484-56270e574ca6','Colomerus','',0,0,'4269eb27-0d6c-5f3e-8484-56270e574ca6','Colomerus','4269eb27-0d6c-5f3e-8484-56270e574ca6','Colomerus','4269eb27-0d6c-5f3e-8484-56270e574ca6','Colomerus','22e2258d-c45c-414d-9424-b98bcd94a18b','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Colomerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('22e28c12-24c8-4d32-abdb-6c7bef8b4778','','','aefe38f6-8cc5-55ec-b76d-33ff5a22b3f7','Dianthus caryophyllus L.','L.',0,0,'9785f416-a9f0-5e52-93e0-ff293bdad9a2','Dianthus caryophyllus','9785f416-a9f0-5e52-93e0-ff293bdad9a2','Dianthus caryophyllus','0a39310e-f751-5e23-abd1-6bc1e56ecfa6','Dianthus caryophyll','22e28c12-24c8-4d32-abdb-6c7bef8b4778','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Dianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22de7e6b-cf5c-4196-b0d1-7f8f0c6c033d','','','24b50848-f9a3-5b45-a0cf-3361c2bb463a','Proliferodiscus inspersus (Berk. & M.A. Curtis) J.H. Haines & Dumont','(Berk. & M.A. Curtis) J.H. Haines & Dumont',0,0,'3cb49c21-1dc0-56d9-9067-2a4c3772a7c4','Proliferodiscus inspersus','3cb49c21-1dc0-56d9-9067-2a4c3772a7c4','Proliferodiscus inspersus','59736109-04eb-51f9-802b-a70921024277','Proliferodiscus inspers','22de7e6b-cf5c-4196-b0d1-7f8f0c6c033d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Proliferodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22e3b116-248a-4198-a12b-f60ac46118d9','','','ffab0564-6b10-5fee-b4c2-e784a25db8d6','Myianoetus antipodus Fain & Galloway, 1993','Fain & Galloway, 1993',1993,0,'c347a24c-a407-5e56-bd58-7eadc34ef1ed','Myianoetus antipodus','c347a24c-a407-5e56-bd58-7eadc34ef1ed','Myianoetus antipodus','3a2a101e-b870-58df-89b4-ee176e1ba39a','Myianoetus antipod','22e3b116-248a-4198-a12b-f60ac46118d9','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Histiostomatidae|Myianoetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22e5e421-0ab3-4732-b7de-d2b965dc8092','','','a7bf31e3-a404-5786-8da0-71139d662afd','Caccomolpus tibialis Broun, 1917','Broun, 1917',1917,0,'212562e3-55b9-5182-b686-17a02124794a','Caccomolpus tibialis','212562e3-55b9-5182-b686-17a02124794a','Caccomolpus tibialis','e122fbbc-2801-5272-b24e-fee6bbbcc049','Caccomolpus tibial','22e5e421-0ab3-4732-b7de-d2b965dc8092','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Caccomolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22eb688a-c564-4610-b51c-1bf96e893c7b','','','a7d0634d-d520-5f14-a17d-32a8a36f6687','Ceratozetes','',0,0,'a7d0634d-d520-5f14-a17d-32a8a36f6687','Ceratozetes','a7d0634d-d520-5f14-a17d-32a8a36f6687','Ceratozetes','a7d0634d-d520-5f14-a17d-32a8a36f6687','Ceratozetes','22eb688a-c564-4610-b51c-1bf96e893c7b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Ceratozetidae|Ceratozetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('22ecb51c-c912-4fe0-946d-1ba90d86469f','','','bc3f3580-0ea1-5ab9-abd0-a2f050611719','Prosopis glandulosa Torr.','Torr.',0,0,'e300bcaa-e826-5ab6-8237-7cd2db553241','Prosopis glandulosa','e300bcaa-e826-5ab6-8237-7cd2db553241','Prosopis glandulosa','417ae58d-68c7-5bb4-b41c-5b8427c62af1','Prosopis glandulos','22ecb51c-c912-4fe0-946d-1ba90d86469f','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Prosopis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22ebb8b8-0dcc-40c5-a9ef-65825f29f38c','','','501022ca-ac93-5bc9-a434-9a0699b1bb87','Nuncia (Micronuncia) roeweri unica Forster, 1954','Forster, 1954',1954,0,'9a2d1613-7f9b-5c6e-8696-7086473442f1','Nuncia roeweri unica','9a2d1613-7f9b-5c6e-8696-7086473442f1','Nuncia roeweri unica','0f604b5e-fa2b-5e11-ab2f-e6530b8bede7','Nuncia roewer unic','22ebb8b8-0dcc-40c5-a9ef-65825f29f38c','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('24658f59-84d2-4f4b-9880-4fa2de41519a','','','ad1df04c-2084-5b3b-9925-aa218f7f1626','Meteorus annetteae Huddleston, 1986','Huddleston, 1986',1986,0,'3f346195-8a52-5c2a-ba53-6cb45b67e9ef','Meteorus annetteae','3f346195-8a52-5c2a-ba53-6cb45b67e9ef','Meteorus annetteae','2de957f4-02fc-53b2-b61e-46a4dce6b296','Meteorus annette','24658f59-84d2-4f4b-9880-4fa2de41519a','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Meteorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24665d24-7f23-40e9-8153-428f2145a8f6','','','b1014f0d-026b-5c77-8dfa-9a1c4479d171','Oedogonium pringsheimii nordstedtii f. pachydermatosporum (Nordst.) Hirn','(Nordst.) Hirn',0,0,'f5aaedf0-00a3-5e17-95b4-61c4a39baf3b','Oedogonium pringsheimii nordstedtii pachydermatosporum','3de715b7-d43e-5d07-bfe8-057831201654','Oedogonium pringsheimii nordstedtii f. pachydermatosporum','7e860f65-13dc-573d-811a-77600ba13eba','Oedogonium pringsheim nordstedt pachydermatospor','24665d24-7f23-40e9-8153-428f2145a8f6','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('22ec2a14-212c-462e-b53c-cd492fae2f05','','','fa733f93-1381-5e53-b556-03c321f10b92','Acia subfascicularis Wakef.','Wakef.',0,0,'8b91435c-424f-5366-a2bd-4c41f6ebd59a','Acia subfascicularis','8b91435c-424f-5366-a2bd-4c41f6ebd59a','Acia subfascicularis','f829e9ee-1eb1-5f25-a5f8-ad6049b0d458','Acia subfascicular','92699d5b-4f34-4750-9573-89889f912d77','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Acia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('246c8d0b-dc45-4ab1-850f-2894d15e3b47','','','8333f272-a622-5725-a74f-e5fceef9972b','Cuscuta arvensis var. pentagona (Engelm.) Engelm.','(Engelm.) Engelm.',0,0,'f4db6e81-7ba5-57b0-9bf7-e4293491abb5','Cuscuta arvensis pentagona','29c182c1-daf3-5e4a-a67e-972ca9b3dad4','Cuscuta arvensis var. pentagona','fe173ddf-e962-5757-b548-2ed620f777f3','Cuscuta aruens pentagon','01ad58f1-4e6d-4cb9-ad9a-8caa0468f517','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Cuscuta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('246dae3f-43dd-43cf-a864-427a0fb14318','','','1986cb34-1ab6-50b3-bfb5-2e3664e03384','Sepedophilus subruber (Broun, 1880)','(Broun, 1880)',1880,0,'3bc8b064-1227-5bfa-a8e7-7b85f82c59c0','Sepedophilus subruber','3bc8b064-1227-5bfa-a8e7-7b85f82c59c0','Sepedophilus subruber','3bc8b064-1227-5bfa-a8e7-7b85f82c59c0','Sepedophilus subruber','246dae3f-43dd-43cf-a864-427a0fb14318','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sepedophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('246f3f89-f2e0-41cb-8cbb-4e630a44e3d0','','','87b22fae-1fb0-521e-840c-ff35210f93f7','Eurhynchium speciosum (Brid.) Jur.','(Brid.) Jur.',0,0,'2601b08e-9670-5d6f-9eb1-262b1702d413','Eurhynchium speciosum','2601b08e-9670-5d6f-9eb1-262b1702d413','Eurhynchium speciosum','dbb55e8b-22e2-5046-9c85-fa91e4375a6b','Eurhynchium specios','075d0afb-aec5-40e9-aece-c16d563b7f56','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Eurhynchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24723753-4a7d-4997-ae27-5c892710a456','','','b113b22d-8c8e-5983-b933-ebedb6bba829','Psathyrella (Fr.) Quél.','(Fr.) Quél.',0,0,'78992fd7-4c64-55de-9f95-ddda4ef37137','Psathyrella','78992fd7-4c64-55de-9f95-ddda4ef37137','Psathyrella','78992fd7-4c64-55de-9f95-ddda4ef37137','Psathyrella','24723753-4a7d-4997-ae27-5c892710a456','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2471715f-6c97-4cac-b4e1-60b5b824a6f1','','','159ec61d-5726-54ce-8a29-78ab2b05a514','Phloeococcus loriceus Hoy, 1962','Hoy, 1962',1962,0,'1a15fac9-8c90-5d98-848d-c8c61495b235','Phloeococcus loriceus','1a15fac9-8c90-5d98-848d-c8c61495b235','Phloeococcus loriceus','ca726e21-77c1-5ca8-a0c8-a38b108edd0b','Phloeococcus lorice','2471715f-6c97-4cac-b4e1-60b5b824a6f1','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Phloeococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2473003e-d482-49e9-889f-8bab363bd4b2','','','25a0749e-8739-5749-a9f4-9194f9496023','Dendrochilum javieriense Magrath, Bulmer & I.Shafer','Magrath, Bulmer & I.Shafer',0,0,'e608f32f-f265-5a4b-ba68-282f4cf1e44f','Dendrochilum javieriense','e608f32f-f265-5a4b-ba68-282f4cf1e44f','Dendrochilum javieriense','dad66a17-ee8d-569b-9fed-aaedbe00febe','Dendrochilum iauieriens','e003c305-17d7-4372-978d-468d41a2a7aa','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrochilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24727f80-dd08-4883-a59c-fa762c122549','','','70a1c3c7-4532-5772-bf56-12f60718f837','Bugula species indet. Doubtful Sound','',0,0,'e93064e3-15f4-5884-b87e-5c5bfdfa1513','Bugula','e93064e3-15f4-5884-b87e-5c5bfdfa1513','Bugula','e93064e3-15f4-5884-b87e-5c5bfdfa1513','Bugula','24727f80-dd08-4883-a59c-fa762c122549','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Bugula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('247a9be3-5cf0-45c4-a9fe-5a078a34c726','','','38aea95a-9e81-5f1e-9502-c2644b946457','Gobiomorphus huttoni (ogilby, 1894)','',0,0,'a636abfd-705e-5f9d-9e41-4fa60967d72d','Gobiomorphus huttoni','a636abfd-705e-5f9d-9e41-4fa60967d72d','Gobiomorphus huttoni','e169234f-a12a-5a23-bb8a-3a9d7da0035b','Gobiomorphus hutton','247a9be3-5cf0-45c4-a9fe-5a078a34c726','Animalia|Chordata|Actinopterygii|Perciformes|Eleotridae|Gobiomorphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('24762e20-02b7-496a-ab65-b34c4e5972c7','','','3edbd217-9273-5bcc-8533-68fbaf2fce85','Anatoecus dentatus magnicornutus Zlotorzycka, 1970','Zlotorzycka, 1970',1970,0,'d503e4be-8f96-503f-9520-f50bbd0ea75d','Anatoecus dentatus magnicornutus','d503e4be-8f96-503f-9520-f50bbd0ea75d','Anatoecus dentatus magnicornutus','b3e75dc4-db58-553d-aa7c-ea0b01b9acca','Anatoecus dentat magnicornut','24762e20-02b7-496a-ab65-b34c4e5972c7','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Anatoecus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('24783590-29d3-431c-8c15-ecc6f281d85b','','','45e5c8a9-72e0-5717-97ec-e60df0936469','Chrysobactron hookeri Colenso ex Hook.','Colenso ex Hook.',0,0,'05bf365b-e77c-5909-9c08-0dd13b0969a2','Chrysobactron hookeri','05bf365b-e77c-5909-9c08-0dd13b0969a2','Chrysobactron hookeri','67617b12-83a7-518a-8bd1-17bc690aa825','Chrysobactron hooker','04f769db-d15b-43b8-bf41-30a3beae05ae','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Chrysobactron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('24866c0a-8813-4232-8562-34581c471443','','','a100f04a-0639-59ec-b992-2a3f8fd44504','Lachnellula abietis (P. Karst.) Dennis','(P. Karst.) Dennis',0,0,'ab5acb12-8fda-57a6-a129-994596fb2fe4','Lachnellula abietis','ab5acb12-8fda-57a6-a129-994596fb2fe4','Lachnellula abietis','fb382958-7e9c-5c00-a3e2-77b5ef05f257','Lachnellula abiet','24866c0a-8813-4232-8562-34581c471443','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2486323a-cb1f-4ff5-9a5c-3aff91c3c889','','','9c330628-38ef-57b7-bfb9-7159fccd5074','Sitophilus zeamais Motschulsky, 1855','Motschulsky, 1855',1855,0,'ab4151af-eacc-5c42-b622-f39740e50077','Sitophilus zeamais','ab4151af-eacc-5c42-b622-f39740e50077','Sitophilus zeamais','7e84b473-a4ee-507b-9d3b-c0fd2e642f70','Sitophilus zeama','2486323a-cb1f-4ff5-9a5c-3aff91c3c889','Animalia|Arthropoda|Insecta|Coleoptera|Dryophthoridae|Sitophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('248508bd-60d6-4274-a45d-3590cde57b36','','','ee00f24a-791e-5bdd-bd26-30969f095533','Therasiella celinde (Gray, 1850)','(Gray, 1850)',1850,0,'c4c42207-3d4e-5ca4-ad2e-4308b99dc202','Therasiella celinde','c4c42207-3d4e-5ca4-ad2e-4308b99dc202','Therasiella celinde','899ec211-c025-5546-af7a-bef76ff2c2c7','Therasiella celind','248508bd-60d6-4274-a45d-3590cde57b36','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Therasiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2483f82e-ac52-4978-8acd-d0b83604ab17','','','fb7a56d5-f225-5c0c-89ee-9323ed14a8f0','Leptinella pectinata subsp. villosa (G.Simpson) D.G.Lloyd & C.J.Webb','(G.Simpson) D.G.Lloyd & C.J.Webb',0,0,'8733771c-ed31-55f6-b36a-2afac85003d7','Leptinella pectinata villosa','3d709d5b-a70e-561c-8908-62207d143946','Leptinella pectinata subsp. villosa','7d85bc34-84a7-5381-9f28-e2c4f03bee6f','Leptinella pectinat uillos','2483f82e-ac52-4978-8acd-d0b83604ab17','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('2481b1d2-1a3c-4af0-aa12-e4bef330c960','','','bce2d0ef-0a2b-5ef5-8916-c9d651c001b5','Agyrtodes labralis (Broun, 1921)','(Broun, 1921)',1921,0,'db034bcb-6d4d-51ca-96ec-986c791959e3','Agyrtodes labralis','db034bcb-6d4d-51ca-96ec-986c791959e3','Agyrtodes labralis','0e9165df-3b50-5b6f-94af-86d559f1ebbb','Agyrtodes labral','2481b1d2-1a3c-4af0-aa12-e4bef330c960','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Agyrtodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('248dfcf9-efc5-4741-bd87-1716a974ffea','','','6e5526cc-d0ea-5ccb-8b86-f5ecbfce06a0','Azorella reniformis (Hook.f.) Kirk','(Hook.f.) Kirk',0,0,'fa8a7096-47e2-57c1-8675-683a35521689','Azorella reniformis','fa8a7096-47e2-57c1-8675-683a35521689','Azorella reniformis','c8bc7990-8604-5ee4-808c-fb302a8e5cb2','Azorella reniform','988499bd-4f65-4396-9781-a53d5b38c9c1','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('248ebcef-7348-4488-8fab-4a40c9385bdd','','','4039a5cf-0af1-59bc-a5db-d566ce8e59fb','Rhiganthura','',0,0,'4039a5cf-0af1-59bc-a5db-d566ce8e59fb','Rhiganthura','4039a5cf-0af1-59bc-a5db-d566ce8e59fb','Rhiganthura','4039a5cf-0af1-59bc-a5db-d566ce8e59fb','Rhiganthura','248ebcef-7348-4488-8fab-4a40c9385bdd','Animalia|Arthropoda|Malacostraca|Isopoda|Expanathuridae|Rhiganthura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2488e06c-4649-45c5-84af-114eda4f0b1a','','','f0b957e0-17e0-59a5-aa7e-471004da61cd','Ereunetis exospila Meyrick, 1901','Meyrick, 1901',1901,0,'2e2b0f42-2b0b-5bed-b747-4781d9427683','Ereunetis exospila','2e2b0f42-2b0b-5bed-b747-4781d9427683','Ereunetis exospila','c9485cc8-3758-5d6e-a20c-7c41f3aba57e','Ereunetis exospil','710dbe40-488d-4f6a-9b48-d2ac6973442a','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Ereunetis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('248a7cab-31db-49a1-ab59-7570606503b4','','','5a646daf-f897-5d53-bd29-fd060ea36380','Sporormia De Not.','De',0,0,'9a46ae4d-ccd7-5ca3-ad24-9cdac5f7b212','Sporormia','9a46ae4d-ccd7-5ca3-ad24-9cdac5f7b212','Sporormia','9a46ae4d-ccd7-5ca3-ad24-9cdac5f7b212','Sporormia','248a7cab-31db-49a1-ab59-7570606503b4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Sporormia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('2487a37e-b938-4d6b-85ec-729da1729a01','','','0eb40a3d-8a31-5dc8-b2df-e0918fe06a96','Hippolyte bifidrostris (Miers, 1876)','(Miers, 1876)',1876,0,'2a344a7e-90d4-5837-886a-d3e33a8b0c35','Hippolyte bifidrostris','2a344a7e-90d4-5837-886a-d3e33a8b0c35','Hippolyte bifidrostris','1bb3861e-8881-5ccb-8bf0-151eb020722d','Hippolyte bifidrostr','2487a37e-b938-4d6b-85ec-729da1729a01','Animalia|Arthropoda|Malacostraca|Decapoda|Hipolytidae|Hippolyte','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('248c6018-0e2e-4996-bef8-9fe080850abc','','','a0d8d243-3a72-5a2b-9351-e9080bfffa13','Synapha gracilis Tonnoir, 1927','Tonnoir, 1927',1927,0,'036ec042-03d9-50b5-b332-dd012b9ed35d','Synapha gracilis','036ec042-03d9-50b5-b332-dd012b9ed35d','Synapha gracilis','e637ef48-5c0a-5fc1-9009-630504e9d2c8','Synapha gracil','cd400b49-0f95-443b-ab2d-ab183c637fda','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Synapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24908a49-fedd-4d25-b6ef-256dc585421e','','','5c0238ec-b0f3-5114-b01c-4d927f4c8861','Sassia','',0,0,'5c0238ec-b0f3-5114-b01c-4d927f4c8861','Sassia','5c0238ec-b0f3-5114-b01c-4d927f4c8861','Sassia','5c0238ec-b0f3-5114-b01c-4d927f4c8861','Sassia','24908a49-fedd-4d25-b6ef-256dc585421e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|Sassia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2493962b-9bdd-418e-ac32-2c36ea59c2f6','','','ac7f66ae-eecb-5149-a67a-75233f41a6f7','Mopaliidae','',0,0,'ac7f66ae-eecb-5149-a67a-75233f41a6f7','Mopaliidae','ac7f66ae-eecb-5149-a67a-75233f41a6f7','Mopaliidae','ac7f66ae-eecb-5149-a67a-75233f41a6f7','Mopaliidae','2493962b-9bdd-418e-ac32-2c36ea59c2f6','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Mopaliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('24942afb-adeb-4271-acd4-344aa14ab5a6','','','86593aa1-3534-5026-85f5-b9a41571e8be','Arthrolips oblonga (Broun, 1893)','(Broun, 1893)',1893,0,'8d493b50-c656-5fb0-ad1b-3953b3278b34','Arthrolips oblonga','8d493b50-c656-5fb0-ad1b-3953b3278b34','Arthrolips oblonga','24f6b1f1-c1d9-55eb-90fe-a52a22ed8af4','Arthrolips oblong','24942afb-adeb-4271-acd4-344aa14ab5a6','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|Arthrolips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2498505f-c90d-4d69-943d-a3718c4f9a3b','','','34b62741-4e25-5ec7-81c7-b459a5010aa9','Dasyscypha resinifera Höhn.','Höhn.',0,0,'44eed16a-9b49-566a-b974-99e949f6855f','Dasyscypha resinifera','44eed16a-9b49-566a-b974-99e949f6855f','Dasyscypha resinifera','4ed38c8d-ede0-5ca0-a343-54dc9d7f9f04','Dasyscypha resinifer','02bf9521-8c5c-4976-9f19-46e0807cd79a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2492cb25-9480-4cb5-9a43-9d8062576ef9','','','4ff8d25f-edfe-558b-99eb-e84372c7a97d','Tranzschelia pulsatillae (Opiz) Dietel','(Opiz) Dietel',0,0,'29caf6a1-056f-5f8b-9783-019cb420fcd7','Tranzschelia pulsatillae','29caf6a1-056f-5f8b-9783-019cb420fcd7','Tranzschelia pulsatillae','aa511b20-6fee-59e8-b0a7-59e59e4f30e4','Tranzschelia pulsatill','2492cb25-9480-4cb5-9a43-9d8062576ef9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Tranzscheliaceae|Tranzschelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('248f4b5d-6df9-408f-a3f9-eabd31256253','','','119d276a-1a24-56fd-b907-f380dc46b2f9','Phemus rufipes Broun, 1893','Broun, 1893',1893,0,'84b2041c-3c2d-58c4-9359-06d9e1f6e409','Phemus rufipes','84b2041c-3c2d-58c4-9359-06d9e1f6e409','Phemus rufipes','5997cfa4-4195-5d85-b5ec-0ce2e340ad34','Phemus rufip','248f4b5d-6df9-408f-a3f9-eabd31256253','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24937374-a185-4c7b-a6db-bac81da358e8','','','3f776188-0c3c-58aa-8596-d160d3af2eb9','Stephanopyxidaceae Nikolaev','Nikolaev',0,0,'51ec230e-4b1b-58c7-b8e5-c734c6c692bf','Stephanopyxidaceae','51ec230e-4b1b-58c7-b8e5-c734c6c692bf','Stephanopyxidaceae','51ec230e-4b1b-58c7-b8e5-c734c6c692bf','Stephanopyxidaceae','24937374-a185-4c7b-a6db-bac81da358e8','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Stephanopyxidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('249e7695-1aba-4b6c-86c0-10cdd85427bd','','','9c7a8b82-9732-59a5-8f2f-b64bacd4a229','Clypeasteroida','',0,0,'9c7a8b82-9732-59a5-8f2f-b64bacd4a229','Clypeasteroida','9c7a8b82-9732-59a5-8f2f-b64bacd4a229','Clypeasteroida','9c7a8b82-9732-59a5-8f2f-b64bacd4a229','Clypeasteroida','249e7695-1aba-4b6c-86c0-10cdd85427bd','Animalia|Echinodermata|Echinoidea|Clypeasteroida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('249ee77c-181e-419f-b489-1140f23e4958','','','99dd7e05-9ba1-5df0-8674-8beaf275509e','Pemmation variabile','',0,0,'99dd7e05-9ba1-5df0-8674-8beaf275509e','Pemmation variabile','99dd7e05-9ba1-5df0-8674-8beaf275509e','Pemmation variabile','b6f2dad7-aa0e-5826-b215-730baf9bca85','Pemmation uariabil','249ee77c-181e-419f-b489-1140f23e4958','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Pemmation','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('249dae6e-050b-495f-b519-309332dfd484','','','3b781a71-922c-52b0-bc78-39459954a33a','Polygonum prostratum R.Br.','R.Br.',0,0,'314a108f-561a-5e87-8521-2ecda9261972','Polygonum prostratum','314a108f-561a-5e87-8521-2ecda9261972','Polygonum prostratum','c420ebaf-ef09-5abf-bc09-fac69b082d61','Polygonum prostrat','7d271517-77f9-4971-ade6-d6be45c7e763','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('249b4554-b09f-4362-b7e6-f8e6f44366e2','','','f104e209-b09c-5024-88d6-118484050521','Oenothera indecora Cambess.','Cambess.',0,0,'c5e99c2d-551c-51e5-9752-41d0177d8079','Oenothera indecora','c5e99c2d-551c-51e5-9752-41d0177d8079','Oenothera indecora','e93c1fa6-51f9-591c-a3b8-c0e8f30f6ba1','Oenothera indecor','249b4554-b09f-4362-b7e6-f8e6f44366e2','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Oenothera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24a69cf4-7369-4b69-9d8b-2f771184c358','','','d054effb-f3a9-500d-8816-39b5527ed146','Phyllorhiza','',0,0,'d054effb-f3a9-500d-8816-39b5527ed146','Phyllorhiza','d054effb-f3a9-500d-8816-39b5527ed146','Phyllorhiza','d054effb-f3a9-500d-8816-39b5527ed146','Phyllorhiza','24a69cf4-7369-4b69-9d8b-2f771184c358','Animalia|Cnidaria|Scyphozoa|Rhizostomeae|Mastigiidae|Phyllorhiza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('24a08f96-ed8b-4064-8be7-1442e23f018a','','','1036162f-c679-5049-8504-d4806749e2e0','Rallidens platydontis Staniczek & Hitchings, 2014','Staniczek & Hitchings, 2014',2014,0,'49c5048e-97d4-576e-a509-3b80ac48ac09','Rallidens platydontis','49c5048e-97d4-576e-a509-3b80ac48ac09','Rallidens platydontis','91d82782-33e4-5cfc-ac27-8b4bcc37f1de','Rallidens platydont','24a08f96-ed8b-4064-8be7-1442e23f018a','Animalia|Arthropoda|Insecta|Ephemeroptera|Rallidentidae|Rallidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24a0a73e-5471-4200-81a9-39bf7e83b17a','','','29b41f5b-7264-5aff-9b02-92c2f4eb53d1','Nidulariaceae Dumort.','Dumort.',0,0,'82db9cdd-b630-56b6-a5f1-42178e566572','Nidulariaceae','82db9cdd-b630-56b6-a5f1-42178e566572','Nidulariaceae','82db9cdd-b630-56b6-a5f1-42178e566572','Nidulariaceae','24a0a73e-5471-4200-81a9-39bf7e83b17a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('24a2e0dc-219a-4690-85f9-dcee756e673a','','','82ca5752-5052-5322-a3b4-6c5bfedd2868','Tecomanthe Baill.','Baill.',0,0,'827b490b-6862-561d-94e4-0fb5fa6ae22d','Tecomanthe','827b490b-6862-561d-94e4-0fb5fa6ae22d','Tecomanthe','827b490b-6862-561d-94e4-0fb5fa6ae22d','Tecomanthe','24a2e0dc-219a-4690-85f9-dcee756e673a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Tecomanthe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('24ac491d-f2ba-4a2e-afed-2b43f9386e75','','','b1f24846-3fce-5b3a-b1d9-d4113d42d966','Ectyomyxilla ramosa Bergquist & Fromont, 1988','Bergquist & Fromont, 1988',1988,0,'ec6f35e6-ad56-5ff3-9ad5-c3c8223204b3','Ectyomyxilla ramosa','ec6f35e6-ad56-5ff3-9ad5-c3c8223204b3','Ectyomyxilla ramosa','9c0bf6c2-7cd9-532e-8e01-385385d5754c','Ectyomyxilla ramos','24ac491d-f2ba-4a2e-afed-2b43f9386e75','Animalia|Porifera|Demospongiae|Poecilosclerida|Myxillidae|Ectyomyxilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24aba4c5-ec9f-4688-8381-2c552b6647a8','','','eb4b5cf9-944d-5adb-bf75-27def1d5133f','Syrphetodes nunni Leschen & Buckley, 2015','Leschen & Buckley, 2015',2015,0,'5bdef8fe-56e8-5965-9cf1-04a40a003327','Syrphetodes nunni','5bdef8fe-56e8-5965-9cf1-04a40a003327','Syrphetodes nunni','f487c78d-f375-5023-be4f-4da4678d4124','Syrphetodes nunn','24aba4c5-ec9f-4688-8381-2c552b6647a8','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24aa2f1b-f0cc-4c09-b722-b8cb10ba091e','','','5920648c-167e-5a73-80ce-f15a59f55ae2','Anchomenus otagoensis Bates, 1878','Bates, 1878',1878,0,'f18828e6-f6da-573e-b6a4-169443f3d086','Anchomenus otagoensis','f18828e6-f6da-573e-b6a4-169443f3d086','Anchomenus otagoensis','9e2a91bf-ddb5-5a81-9956-088a8bb7ef5c','Anchomenus otagoens','7cffd96c-dbf2-48a6-869b-129bdef67718','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anchomenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22ef5fe7-6346-40bf-b42a-605dfabacd9e','','','c3fc1acc-9c39-539c-be07-355ac05dc988','Dermestes haemorrhoidalis Kuster, 1852','Kuster, 1852',1852,0,'d1648d95-9f33-54c4-a6e4-39f5843383c3','Dermestes haemorrhoidalis','d1648d95-9f33-54c4-a6e4-39f5843383c3','Dermestes haemorrhoidalis','4567d310-fddc-5829-a765-8ec5e43d3ff9','Dermestes haemorrhoidal','22ef5fe7-6346-40bf-b42a-605dfabacd9e','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Dermestes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24b215a5-6f36-4ce5-893a-981e1acda17c','','','4ff673f9-e3ed-55e9-b56a-2e48e9653d8a','Neottiella rutilans (Fr.) Dennis','(Fr.) Dennis',0,0,'a22d3364-d3cd-5cf1-9240-4b4c42411b13','Neottiella rutilans','a22d3364-d3cd-5cf1-9240-4b4c42411b13','Neottiella rutilans','a22d3364-d3cd-5cf1-9240-4b4c42411b13','Neottiella rutilans','24b215a5-6f36-4ce5-893a-981e1acda17c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Neottiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22f2c025-af6f-4868-92de-095bd64140b8','','','4fb1e97e-e600-502d-9027-cf6438e0240f','Stigmaeus novazealandicus Wood, 1981','Wood, 1981',1981,0,'dcb14441-e5a8-5940-8c92-cb3093883b15','Stigmaeus novazealandicus','dcb14441-e5a8-5940-8c92-cb3093883b15','Stigmaeus novazealandicus','d7717b49-caba-55e2-befe-59d0dd909139','Stigmaeus nouazealandic','22f2c025-af6f-4868-92de-095bd64140b8','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Stigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22f12366-2d26-405b-84bd-7af037abb43c','','','c1b91892-8489-5cff-b9a1-c3e413a2ec63','Watelio gravieri (Benham, 1929)','(Benham, 1929)',1929,0,'d69e8bcb-4b54-547e-9fb0-c2df36d0c81e','Watelio gravieri','d69e8bcb-4b54-547e-9fb0-c2df36d0c81e','Watelio gravieri','2ce40843-c0d7-5c72-a68c-a0ac19d1e15f','Watelio grauier','22f12366-2d26-405b-84bd-7af037abb43c','Animalia|Annelida|Polychaeta|Phyllodocida|Alciopidae|Watelio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22f1b1a3-3128-4523-a138-651ecbd06fb9','','','d7e33b4c-744b-5c4c-b7b0-a0b163134b0a','Hesperantha baurii Baker','Baker',0,0,'53dd2c6c-071c-561f-8f0b-4a077893a990','Hesperantha baurii','53dd2c6c-071c-561f-8f0b-4a077893a990','Hesperantha baurii','783e7501-27c5-55b1-9235-f16735416ebb','Hesperantha baur','22f1b1a3-3128-4523-a138-651ecbd06fb9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Hesperantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22f29c1b-3698-4802-b2e4-bd9fe5d256b6','','','18a42c8c-259b-5534-ad4b-a379b7f1ed0e','Cestrum ×cultum Francey','Francey',0,0,'3fb35734-c895-5283-83ca-82d82928bc64','Cestrum cultum','b817c29e-96f5-5250-a756-fe267fc65d51','Cestrum × cultum','c31a7bb7-afde-5d47-a37f-ee09fd1d97ba','Cestrum cult','22f29c1b-3698-4802-b2e4-bd9fe5d256b6','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Cestrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('22f47696-88a8-44b7-8506-d374c747859e','','','b2850aeb-488d-5584-b87d-90286c032644','Powellisetia lineata (E. C. Smith, 1962)','(E. C. Smith, 1962)',1962,0,'cc80dcbb-e171-590a-8022-81dfc8d4c60d','Powellisetia lineata','cc80dcbb-e171-590a-8022-81dfc8d4c60d','Powellisetia lineata','354f7e7f-a6ec-5aec-9875-427be450a0d2','Powellisetia lineat','22f47696-88a8-44b7-8506-d374c747859e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Powellisetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22fe396c-20ea-4d03-bc7c-92e051ddee37','','','f1ee911f-a9c0-59f8-957f-2be3875790ad','Homoeosoma ischnomorpha Meyrick, 1931','Meyrick, 1931',1931,0,'edb25a70-76a2-5861-bb3f-973c95422a86','Homoeosoma ischnomorpha','edb25a70-76a2-5861-bb3f-973c95422a86','Homoeosoma ischnomorpha','c7f1073e-d19e-50ef-8746-6942de3cd14c','Homoeosoma ischnomorph','22fe396c-20ea-4d03-bc7c-92e051ddee37','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Homoeosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22fc0001-a2dd-4a46-8352-e6f56598fdff','','','de0a19bd-a654-5009-a527-f23c57290059','Pulleniatina obliquiloculata (Parker & Jones, 1862)','(Parker & Jones, 1862)',1862,0,'8b0e37c2-5827-59c1-9775-ecb4bdbe64df','Pulleniatina obliquiloculata','8b0e37c2-5827-59c1-9775-ecb4bdbe64df','Pulleniatina obliquiloculata','102aa661-3272-5df2-8479-244a540e87b5','Pulleniatina obliquiloculat','22fc0001-a2dd-4a46-8352-e6f56598fdff','Chromista|Foraminifera|Polythalamea|Globigerinida|Globorotaliidae|Pulleniatina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2302199a-f303-48c3-834a-4f20d36f13fb','','','b60b72af-ded4-5dca-a61e-932e0ce3b420','Heteromolpadia pikei Pawson, 1965','Pawson, 1965',1965,0,'8ca98630-bfe5-567e-88ee-cdd78326a9d2','Heteromolpadia pikei','8ca98630-bfe5-567e-88ee-cdd78326a9d2','Heteromolpadia pikei','0a114102-8df2-57dc-bdd9-bdaf1811e632','Heteromolpadia pike','2302199a-f303-48c3-834a-4f20d36f13fb','Animalia|Echinodermata|Holothuroidea|Molpadiida|Molpadiidae|Heteromolpadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2300d9ca-4080-4490-b498-f68572009420','','','6f8108b1-148b-53ff-b4ce-8c3c0e2e9f0a','Fritillaria L.','L.',0,0,'50ec2bcf-2df3-5547-98d9-c7e4e037b67d','Fritillaria','50ec2bcf-2df3-5547-98d9-c7e4e037b67d','Fritillaria','50ec2bcf-2df3-5547-98d9-c7e4e037b67d','Fritillaria','2300d9ca-4080-4490-b498-f68572009420','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Fritillaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2304c6db-1d8f-4497-8371-a7335c0fe0cd','','','42631739-9deb-5aa4-be58-e821f46177bb','Favolus hepaticus sensu Colenso','',0,0,'d5973001-a58b-5628-b9d7-695a9121d82d','Favolus hepaticus','d5973001-a58b-5628-b9d7-695a9121d82d','Favolus hepaticus','45cb0f2e-297e-5a71-834c-73ddc799e719','Favolus hepatic','db994fe8-df01-4aa4-8af1-fac6ece9d12f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Favolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('230a1e0d-f3d0-4cee-8815-073d1998e0d8','','','41d76cc4-5aed-53cc-b2c1-f587489c0118','Gleichenia dicarpa var. major T.Moore','T.Moore',0,0,'9b4386bd-ed1b-59fa-82d1-db6d787e27fe','Gleichenia dicarpa major','9f578aa8-8d3f-5d0d-9329-46119a950ecc','Gleichenia dicarpa var. major','10093448-e180-5aaf-b2ed-d353188cbca2','Gleichenia dicarp maior','5841f070-de6f-4883-9fa5-f3a9682156b9','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('23092cba-c9ca-45ef-8ba2-962b5f50b76f','','','e6593b5e-674e-5533-94d1-fff7253faa4e','Larcospira','',0,0,'e6593b5e-674e-5533-94d1-fff7253faa4e','Larcospira','e6593b5e-674e-5533-94d1-fff7253faa4e','Larcospira','e6593b5e-674e-5533-94d1-fff7253faa4e','Larcospira','23092cba-c9ca-45ef-8ba2-962b5f50b76f','Chromista|Radiozoa|Polycystinea|Spumellaria|Pylonidae|Larcospira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('230a7f1a-0dc8-4c1f-8840-d0dd901d03d3','','','35a5e776-0ce7-5a55-a1d4-bdfacdb33181','Heterorhabdus spinifrons (Claus, 1863)','(Claus, 1863)',1863,0,'8ea1b6c6-f558-572c-a59c-7231374c4878','Heterorhabdus spinifrons','8ea1b6c6-f558-572c-a59c-7231374c4878','Heterorhabdus spinifrons','8ea1b6c6-f558-572c-a59c-7231374c4878','Heterorhabdus spinifrons','230a7f1a-0dc8-4c1f-8840-d0dd901d03d3','Animalia|Arthropoda|Maxilopoda|Calanoida|Heterorhabdidae|Heterorhabdus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('230b4ae4-02a4-437e-8887-291dca881dcb','','','e9213f31-29cc-5141-90c7-ec877b42364f','Boletus marginatus Pers.','Pers.',0,0,'09224449-d565-5a4a-8e1d-081803acafcd','Boletus marginatus','09224449-d565-5a4a-8e1d-081803acafcd','Boletus marginatus','fffebc96-fce6-5678-9d80-4254e81bc313','Boletus marginat','1f28d045-966f-4099-80b0-0d16f0e1aa7a','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('230b61ce-b48c-439c-86dc-97d0602fc37c','','','b836b556-ddd0-5f0f-911b-afc49d266573','Gladiolus cochleatus Sweet','Sweet',0,0,'3900337c-7e7c-5824-a791-44b641107f7f','Gladiolus cochleatus','3900337c-7e7c-5824-a791-44b641107f7f','Gladiolus cochleatus','caf8efe7-dc09-5ca2-8ee6-af672526e610','Gladiolus cochleat','d4e5e2d9-8a52-4a61-b326-d0e83508c69d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23201c19-31a1-4849-8d7d-03529e04d162','','','915cf53e-bba5-5be3-b067-bd9c165b79e3','Leptoclinides novaezelandiae Brewin, 1958','Brewin, 1958',1958,0,'ca6668a3-ef73-558e-ae13-7bda940c555c','Leptoclinides novaezelandiae','ca6668a3-ef73-558e-ae13-7bda940c555c','Leptoclinides novaezelandiae','82807caa-6f85-5533-af92-8ced2b39e42b','Leptoclinides nouaezelandi','23201c19-31a1-4849-8d7d-03529e04d162','Animalia|Tunicata|Ascidiacea|Enterogona|Didemnidae|Leptoclinides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('231eba6c-cbd4-40de-b17e-5479ab014a4e','','','1e8a1c63-c757-5cdc-a13d-58981e8597d0','Wisteria floribunda (Willd.) DC.','(Willd.) DC.',0,0,'5f84b285-020f-5fbf-90ff-fc13bd2fd6c0','Wisteria floribunda','5f84b285-020f-5fbf-90ff-fc13bd2fd6c0','Wisteria floribunda','383ad50c-4d47-5756-abce-1367aac1f240','Wisteria floribund','231eba6c-cbd4-40de-b17e-5479ab014a4e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Wisteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('231742c3-fa56-4553-9c45-3a3180724bc9','','','d075fe1a-e747-5fb3-9a01-ee244f2596f4','Oemona separata (Broun, 1921)','(Broun, 1921)',1921,0,'8da1aeb7-a871-50f0-b800-ee8ccc38f375','Oemona separata','8da1aeb7-a871-50f0-b800-ee8ccc38f375','Oemona separata','086c4d2b-8fa0-5765-a7fc-67ac53a49be4','Oemona separat','231742c3-fa56-4553-9c45-3a3180724bc9','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Oemona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23169825-b050-47dd-a44f-b0c4ecf3ffe5','','','13ef8b1d-74b0-5f2a-be35-8f28ac0b93b9','Pantoea citrea Kageyama et al., 1992','Kageyama et al., 1992',1992,0,'1f0b0e58-42cd-5290-8d5d-efceaeefd0aa','Pantoea citrea','1f0b0e58-42cd-5290-8d5d-efceaeefd0aa','Pantoea citrea','475d5083-9e4f-5f22-8593-e477d0bdca4b','Pantoea citre','26dad4b2-e067-41a1-a428-fedd3bc66f36','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Pantoea','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('23213fc7-7f15-47ad-bbd2-ac55a018d3d6','','','d50d124a-b2ab-57b6-bd06-90c360add0ca','Mimopeus pascoei (Bates, 1873)','(Bates, 1873)',1873,0,'2b7b19dc-7247-5c89-9a20-226f03fd6139','Mimopeus pascoei','2b7b19dc-7247-5c89-9a20-226f03fd6139','Mimopeus pascoei','cf3a20a0-8738-5c96-9737-4255cade88ba','Mimopeus pascoe','23213fc7-7f15-47ad-bbd2-ac55a018d3d6','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Mimopeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('232405a9-3f7f-4d72-b234-53d9d64aaf3d','','','e3ae4424-9730-5a2c-99e3-be2324526a9f','Caloglossa','',0,0,'e3ae4424-9730-5a2c-99e3-be2324526a9f','Caloglossa','e3ae4424-9730-5a2c-99e3-be2324526a9f','Caloglossa','e3ae4424-9730-5a2c-99e3-be2324526a9f','Caloglossa','232405a9-3f7f-4d72-b234-53d9d64aaf3d','Plantae|||Ceramiales|Delesseriaceae|Caloglossa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('232316b2-d9d2-4302-8085-2f429d970713','','','d1ed4693-5382-5b02-be9c-e8d2276a7cb1','Duntroonornis parvus Marples','Marples',0,0,'0bd09fbc-f2bf-5e09-81ea-8bd55471adc2','Duntroonornis parvus','0bd09fbc-f2bf-5e09-81ea-8bd55471adc2','Duntroonornis parvus','84682e8a-d36e-5cf0-bf3b-dd81c663fcb7','Duntroonornis paru','232316b2-d9d2-4302-8085-2f429d970713','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Duntroonornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2327a4cb-4c64-4126-a06f-54229cf2e6ff','','','11ad017a-83b2-5012-9015-021d9945251f','Kyllinga nemoralis (J.R.Forst. & G.Forst.) Hutch. & Dalziel','(J.R.Forst. & G.Forst.) Hutch. & Dalziel',0,0,'3d36d182-d231-59c4-9680-48c1333ca13f','Kyllinga nemoralis','3d36d182-d231-59c4-9680-48c1333ca13f','Kyllinga nemoralis','701567ff-f315-55ff-96bc-6a63482c1797','Kyllinga nemoral','53c8f58e-11c5-4a7e-a44b-ee91e4ab5b2c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Kyllinga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2325d524-0caf-4ddc-9b0d-f38a5be7058b','','','564be68f-51c8-5b66-af82-10d3260955cb','Macrozafra','',0,0,'564be68f-51c8-5b66-af82-10d3260955cb','Macrozafra','564be68f-51c8-5b66-af82-10d3260955cb','Macrozafra','564be68f-51c8-5b66-af82-10d3260955cb','Macrozafra','2325d524-0caf-4ddc-9b0d-f38a5be7058b','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Macrozafra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('23246f0f-32b9-4a53-a374-ed43f75d83aa','','','4c74bf69-4925-5232-8f1d-e18358346f2f','Pyrophyllon subtumens (J.Agardh ex Laing) W.A.Nelson','(J.Agardh ex Laing) W.A.Nelson',0,0,'b6c1615e-bb9e-59c1-bc5a-f5e7e7acf853','Pyrophyllon subtumens','b6c1615e-bb9e-59c1-bc5a-f5e7e7acf853','Pyrophyllon subtumens','b6c1615e-bb9e-59c1-bc5a-f5e7e7acf853','Pyrophyllon subtumens','23246f0f-32b9-4a53-a374-ed43f75d83aa','Plantae|Rhodophyta|Compsopogonophyceae|Erythropeltidiales|Erythrotrichiaceae|Pyrophyllon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('23296986-452d-45ed-afc1-cbefb099bcc6','','','e3edd974-7046-5f47-acc4-3df43ac39732','Austrosciapus proximus (Parent, 1928)','(Parent, 1928)',1928,0,'0aa5e046-abc1-5f1f-85c0-4d745bb57c7d','Austrosciapus proximus','0aa5e046-abc1-5f1f-85c0-4d745bb57c7d','Austrosciapus proximus','aa58e269-52cd-5c81-9011-46ff34652aec','Austrosciapus proxim','23296986-452d-45ed-afc1-cbefb099bcc6','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Austrosciapus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2328c540-c744-44c2-8e8f-df728790b285','','','2d38d6d0-4e78-5b78-8af3-e09ebf28dfc2','Trichomanes reniforme G.Forst.','G.Forst.',0,0,'61e8520e-d260-58f2-9507-77eb26424f40','Trichomanes reniforme','61e8520e-d260-58f2-9507-77eb26424f40','Trichomanes reniforme','39a78726-ab4e-510b-888a-ba045cb2b551','Trichomanes reniform','04668bba-4cde-476d-9d9f-5c2ade6d7619','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('233462e3-3441-457f-8489-274df01d895b','','','90958359-3c1e-52ce-ae67-61ea8ec38599','Juniperus silicicola','',0,0,'90958359-3c1e-52ce-ae67-61ea8ec38599','Juniperus silicicola','90958359-3c1e-52ce-ae67-61ea8ec38599','Juniperus silicicola','1f7173b3-0824-5d6a-b76c-1e7714a0ecf8','Juniperus silicicol','9f534d9d-f59e-4d72-99f5-7567066af877','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2334c8a0-271d-4b38-829e-0c9799d33d61','','','6f85b0be-01dc-5c30-87f7-5985ff89d820','Dryopteris sieboldii (van Houtte ex Mett.) Kuntze','(van Houtte ex Mett.) Kuntze',0,0,'07f686aa-f45f-5686-9d4f-70ecd4be9e14','Dryopteris sieboldii','07f686aa-f45f-5686-9d4f-70ecd4be9e14','Dryopteris sieboldii','f39f2e52-b489-5b1f-910d-f59b0069b6d8','Dryopteris siebold','2334c8a0-271d-4b38-829e-0c9799d33d61','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('23330e29-93da-48b4-b1a2-c8caf7d81af2','','','8dffa86d-8e11-58d3-91bf-b1471cbd57cf','Pascahinnites','',0,0,'8dffa86d-8e11-58d3-91bf-b1471cbd57cf','Pascahinnites','8dffa86d-8e11-58d3-91bf-b1471cbd57cf','Pascahinnites','8dffa86d-8e11-58d3-91bf-b1471cbd57cf','Pascahinnites','23330e29-93da-48b4-b1a2-c8caf7d81af2','Animalia|Mollusca|Bivalvia|Pterioida|Pectinidae|Pascahinnites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2338887c-6ccc-4cf5-a5c6-a6323bdba519','','','bb9c247c-2d91-595e-b177-cc9b3f5655cb','Hebe pimeleoides var. rupestris Cockayne & Allan','Cockayne & Allan',0,0,'78001dd2-7bcd-5846-bc89-8e95e7634ea3','Hebe pimeleoides rupestris','4742a67d-8259-5999-b40d-4823f9d533fb','Hebe pimeleoides var. rupestris','e39e1ef9-bab4-50e9-a84f-5bfeebda8a71','Hebe pimeleoid rupestr','a0695e8a-05c9-4054-833b-37524d25dcf6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2332d60c-7bee-4c07-a366-b20b522d0808','','','e47d10e8-63b8-5e1f-b5c5-ea20e1794f8f','Lecane bulla (Gosse, 1851)','(Gosse, 1851)',1851,0,'3396cab2-6440-5f5d-803e-e3c0f9646193','Lecane bulla','3396cab2-6440-5f5d-803e-e3c0f9646193','Lecane bulla','5bef388e-a33c-57d3-867a-882886d01de3','Lecane bull','2332d60c-7bee-4c07-a366-b20b522d0808','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24b659eb-fe95-449c-b9bd-10da1e4dfa7f','','','60cadb19-525e-5512-ac78-ab27cf369eba','Eriosoma pyricola Baker & Davidson, 1916','Baker & Davidson, 1916',1916,0,'7052c51d-558f-5fc3-a14c-d2549c82c468','Eriosoma pyricola','7052c51d-558f-5fc3-a14c-d2549c82c468','Eriosoma pyricola','8e8c2168-e0a8-5f42-8c1c-6d3155dc0671','Eriosoma pyricol','24b659eb-fe95-449c-b9bd-10da1e4dfa7f','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Eriosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('233cfefe-ed4f-46f6-a904-b96dcb189ac0','','','46603006-781d-5a4f-8b71-f00736f2970b','Lewinia muelleri (Rothschild, 1893)','(Rothschild, 1893)',1893,0,'c532f50b-19e5-520f-bf0c-8b694371e104','Lewinia muelleri','c532f50b-19e5-520f-bf0c-8b694371e104','Lewinia muelleri','0bb35718-338f-5205-a313-ef393f768ba1','Lewinia mueller','233cfefe-ed4f-46f6-a904-b96dcb189ac0','Animalia|Chordata|Aves|Gruiformes|Rallidae|Lewinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24bdd55b-5c64-4724-87c6-25cddb1b75c2','','','cd96eb0d-68cb-5087-8caf-40bf1ed464c4','Thysanoteuthis','',0,0,'cd96eb0d-68cb-5087-8caf-40bf1ed464c4','Thysanoteuthis','cd96eb0d-68cb-5087-8caf-40bf1ed464c4','Thysanoteuthis','cd96eb0d-68cb-5087-8caf-40bf1ed464c4','Thysanoteuthis','24bdd55b-5c64-4724-87c6-25cddb1b75c2','Animalia|Mollusca|Cephalopoda|Teuthida|Thysanoteuthididae|Thysanoteuthis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('24b9857d-6983-45b6-a752-46f43c9ec502','','','e82e6437-d4f5-5128-b7b4-a1e4548edb4a','Notodanthonia buchananii (Hook.f.) Zotov','(Hook.f.) Zotov',0,0,'fae638b7-4b42-522d-af4b-fc65ab5b22db','Notodanthonia buchananii','fae638b7-4b42-522d-af4b-fc65ab5b22db','Notodanthonia buchananii','4bfc0bc1-bb6c-5622-a603-6254909d5ea6','Notodanthonia buchanan','edc81748-fb05-4cc9-a5a1-95c5c60cc6b9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Notodanthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24bf9eaa-4f67-4fc3-9917-166d08d2f521','','','dec208a8-6344-52bf-9ee8-db0b898fb792','Opegrapha tribulodes Tuck.','Tuck.',0,0,'8bebadab-3fb0-5e81-bbfc-5f065d2e7137','Opegrapha tribulodes','8bebadab-3fb0-5e81-bbfc-5f065d2e7137','Opegrapha tribulodes','350131a5-6753-5722-a978-c79d1bb03aa5','Opegrapha tribulod','360fa234-cada-4e61-9348-a99cc70cbc63','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24be919a-3712-4c5a-87ed-7149b2710c4d','','','51819282-84f8-5082-a147-a4ff735cc7ed','Haplotaenium rectum (Delponte) Bando','(Delponte) Bando',0,0,'fb2971f2-597f-598e-801e-c05ebfeb7bad','Haplotaenium rectum','fb2971f2-597f-598e-801e-c05ebfeb7bad','Haplotaenium rectum','bf122648-6d76-5a21-b677-eba43ea6efa5','Haplotaenium rect','24be919a-3712-4c5a-87ed-7149b2710c4d','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Haplotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24bc0b32-c47b-4941-b936-e0bcaf46cfb9','','','11fe35c5-b67c-5abf-b00c-97858bb0442e','Sanicula epipactis (Scop.) E.H.L.Krause','(Scop.) E.H.L.Krause',0,0,'511a3d1e-a1df-5359-9797-17c1143bf372','Sanicula epipactis','511a3d1e-a1df-5359-9797-17c1143bf372','Sanicula epipactis','6a205af3-66cc-5088-94d9-c345d7063c8b','Sanicula epipact','1674875c-ae1c-4b2c-a6ba-205fa8f7c768','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Sanicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24c119f1-9793-4d53-9ee5-26568c04d8e1','','','60cb553b-28fa-58c3-9293-6ba881b804b4','Lepilaena bilocularis Kirk','Kirk',0,0,'8b15b9b8-9182-5637-9243-d53831b21ca3','Lepilaena bilocularis','8b15b9b8-9182-5637-9243-d53831b21ca3','Lepilaena bilocularis','13ba42ff-1c1f-5fa0-b2fe-bacc950c1ced','Lepilaena bilocular','3b2f6bf6-b8a3-40a0-b042-0389738aaedf','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Potamogetonaceae|Lepilaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24bfd0e0-f55c-4ff0-a897-541db078b288','','','acbe4c3e-28dc-51a1-bce0-3a2480d29c8c','Tuiharpalus crosbyi Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'67c9e493-0985-5410-a093-aa63d4807e21','Tuiharpalus crosbyi','67c9e493-0985-5410-a093-aa63d4807e21','Tuiharpalus crosbyi','c9cfdc51-264d-5e0d-9cbe-2303aa2020ea','Tuiharpalus crosby','24bfd0e0-f55c-4ff0-a897-541db078b288','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tuiharpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24c1c548-f85e-4bb9-b075-66f497bdeb33','','','0a4cf03c-3452-5433-ac90-70138df67f8b','Clavaria flagelliformis Berk.','Berk.',0,0,'e8e309ff-24bd-594b-b130-57e28774d95c','Clavaria flagelliformis','e8e309ff-24bd-594b-b130-57e28774d95c','Clavaria flagelliformis','769f4da3-a5e3-5a32-b1c6-08265efbb39d','Clavaria flagelliform','ff1fe1d3-6166-4c97-a541-51c0c2ee0949','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24c9b998-9b32-477c-8e15-1202de34b33c','','','11f469f9-d775-5db4-b664-2dcc55f3d820','Orthopyxis crenata (Hartlaub, 1901)','(Hartlaub, 1901)',1901,0,'22e1f12e-2e06-53ba-8ef7-737700db40ab','Orthopyxis crenata','22e1f12e-2e06-53ba-8ef7-737700db40ab','Orthopyxis crenata','d90a34fd-6881-54e1-8e56-084001649f8d','Orthopyxis crenat','24c9b998-9b32-477c-8e15-1202de34b33c','Animalia|Cnidaria|Hydrozoa|Leptothecata|Campanulariidae|Orthopyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24c79e5b-238b-4b82-a1b0-3293c9cb8e2d','','','7dac81dd-06d3-5af3-bac1-1bd12617e223','Gloeotrichia','',0,0,'7dac81dd-06d3-5af3-bac1-1bd12617e223','Gloeotrichia','7dac81dd-06d3-5af3-bac1-1bd12617e223','Gloeotrichia','7dac81dd-06d3-5af3-bac1-1bd12617e223','Gloeotrichia','24c79e5b-238b-4b82-a1b0-3293c9cb8e2d','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Rivulariaceae|Gloeotrichia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('24c6b5b9-a509-4be7-ad4e-30c336bbe310','','','770b5e33-afc3-5695-a952-c19cb6664bea','Marasmiellus tristis (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'a70d6fe5-41cc-566d-b72f-3fb536f37159','Marasmiellus tristis','a70d6fe5-41cc-566d-b72f-3fb536f37159','Marasmiellus tristis','eab7b2fc-6536-5d3c-b25d-bc4ab1c5a5fe','Marasmiellus trist','a4fd7ef9-3138-4967-9e5d-b513ba561351','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Marasmiellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24c858de-d575-4a0a-8335-5f72c6b3f30d','','','887d487b-85c2-562a-b163-35c946387d83','Pyrgo serrata (Bailey, 1862)','(Bailey, 1862)',1862,0,'8f4b7f1f-05d8-5a07-9ea0-7b642dd908c8','Pyrgo serrata','8f4b7f1f-05d8-5a07-9ea0-7b642dd908c8','Pyrgo serrata','fe85ca1f-5d37-5248-a0ec-3a8282ce0481','Pyrgo serrat','24c858de-d575-4a0a-8335-5f72c6b3f30d','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Pyrgo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24c8c9f7-a6d4-4f10-888e-b1e1cc54e6ff','','','c61ae7d4-4f82-5b1f-a006-0dc289871502','Orongia whangamoa Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'be2bbc2a-327f-59ca-a1bf-92f5e10d5b6f','Orongia whangamoa','be2bbc2a-327f-59ca-a1bf-92f5e10d5b6f','Orongia whangamoa','9b555bc8-3488-5fbd-bef3-8ed8ead4ad8e','Orongia whangamo','24c8c9f7-a6d4-4f10-888e-b1e1cc54e6ff','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Orongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24d0b281-19e3-4aab-acf7-38402f923e18','','','f5d52bd0-e09b-5b37-9316-b49d91d440af','Lycoperdon pyriforme sensu G. Cunn.','',0,0,'15192678-eaa1-5111-8812-311f80a2c201','Lycoperdon pyriforme','15192678-eaa1-5111-8812-311f80a2c201','Lycoperdon pyriforme','fe8c882d-629e-54ba-a8ea-b9932140b7e8','Lycoperdon pyriform','844a8cf6-7101-4334-92db-ba48ba59c361','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',4);
INSERT INTO core VALUES('24cf41b7-1271-4f84-aeaa-74ce6629d9ea','','','5fd6d155-36b4-5ce8-8580-d24deab71bc0','Lecithoceridae Le Marchand, 1947','Le Marchand, 1947',1947,0,'e22911a2-989f-5953-bed5-637c91c70de6','Lecithoceridae','e22911a2-989f-5953-bed5-637c91c70de6','Lecithoceridae','e22911a2-989f-5953-bed5-637c91c70de6','Lecithoceridae','24cf41b7-1271-4f84-aeaa-74ce6629d9ea','Animalia|Arthropoda|Insecta|Lepidoptera|Lecithoceridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('24cc9dc7-7785-4b10-b778-c8b93b4e0a3f','','','81f99b3c-8769-534b-a541-404d878977d9','Buellia hedinii H.Magn.','H.Magn.',0,0,'8b6d79b2-a87a-5ee4-b8b2-8fb462f00470','Buellia hedinii','8b6d79b2-a87a-5ee4-b8b2-8fb462f00470','Buellia hedinii','ab3091bf-12f1-5a2f-b6c4-6bf10457d279','Buellia hedin','31a390f6-396c-4b77-803c-4b8a5d2244c8','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24d7ea11-ab27-4604-9be7-0e91775787ef','','','b096a0fb-c747-5a61-9ad1-b352b30bb4a6','Neohattoria Kamim.','Kamim.',0,0,'7fdcf471-9d94-575e-ac2b-a7e7bbfb2891','Neohattoria','7fdcf471-9d94-575e-ac2b-a7e7bbfb2891','Neohattoria','7fdcf471-9d94-575e-ac2b-a7e7bbfb2891','Neohattoria','24d7ea11-ab27-4604-9be7-0e91775787ef','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Jubulaceae|Neohattoria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('24cc2e9a-b544-4970-9e5c-ec14e16313fc','','','5033b2f7-9ac1-50f9-8504-fe92813c0992','Actinocythereis','',0,0,'5033b2f7-9ac1-50f9-8504-fe92813c0992','Actinocythereis','5033b2f7-9ac1-50f9-8504-fe92813c0992','Actinocythereis','5033b2f7-9ac1-50f9-8504-fe92813c0992','Actinocythereis','24cc2e9a-b544-4970-9e5c-ec14e16313fc','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Actinocythereis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('24d9503c-6773-42e1-b8e4-2d019db83cef','','','981e52c7-7683-54ee-b05b-236a68b3a9f0','Notospartium torulosum Kirk','Kirk',0,0,'b697ca3f-3956-5787-9fb3-9d23586e24dc','Notospartium torulosum','b697ca3f-3956-5787-9fb3-9d23586e24dc','Notospartium torulosum','ff7b0869-054e-54d2-8f29-2a90090c8216','Notospartium torulos','11b0ada3-c1f5-4839-9690-08950d773cea','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Notospartium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24d08bd0-74e8-4c4d-8524-fe0010648a65','','','9be313cb-22b7-5cbf-9343-405d85f97956','Neovossia horrida (Takah.) Padwick & A. Khan','(Takah.) Padwick & A. Khan',0,0,'5259f93b-8ae0-5cd7-bbf7-fa0e7d52cc91','Neovossia horrida','5259f93b-8ae0-5cd7-bbf7-fa0e7d52cc91','Neovossia horrida','9e12880b-25c3-518b-80ce-172fd5c12bd9','Neovossia horrid','b4862078-72ba-4b7d-8efa-c62d21576545','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Neovossia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24d478c7-fdc9-42fc-83f2-d191a2d86db6','','','50b7a437-1027-53e3-a42a-f4f34fd11b23','Protophoxus australis Barnard, 1930','Barnard, 1930',1930,0,'35664fbb-ec65-5636-a6cd-5311f671e36e','Protophoxus australis','35664fbb-ec65-5636-a6cd-5311f671e36e','Protophoxus australis','99577ca4-e16c-5ad8-bf9d-4eca063872c8','Protophoxus austral','24d478c7-fdc9-42fc-83f2-d191a2d86db6','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|Protophoxus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24df791b-21a1-4898-8d7c-0cd65614e53b','','','78f4ad76-2a01-50a4-9645-bf32ca2c63f6','Trichotheliales Hafellner & Kalb','Hafellner & Kalb',0,0,'c75eae39-17c0-589f-8cd2-6c325102d50f','Trichotheliales','c75eae39-17c0-589f-8cd2-6c325102d50f','Trichotheliales','c75eae39-17c0-589f-8cd2-6c325102d50f','Trichotheliales','701ce5df-526b-4878-bf17-11497df601cb','Fungi|Ascomycota|Lecanoromycetes|Trichotheliales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('24df58ea-bdec-4980-9b6c-2b2011ed1767','','','6603b4fc-281b-568a-b6d8-116a7215c121','Scolelepis antipoda (Augener, 1926)','(Augener, 1926)',1926,0,'48dc1b44-8aa4-5ae8-be87-0c5377e5e391','Scolelepis antipoda','48dc1b44-8aa4-5ae8-be87-0c5377e5e391','Scolelepis antipoda','164565b8-72f7-5167-bcf6-f481b5dedf28','Scolelepis antipod','24df58ea-bdec-4980-9b6c-2b2011ed1767','Animalia|Annelida||Spionida|Spionidae|Scolelepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24de7e65-42d3-4eb2-bcc6-53b2b00ac86e','','','f00a047a-7661-5ec4-9286-360fa9c662d1','Rytidosperma australe (Petrie) Connor & Edgar','(Petrie) Connor & Edgar',0,0,'5c334c4b-c86b-520c-b9e4-544b9f49a35f','Rytidosperma australe','5c334c4b-c86b-520c-b9e4-544b9f49a35f','Rytidosperma australe','b0040cf3-0efb-5575-9655-1bcd0d939419','Rytidosperma austral','24de7e65-42d3-4eb2-bcc6-53b2b00ac86e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24dfde63-5245-47a3-bfcc-f11b82be353e','','','6abce8e4-857e-5034-95d9-5687037a2d8b','Gallinula hodgenorum Olson, 1986','Olson, 1986',1986,0,'fdbb70ab-b32a-5bb2-8fec-606c2cba6d20','Gallinula hodgenorum','fdbb70ab-b32a-5bb2-8fec-606c2cba6d20','Gallinula hodgenorum','2244b88a-2bc2-5a16-8398-addab0661fe4','Gallinula hodgenor','24dfde63-5245-47a3-bfcc-f11b82be353e','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24e316bb-9974-4459-ac69-e8ed07c70829','','','0ce368e5-a452-5e7c-9b78-7728717db1db','Ficaria verna Huds.','Huds.',0,0,'083cba8d-1551-55d4-b3d6-f9f84cf2b686','Ficaria verna','083cba8d-1551-55d4-b3d6-f9f84cf2b686','Ficaria verna','7739587d-f8c7-5364-8baf-6a330c14c2e1','Ficaria uern','24e316bb-9974-4459-ac69-e8ed07c70829','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ficaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24e6f54f-0c70-4900-8d4e-27d94fbedccd','','','9594b852-3fb0-5fc7-a664-8915fdaea9ea','Dothidea species','',0,0,'66d6fb27-0d8a-5bce-9e66-52c4fd65ce06','Dothidea','66d6fb27-0d8a-5bce-9e66-52c4fd65ce06','Dothidea','66d6fb27-0d8a-5bce-9e66-52c4fd65ce06','Dothidea','','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('24e9cc9a-cccd-4862-9034-062dc95eeed6','','','d2d3b88f-cee6-59d2-8976-bddbd5c923f1','Phrynixus facetus Broun, 1881','Broun, 1881',1881,0,'95305d69-b7fd-5801-855f-8d7f00278cf6','Phrynixus facetus','95305d69-b7fd-5801-855f-8d7f00278cf6','Phrynixus facetus','371b283d-4768-5b6c-9f46-1420971d8a15','Phrynixus facet','24e9cc9a-cccd-4862-9034-062dc95eeed6','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phrynixus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24e92f75-2d20-45bd-85da-511a83e5f9c7','','','82b32041-56bc-5231-9a83-6c90d0c41c28','Idriella vandalurensis Vittal','Vittal',0,0,'7869bb99-0da0-5bc8-8598-d6eb02edf093','Idriella vandalurensis','7869bb99-0da0-5bc8-8598-d6eb02edf093','Idriella vandalurensis','1e1918b9-5ae3-5fab-bba4-7e464bb49519','Idriella uandalurens','24e92f75-2d20-45bd-85da-511a83e5f9c7','Fungi|Ascomycota|Sordariomycetes|Xylariales|Microdochiaceae|Idriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24ea9baf-567f-4eb7-af93-a0f3a7c00c2d','','','cc6d853e-beac-5705-a9d5-164ad103bd36','Penicillium chermesinum Biourge','Biourge',0,0,'c040894e-a08e-54e6-ab30-5e5398e038cb','Penicillium chermesinum','c040894e-a08e-54e6-ab30-5e5398e038cb','Penicillium chermesinum','78ea7d9c-6d10-52c8-bf34-763dd101a093','Penicillium chermesin','24ea9baf-567f-4eb7-af93-a0f3a7c00c2d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24e767ab-ff10-4f17-b1cd-fec7cfd52657','','','4f25b0af-9a63-5028-8f75-a343121bd1d9','Celmisia monroi var. robusta W.Martin','W.Martin',0,0,'5c48797a-a74d-5b1f-989d-027003a5b5f8','Celmisia monroi robusta','9010c5d6-f2fa-5764-96fd-7f9fbeb4347a','Celmisia monroi var. robusta','d0a22751-62b7-5908-988a-e8ed159755d9','Celmisia monro robust','b7bdf3e7-ea83-4f8c-bada-53419cc687ac','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('24f04906-17b5-43cb-8b70-2c39ec31e7f8','','','011ae7d0-34b8-58cd-94d3-d9f6ead60382','Anaphrygymothrips otagensis Mound & Walker, 1982','Mound & Walker, 1982',1982,0,'0fdeb577-eed0-566f-9e0e-b32a0465f7ca','Anaphrygymothrips otagensis','0fdeb577-eed0-566f-9e0e-b32a0465f7ca','Anaphrygymothrips otagensis','ca0f365d-b581-5997-bab1-613d6862285c','Anaphrygymothrips otagens','24f04906-17b5-43cb-8b70-2c39ec31e7f8','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Anaphrygymothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24eed9ab-4122-4eb5-82b7-975d2afcbbf0','','','58e1e091-ffb6-5875-81df-971db5d95252','Discobola gibberina (Alexander, 1948)','(Alexander, 1948)',1948,0,'0ec0fd36-fe9b-5d60-afc1-af99464d2b85','Discobola gibberina','0ec0fd36-fe9b-5d60-afc1-af99464d2b85','Discobola gibberina','e154c517-1d64-5273-8f96-490fc150bd31','Discobola gibberin','24eed9ab-4122-4eb5-82b7-975d2afcbbf0','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Discobola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24f5236b-12c8-493a-bb54-3617396d873d','','','d84733fb-db0c-53ac-b47d-3604e54f6f50','Digitaria decumbens Stent','Stent',0,0,'34a4967c-fb7c-5072-b329-f1fe442e18c8','Digitaria decumbens','34a4967c-fb7c-5072-b329-f1fe442e18c8','Digitaria decumbens','34a4967c-fb7c-5072-b329-f1fe442e18c8','Digitaria decumbens','24f5236b-12c8-493a-bb54-3617396d873d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Digitaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24f8a830-2fb2-4ab4-ab2a-15b1adec0157','','','3bc7d770-c6b8-5214-81e0-8e610fb8401a','Coloceras harrisoni (Tendeiro, 1972)','(Tendeiro, 1972)',1972,0,'ad82be46-bd70-553b-8cb2-f496dad18d20','Coloceras harrisoni','ad82be46-bd70-553b-8cb2-f496dad18d20','Coloceras harrisoni','14f90c4c-4c3c-5ab3-a5e0-10b6faecae9c','Coloceras harrison','24f8a830-2fb2-4ab4-ab2a-15b1adec0157','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Coloceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24f45500-18a8-4e8e-8bd2-5bdd02d080a0','','','5ba7aff3-cc53-59fb-a42c-76149415f23b','Thoracochaeta zealandica (Harrison, 1959)','(Harrison, 1959)',1959,0,'91ce2084-8fbc-56ba-8060-a03c544fd947','Thoracochaeta zealandica','91ce2084-8fbc-56ba-8060-a03c544fd947','Thoracochaeta zealandica','a3e0dbee-efce-5158-83ed-8f9d59a3e97b','Thoracochaeta zealandic','24f45500-18a8-4e8e-8bd2-5bdd02d080a0','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Thoracochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24f7fd28-1f03-4577-b7d1-b402910c7856','','','eee9dd58-0f25-5781-a4a2-2a760d4e855a','Aorangia tumida Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'61af652a-bd43-589c-aa28-0269de803e7e','Aorangia tumida','61af652a-bd43-589c-aa28-0269de803e7e','Aorangia tumida','d6c24593-c1ea-5169-bb7e-c7df004b8d0d','Aorangia tumid','24f7fd28-1f03-4577-b7d1-b402910c7856','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Aorangia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24fb7153-18b7-4bf0-a5c2-1e6c0d364afa','','','a5a0344f-560a-5fd3-b929-ac525ac54e5d','Hymenophyllum peltatum (Poir.) Desv.','(Poir.) Desv.',0,0,'bfdffb9d-0a09-5d2c-a8b7-a237896b26e2','Hymenophyllum peltatum','bfdffb9d-0a09-5d2c-a8b7-a237896b26e2','Hymenophyllum peltatum','27119f82-8ccc-51ff-98b1-8660df484c7e','Hymenophyllum peltat','24fb7153-18b7-4bf0-a5c2-1e6c0d364afa','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23ce49d4-aea3-4f9b-89e4-70096bc68238','','','8adb7cc7-8921-527c-a086-4b60c8490fde','Vibilia gibbosa Bovallius, 1887','Bovallius, 1887',1887,0,'35667921-1393-5e53-a8f7-6ac5a4d2b770','Vibilia gibbosa','35667921-1393-5e53-a8f7-6ac5a4d2b770','Vibilia gibbosa','f9221d23-5c10-5cd0-86a3-97bdc42a84ad','Vibilia gibbos','23ce49d4-aea3-4f9b-89e4-70096bc68238','Animalia|Arthropoda|Malacostraca|Amphipoda|Vibilidae|Vibilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24fd4cb8-5875-41aa-a0a7-7873a1e44fd5','','','5aad0c24-15b1-5d58-ab24-060adb173028','Neuroctenus hochstetteri Mayr, 1866','Mayr, 1866',1866,0,'040ac854-68f0-570b-a0b5-230d461dd4b1','Neuroctenus hochstetteri','040ac854-68f0-570b-a0b5-230d461dd4b1','Neuroctenus hochstetteri','5413b691-08fd-57da-9a61-36b70fff66cc','Neuroctenus hochstetter','185f0037-0864-4608-8b1d-a6ac5d4be347','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Neuroctenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24faf0b8-d5d2-4ba9-bc56-e60a365cef54','','','ba14bf6e-99e4-515e-b7c5-5ff3ad22b291','Arcyria obvelata (Oeder) Onsberg','(Oeder) Onsberg',0,0,'d1f03364-82f7-5a28-a613-75a52e8f3d57','Arcyria obvelata','d1f03364-82f7-5a28-a613-75a52e8f3d57','Arcyria obvelata','10b8fb27-b8cd-5c57-8a22-bedec917a2ff','Arcyria obuelat','24faf0b8-d5d2-4ba9-bc56-e60a365cef54','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Arcyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23d50de5-a7a2-497a-bcbb-01bc76fd60d1','','','f9f04f66-862e-59db-8dd4-73c0494a9318','Phytoliriomyza Hendel, 1931','Hendel, 1931',1931,0,'5d1aa2b3-21a9-5087-87b7-6426908f01a6','Phytoliriomyza','5d1aa2b3-21a9-5087-87b7-6426908f01a6','Phytoliriomyza','5d1aa2b3-21a9-5087-87b7-6426908f01a6','Phytoliriomyza','23d50de5-a7a2-497a-bcbb-01bc76fd60d1','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Phytoliriomyza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('23d92a5c-38a4-4037-ad91-bd44320ebf9c','','','6c227c9f-1c72-5251-9e6f-137d23c0342d','Fusarium martii Appel & Wollenw.','Appel & Wollenw.',0,0,'15bf1b6a-6a1d-5681-bba3-bb1d0704a8f6','Fusarium martii','15bf1b6a-6a1d-5681-bba3-bb1d0704a8f6','Fusarium martii','1b59d28e-891d-5d0e-ad17-b1a9cd76f989','Fusarium mart','a0c033e7-0c43-4164-9581-7c413938d83f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23de1434-b4e4-428d-89b7-212fd1d5671b','','','2cd418d6-20cc-5230-9b1a-e9d10be15a04','Peniophora longicystidiata Litsch.','Litsch.',0,0,'85301ede-c553-562e-a357-934eb9f15d06','Peniophora longicystidiata','85301ede-c553-562e-a357-934eb9f15d06','Peniophora longicystidiata','22f9970b-ded3-5fa9-94d6-e6153bdee318','Peniophora longicystidiat','439a6520-a318-4cdd-9192-9efbbdc90426','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23dbde2d-e22c-4864-a4ad-6529d5434e56','','','048a06ce-689d-53fc-85e2-a6a5f1d8be4a','Dermestes subg. Dermestes','',0,0,'95736087-c3e0-5fe3-a0e9-5f5d0461a596','Dermestes','e841f2c5-89a1-563d-85b0-163b21f5dd66','Dermestes subgen. Dermestes','95736087-c3e0-5fe3-a0e9-5f5d0461a596','Dermestes','23dbde2d-e22c-4864-a4ad-6529d5434e56','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Dermestes','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('23dada16-26d5-41a8-9959-63edd79a7012','','','e5773cb2-f801-521f-a539-2fb9fb298041','Chaetomellales Crous & Denman','Crous & Denman',0,0,'34ab266f-5abf-5940-92df-7c2103b2597d','Chaetomellales','34ab266f-5abf-5940-92df-7c2103b2597d','Chaetomellales','34ab266f-5abf-5940-92df-7c2103b2597d','Chaetomellales','23dada16-26d5-41a8-9959-63edd79a7012','Fungi|Ascomycota|Leotiomycetes|Chaetomellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('23da8682-78fc-4337-b300-6e5f1599a004','','','4cff0bee-35e9-5b4e-af99-a99ba6aa37e2','Pleuretra humerosa (Murray, 1905)','(Murray, 1905)',1905,0,'d5881d65-fbef-5256-ad91-912c76da6846','Pleuretra humerosa','d5881d65-fbef-5256-ad91-912c76da6846','Pleuretra humerosa','639317d5-bbcd-5d63-8b47-c2bbd07c4b0a','Pleuretra humeros','23da8682-78fc-4337-b300-6e5f1599a004','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Pleuretra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23e50071-d954-4e23-aff6-2645bb3bece1','','','9695aed9-85cd-59ee-a779-c67518b373f8','Charadrius semipalmatus (Bonaparte, 1825)','(Bonaparte, 1825)',1825,0,'77db5331-7560-53ec-a469-8ef890a1463b','Charadrius semipalmatus','77db5331-7560-53ec-a469-8ef890a1463b','Charadrius semipalmatus','7c5b7a35-c56d-5776-9574-571d5990469a','Charadrius semipalmat','23e50071-d954-4e23-aff6-2645bb3bece1','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23e270e7-f829-4497-b7aa-6ae785ecd27d','','','0ee9914e-52c8-587b-bdc7-16fcff0cf085','Prototrichia metallica (Berk.) Massee','(Berk.) Massee',0,0,'2a101b5c-9c80-5933-8e8f-a6a43e0c5d95','Prototrichia metallica','2a101b5c-9c80-5933-8e8f-a6a43e0c5d95','Prototrichia metallica','7eb5c6df-a163-572f-bedb-a564b070231a','Prototrichia metallic','23e270e7-f829-4497-b7aa-6ae785ecd27d','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Prototrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23e85fc9-bdae-42e7-92a6-d030a4198afb','','','4ae2254b-adac-5f68-a2c3-9c197406f108','Puncturella analoga Martens, 1902','Martens, 1902',1902,0,'38cdee24-954e-5e04-8904-1d9dc691c881','Puncturella analoga','38cdee24-954e-5e04-8904-1d9dc691c881','Puncturella analoga','390b7543-b8a4-5cd9-8309-6880b4975b4a','Puncturella analog','23e85fc9-bdae-42e7-92a6-d030a4198afb','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Puncturella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23eddced-295f-43d3-893a-0a5e58579cdc','','','4052d569-227d-5ed0-aa5b-de259851ab4e','Taranis','',0,0,'4052d569-227d-5ed0-aa5b-de259851ab4e','Taranis','4052d569-227d-5ed0-aa5b-de259851ab4e','Taranis','4052d569-227d-5ed0-aa5b-de259851ab4e','Taranis','23eddced-295f-43d3-893a-0a5e58579cdc','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Taranis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('23e8e225-4a3c-4661-87f7-e25f0de297ed','','','a1f9816f-5054-5afe-bd65-4f653d407e35','Coremiella Bubák & Willi Krieg.','Bubák & Willi Krieg.',0,0,'fe31784f-3993-5324-9e56-db13652c8319','Coremiella','fe31784f-3993-5324-9e56-db13652c8319','Coremiella','fe31784f-3993-5324-9e56-db13652c8319','Coremiella','23e8e225-4a3c-4661-87f7-e25f0de297ed','Fungi|Ascomycota||||Coremiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('23f05119-1967-4125-b0b9-b15e585b3b17','','','88e3afde-cc3d-5b02-966c-fd3a7b860c0e','Lasiobolus trichoboloides S.R. Khan & J.L. Bezerra','S.R. Khan & J.L. Bezerra',0,0,'3a6b9644-2f61-5871-ae8b-8042f02a00b0','Lasiobolus trichoboloides','3a6b9644-2f61-5871-ae8b-8042f02a00b0','Lasiobolus trichoboloides','797a1378-eecf-5f95-a818-e8af24880b9f','Lasiobolus trichoboloid','23f05119-1967-4125-b0b9-b15e585b3b17','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascodesmidaceae|Lasiobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23f4d4c1-f679-457d-8d22-7c372eb7b502','','','37c62cc0-fa99-537e-8bc6-d1e4334aa1a5','Sticta filix var. parvula Nyl.','Nyl.',0,0,'e1936939-ecc1-5ea9-94c7-5ca2c20f6ae3','Sticta filix parvula','f3ea6f2e-a182-5e52-aeb2-96a2369ee906','Sticta filix var. parvula','18751cc9-b50f-50e3-88d7-5e7c362a9448','Sticta filix paruul','b0a66215-a847-423c-acc9-f0f64dbe27d1','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('23f77d0b-284d-4f67-b85a-9e071420c6aa','','','16b3e7e0-4ce7-5373-a54e-15dad21ca51f','Lophodermina Höhn.','Höhn.',0,0,'8e4ef35e-6937-5b3b-a780-9b4682cdba5d','Lophodermina','8e4ef35e-6937-5b3b-a780-9b4682cdba5d','Lophodermina','8e4ef35e-6937-5b3b-a780-9b4682cdba5d','Lophodermina','fe67a15d-5011-4ebe-a0ea-2fa7e28067f4','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('23fe2098-31f3-42ad-9995-4f49f5dd7876','','','a049c27b-1981-5c18-8fda-0d8978cce3a3','Trogoderma serraticorne Fabricius, 1792','Fabricius, 1792',1792,0,'c10781c8-d70a-59e0-9b5f-70c69f717721','Trogoderma serraticorne','c10781c8-d70a-59e0-9b5f-70c69f717721','Trogoderma serraticorne','a3b23306-14f6-560b-88fa-8b46a1958118','Trogoderma serraticorn','23fe2098-31f3-42ad-9995-4f49f5dd7876','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Trogoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23fc00c8-d2b5-4721-ab03-8af816a0b792','','','3b28e01d-bf7c-5b85-a038-c55d2b3146d4','Adiantum diaphanum var. polymorphum (Colenso) Cheeseman','(Colenso) Cheeseman',0,0,'9e3b02aa-7dc3-53f0-b0ee-cf2ab2e24dc1','Adiantum diaphanum polymorphum','61615144-7752-529d-8e4f-ec1fd87522ab','Adiantum diaphanum var. polymorphum','daf7d4e2-b350-562b-8838-558147423d42','Adiantum diaphan polymorph','e5c6ab5f-657d-495d-8586-224cc7bcad17','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('23fe8f03-d2e3-46e4-b731-ff3ec90611fc','','','a59fe385-4127-524e-b479-84eb7ca9d009','Diploneis vacillans','',0,0,'a59fe385-4127-524e-b479-84eb7ca9d009','Diploneis vacillans','a59fe385-4127-524e-b479-84eb7ca9d009','Diploneis vacillans','361f9785-2698-5984-98fe-18d68dd813b8','Diploneis uacillans','23fe8f03-d2e3-46e4-b731-ff3ec90611fc','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23feed97-bf70-4738-a864-8cf8649782b5','','','3a2d30f9-4def-5a70-9ad9-0d75134bcc43','Gentianella spenceri (Kirk) T.N.Ho & S.W.Liu','(Kirk) T.N.Ho & S.W.Liu',0,0,'96d4ab21-c522-568a-853e-9519e49979fa','Gentianella spenceri','96d4ab21-c522-568a-853e-9519e49979fa','Gentianella spenceri','5e5447b4-7298-5a4c-b685-90315b91797e','Gentianella spencer','23feed97-bf70-4738-a864-8cf8649782b5','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('240079f3-662c-47a4-8270-42b83fb2f4d3','','','ff57738f-3c41-5b1a-97c4-19c66d58d195','Pistillaria Jeekel, Tuzet, Manier & Jolivet','Jeekel, Tuzet, Manier & Jolivet',0,0,'496285fe-48f9-5534-b1b8-76ba8ed66abe','Pistillaria','496285fe-48f9-5534-b1b8-76ba8ed66abe','Pistillaria','496285fe-48f9-5534-b1b8-76ba8ed66abe','Pistillaria','4447511d-7866-471a-884f-e9f918ca0fd8','Protozoa|Choanozoa|Mesomycetozoea|Eccrinales|Eccrinaceae|Pistillaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('24074b92-f3e0-4258-a405-a24f2b4f6004','','','244db676-027a-5882-b118-91a83fd8c0c4','Cylindrocephalum aureum (Corda) Bonord.','(Corda) Bonord.',0,0,'fc8fe9f2-de19-502a-82dc-4beeafc34cd4','Cylindrocephalum aureum','fc8fe9f2-de19-502a-82dc-4beeafc34cd4','Cylindrocephalum aureum','f2978ca1-3049-5d81-9c20-c0bed905c80b','Cylindrocephalum aure','24074b92-f3e0-4258-a405-a24f2b4f6004','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Cylindrocephalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24027c2b-afb2-4b6e-8747-d6650edd62c1','','','d1e79273-8356-5f9f-bdce-08a4dbcb51c6','Nothofagus subsect. Tripartitae Steenis','Steenis',0,0,'2623363f-278f-51ab-9e30-673142516ae0','Tripartitae','87d97ab2-c7d8-58f8-849a-7e2e060934bc','Nothofagus subsect. Tripartitae','2623363f-278f-51ab-9e30-673142516ae0','Tripartitae','a4c4ed2d-527f-4727-aa6f-edb263708ffa','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','subsection','0','0','0','ICBN',2);
INSERT INTO core VALUES('240af33d-fa1c-4c92-b4f5-07a648124b2b','','','8f930e0d-14fe-5e1c-ad6a-577718c9c028','Hepatostolonophora rotata (Hook.f. & Taylor) J.J.Engel var. rotata','',0,0,'88091c15-e8ee-5655-974e-66715d2c4857','Hepatostolonophora rotata rotata','640f202b-2132-5560-b675-ef72f014c115','Hepatostolonophora rotata var. rotata','b70198c9-5782-5f2d-b4b5-4d77c90d4124','Hepatostolonophora rotat rotat','240af33d-fa1c-4c92-b4f5-07a648124b2b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Hepatostolonophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('240a0298-0332-45e4-8d54-8e016d912f57','','','9f11f3f3-75d6-5d68-98cb-92a6a9851b97','Crocus niveus Bowles','Bowles',0,0,'fc482396-3a0a-5f44-bc30-f77ecbdf778f','Crocus niveus','fc482396-3a0a-5f44-bc30-f77ecbdf778f','Crocus niveus','dcacab32-b0aa-590c-a751-a17ee12b0c23','Crocus niue','240a0298-0332-45e4-8d54-8e016d912f57','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('241397b4-8018-454e-a406-38bb224b9dcb','','','e70cac4c-81bc-5613-8d18-1a45c37431e0','Pygophora Schiner, 1868','Schiner, 1868',1868,0,'432c3778-7d15-5cba-bdbf-b2d6add32d89','Pygophora','432c3778-7d15-5cba-bdbf-b2d6add32d89','Pygophora','432c3778-7d15-5cba-bdbf-b2d6add32d89','Pygophora','241397b4-8018-454e-a406-38bb224b9dcb','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Pygophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('24112a6e-dc05-4460-97f6-75e4d7d0ee1f','','','16f0664d-7e81-5640-9f61-5abd22bf1591','Nitzschia marina Grunow','Grunow',0,0,'63d896d5-7f8f-5211-baa3-2d5b50611dd0','Nitzschia marina','63d896d5-7f8f-5211-baa3-2d5b50611dd0','Nitzschia marina','d16c76d7-bd1c-55df-ba4e-0b43de6cf19a','Nitzschia marin','24112a6e-dc05-4460-97f6-75e4d7d0ee1f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24116064-b2ba-4823-b95c-83a52d34a53b','','','1c930159-5c13-5b8f-9fe8-200a1fc379d8','Plicaria leiocarpa (Curr.) Boud.','(Curr.) Boud.',0,0,'025e2b26-bd74-5d3b-9ccf-f40535941694','Plicaria leiocarpa','025e2b26-bd74-5d3b-9ccf-f40535941694','Plicaria leiocarpa','34f4072c-7a6c-5565-b81f-5350067ae562','Plicaria leiocarp','c2819571-5329-445c-af02-e0e929d28e09','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Plicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('241651b7-12f8-4ff3-a187-801e433c6a0c','','','bd4e52b2-0c6b-57f1-a61b-54cb654d1391','Gerygone igata (Quoy & Gaimard, 1830)','(Quoy & Gaimard, 1830)',1830,0,'14d6fba8-4a0e-5256-b7d2-897ba4bf6b07','Gerygone igata','14d6fba8-4a0e-5256-b7d2-897ba4bf6b07','Gerygone igata','62fc1fd3-2f64-5399-94ac-c269ff5bf1eb','Gerygone igat','241651b7-12f8-4ff3-a187-801e433c6a0c','Animalia|Chordata|Aves|Passeriformes|Acanthizidae|Gerygone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('241bc9db-112f-4beb-8230-bc267fbed3a8','','','8f0d3a2d-09c3-5433-8d7a-cf45128fcd23','Canoparmelia pustulescens (Kurok.) Elix','(Kurok.) Elix',0,0,'3ef5e665-a439-51d6-8576-a004ec741606','Canoparmelia pustulescens','3ef5e665-a439-51d6-8576-a004ec741606','Canoparmelia pustulescens','3ef5e665-a439-51d6-8576-a004ec741606','Canoparmelia pustulescens','241bc9db-112f-4beb-8230-bc267fbed3a8','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Canoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24151c61-1764-4a65-bb58-abb0a069dc2d','','','226ff427-994c-5d5e-8353-fe25522288e5','Chionochloa pungens (Cheeseman) Zotov','(Cheeseman) Zotov',0,0,'15eeabcc-3b90-5ad0-9a96-593c071d2481','Chionochloa pungens','15eeabcc-3b90-5ad0-9a96-593c071d2481','Chionochloa pungens','15eeabcc-3b90-5ad0-9a96-593c071d2481','Chionochloa pungens','deaa20d0-0bca-4739-891e-17b3eba9caa9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2419f923-285f-4cd6-b4f7-f590348c6274','','','e1b5d680-7585-5dab-a0f9-362ed0bc3ca5','Guignardia perpusilla (Desm.) Verpl.','(Desm.) Verpl.',0,0,'5c36b6bb-29de-596b-983c-dee6109769d5','Guignardia perpusilla','5c36b6bb-29de-596b-983c-dee6109769d5','Guignardia perpusilla','1ff2e168-e537-54bf-88e8-9ff0747a6c1e','Guignardia perpusill','d098c534-45b3-4f6f-8890-fc5fb0ec8d73','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Guignardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24203add-0725-4bb9-b6a2-3cdb7a5cd43b','','','05b60092-eefa-5438-a242-5958fe5371e4','Lichomolgus','',0,0,'05b60092-eefa-5438-a242-5958fe5371e4','Lichomolgus','05b60092-eefa-5438-a242-5958fe5371e4','Lichomolgus','05b60092-eefa-5438-a242-5958fe5371e4','Lichomolgus','24203add-0725-4bb9-b6a2-3cdb7a5cd43b','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Lichomolgidae|Lichomolgus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('241e65a3-e847-43f5-a284-5e1ec49a7555','','','2a75b79d-1ca6-5cef-a713-edabeac44be0','Mycosphaerella silenes-acaulis (Maire) Lind','(Maire) Lind',0,0,'2f901a0f-8cff-5ef5-b1c3-8ceb6fae668b','Mycosphaerella silenes-acaulis','2f901a0f-8cff-5ef5-b1c3-8ceb6fae668b','Mycosphaerella silenes-acaulis','86fc1ba4-d91d-57e5-a7fa-653aa96337e3','Mycosphaerella silenes-acaul','241e65a3-e847-43f5-a284-5e1ec49a7555','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('241dd7b7-f315-49e8-8cb3-20c385440885','','','2168e757-d092-5a57-ab0f-2fa0ae5d955b','Hydractinia otagoensis (Schuchert, 1996)','(Schuchert, 1996)',1996,0,'e58192be-9e69-5687-8912-65b2e8479a0c','Hydractinia otagoensis','e58192be-9e69-5687-8912-65b2e8479a0c','Hydractinia otagoensis','bfa25460-768a-5831-b6fa-3278b928b9a8','Hydractinia otagoens','241dd7b7-f315-49e8-8cb3-20c385440885','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Hydractiniidae|Hydractinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('241ffe7e-3bd7-4a44-8bbb-cd135aa3ddba','','','f4519238-5825-56fd-bdcb-163785087b2e','Pyrostephos','',0,0,'f4519238-5825-56fd-bdcb-163785087b2e','Pyrostephos','f4519238-5825-56fd-bdcb-163785087b2e','Pyrostephos','f4519238-5825-56fd-bdcb-163785087b2e','Pyrostephos','241ffe7e-3bd7-4a44-8bbb-cd135aa3ddba','Animalia|Cnidaria|Hydrozoa|Siphonophora|Pyrostephidae|Pyrostephos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2424ecfb-d89d-40b4-b306-7d9025f9fe93','','','f27f45f8-26e8-5247-9dc6-3b5a075b2514','Luticola goeppertiana (Bleisch) D.Mann','(Bleisch) D.Mann',0,0,'215ed515-1825-599b-b1ee-bf0d4553d61e','Luticola goeppertiana','215ed515-1825-599b-b1ee-bf0d4553d61e','Luticola goeppertiana','ac573d3d-c495-5cfd-ad55-6bee771a5147','Luticola goeppertian','2424ecfb-d89d-40b4-b306-7d9025f9fe93','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Luticola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2423bd5f-176d-4c2b-af9e-b951ed6c0feb','','','b62704cf-9071-521f-88cb-c856eaa86eb8','Melanconiella hyperopta (Nitschke ex G.H. Otth) Voglmayr & Jaklitsch','(Nitschke ex G.H. Otth) Voglmayr & Jaklitsch',0,0,'10ead6c0-ba7a-5a41-b49e-c5785065d19b','Melanconiella hyperopta','10ead6c0-ba7a-5a41-b49e-c5785065d19b','Melanconiella hyperopta','e87ec797-1368-5d2a-850d-0628a271632d','Melanconiella hyperopt','2423bd5f-176d-4c2b-af9e-b951ed6c0feb','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconiellaceae|Melanconiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2425422c-0ce3-48ea-9b6d-aae8d7fa3eb8','','','1185d16d-233d-5d9e-a580-04c4b3d34678','Adelencyrtoides species [Noyes], 1988','',0,0,'939ac8f8-b5f2-5be6-99f5-2daddea75c97','Adelencyrtoides','939ac8f8-b5f2-5be6-99f5-2daddea75c97','Adelencyrtoides','939ac8f8-b5f2-5be6-99f5-2daddea75c97','Adelencyrtoides','2425422c-0ce3-48ea-9b6d-aae8d7fa3eb8','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Adelencyrtoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('24298aa1-166c-462d-aae1-a78eb0c0599a','','','f1a2cf00-1cfc-5faa-81b5-5d793173abc2','Calicium adspersum Pers. subsp. adspersum','',0,0,'32569089-1048-5b8f-a653-03d9ba09a91e','Calicium adspersum adspersum','4501a424-0138-574c-843f-2783ffab850c','Calicium adspersum subsp. adspersum','ac62236e-bc0a-541b-a231-867d8998532d','Calicium adspers adspers','24298aa1-166c-462d-aae1-a78eb0c0599a','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('2425b816-d969-484c-b019-701a0272126a','','','9a6ea7e1-83ea-5d7b-bbf5-5404d86c355b','Modicella malleola (Harkn.) Gerd. & Trappe','(Harkn.) Gerd. & Trappe',0,0,'69109fde-f46b-5d04-bda1-7207a713e497','Modicella malleola','69109fde-f46b-5d04-bda1-7207a713e497','Modicella malleola','d3d536e1-5135-5f67-bed7-8cf1c10dccf6','Modicella malleol','2425b816-d969-484c-b019-701a0272126a','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Modicella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('242f2d87-7a37-4264-8abf-49b0c3447918','','','3fc76b33-154f-5a56-844d-7b8f688e74ee','Cryptocheilus Panzer, 1806','Panzer, 1806',1806,0,'bed69edd-3700-56dc-9ea8-f893f1f687a1','Cryptocheilus','bed69edd-3700-56dc-9ea8-f893f1f687a1','Cryptocheilus','bed69edd-3700-56dc-9ea8-f893f1f687a1','Cryptocheilus','242f2d87-7a37-4264-8abf-49b0c3447918','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|Cryptocheilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('24387776-0f03-4e1f-98e1-5be4d2ba6156','','','fb8dca22-4cc3-58ee-a714-56c38ef4f3fa','Puccinia carduorum Jacky','Jacky',0,0,'9967a97f-3e0d-538d-8bb5-08feea0cb141','Puccinia carduorum','9967a97f-3e0d-538d-8bb5-08feea0cb141','Puccinia carduorum','42ead14a-cae3-55c7-88b4-101facf83a8c','Puccinia carduor','6e8e0c5d-be93-4f06-bfb2-381587fdf932','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2440db77-eb29-4bc9-ad12-4e509dfdf6fd','','','a25ae4b7-5afe-5ebf-90ce-c1e347e1a8f5','Leptostroma petrakii Bubák','Bubák',0,0,'f87f2ed7-91f0-59bb-b247-0ec4193baad4','Leptostroma petrakii','f87f2ed7-91f0-59bb-b247-0ec4193baad4','Leptostroma petrakii','e282583c-7e53-5872-adbd-d5298385084c','Leptostroma petrak','2440db77-eb29-4bc9-ad12-4e509dfdf6fd','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Leptostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2439d83d-ff34-477e-939c-5f07cf3caff4','','','289d0fbc-89b1-55d9-8e3d-064729c01e56','Terriera javanica var. pandani (Penz. & Sacc.) P.R. Johnst.','(Penz. & Sacc.) P.R. Johnst.',0,0,'c1a845bb-8e0a-508a-bca3-3ff1d4c25f0f','Terriera javanica pandani','83286602-d313-5320-94c3-190b7c0849ff','Terriera javanica var. pandani','9c14a86b-2d5f-5c77-ad02-fa9a707e0e0e','Terriera iauanic pandan','2439d83d-ff34-477e-939c-5f07cf3caff4','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Terriera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2439971a-6ff6-4aa8-ac87-cc6220f0385f','','','8939d543-bba0-5ee5-8a9f-2cd798f40b92','Pyrenothrix Riddle','Riddle',0,0,'7a5b5fe6-3d99-523e-a7c0-73f7e3c0a6ea','Pyrenothrix','7a5b5fe6-3d99-523e-a7c0-73f7e3c0a6ea','Pyrenothrix','7a5b5fe6-3d99-523e-a7c0-73f7e3c0a6ea','Pyrenothrix','2439971a-6ff6-4aa8-ac87-cc6220f0385f','Fungi||Ascomycetes||Pyrenothricaceae|Pyrenothrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('243df9eb-f7e0-4c71-a66d-7cbf1fe51f70','','','0d0d17b8-336a-5655-a876-412cffd9b086','Ophiambix epicopus Paterson & Baker, 1988','Paterson & Baker, 1988',1988,0,'454a92cc-b50e-5e68-bb5c-6dc63df0eb96','Ophiambix epicopus','454a92cc-b50e-5e68-bb5c-6dc63df0eb96','Ophiambix epicopus','3312447e-8ea0-5b0f-84e2-04b36cd044a5','Ophiambix epicop','243df9eb-f7e0-4c71-a66d-7cbf1fe51f70','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiambix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('243a256e-7cb2-48db-8f44-c4aeda90aa02','','','ff2e59a0-f3f8-5df3-a8e2-28d6a879f536','Xenoacremonium recifei (Leão & Lôbo) L. Lombard & Crous','(Leão & Lôbo) L. Lombard & Crous',0,0,'e34db88c-02cf-5f73-9797-0dcc8ab705f7','Xenoacremonium recifei','e34db88c-02cf-5f73-9797-0dcc8ab705f7','Xenoacremonium recifei','7a09964c-9ac0-5328-9c4e-99457f753c54','Xenoacremonium recife','243a256e-7cb2-48db-8f44-c4aeda90aa02','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Xenoacremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2443680f-d29d-4ce9-9499-96f958a9287f','','','4709d6e2-01c6-5f16-a294-e3cf7eee23dc','Epilobium montanum L.','L.',0,0,'a6d08026-9fa6-5189-8534-fc6de16dd379','Epilobium montanum','a6d08026-9fa6-5189-8534-fc6de16dd379','Epilobium montanum','ea8967db-70ac-5e8c-acd9-2f5dfb9132e4','Epilobium montan','2443680f-d29d-4ce9-9499-96f958a9287f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2447bb36-52fa-4c40-b96a-99943b5d631b','','','134a5947-a64c-57af-acdc-bfb0536a2e0b','Alloiococcus otitis Aguirre and Collins, 1992','Aguirre and Collins, 1992',1992,0,'925e6c17-25c9-5cc2-9c57-6d66e97faf4a','Alloiococcus otitis','925e6c17-25c9-5cc2-9c57-6d66e97faf4a','Alloiococcus otitis','eb3a05f9-b17e-51d1-9374-e0bc80c4d11a','Alloiococcus otit','2447bb36-52fa-4c40-b96a-99943b5d631b','Bacteria|Bacillota|Bacilli|Lactobacillales|Carnobacteriaceae|Alloiococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('244c095e-5ae3-41ea-abb0-5485e60f63cb','','','36b7953a-4c9c-56fe-b245-19c540849704','Aganeuma','',0,0,'36b7953a-4c9c-56fe-b245-19c540849704','Aganeuma','36b7953a-4c9c-56fe-b245-19c540849704','Aganeuma','36b7953a-4c9c-56fe-b245-19c540849704','Aganeuma','244c095e-5ae3-41ea-abb0-5485e60f63cb','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Aganeuma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('244d37d6-285d-44df-bd7d-4c64875abf5e','','','bad58926-b3d6-5f7e-986e-f468f6dd5ac0','Acaena sanguisorbae var. antarctica Cockayne','Cockayne',0,0,'eb156410-5871-5fef-bcbb-8ff6bab9e009','Acaena sanguisorbae antarctica','4d767b7c-82a2-5678-94da-db65790b4ceb','Acaena sanguisorbae var. antarctica','9fd153a6-cac4-5de6-836e-c4c8312d976e','Acaena sanguisorb antarctic','898f4681-770f-40ec-9dd2-aa31c07424e7','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('244d472c-5fd0-4476-b0dc-38a29dae900e','','','a502a1cf-fdb0-5e21-9fbf-89ae51506440','Mallobathra globulosa Meyrick, 1914','Meyrick, 1914',1914,0,'c3e5c905-a261-5abd-a732-b8b617d53c92','Mallobathra globulosa','c3e5c905-a261-5abd-a732-b8b617d53c92','Mallobathra globulosa','30676bec-4e5d-5bc3-b4ed-a4867f1cd738','Mallobathra globulos','41818bfb-8018-4805-ada7-9e1eab9e4131','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Mallobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('244a5ea9-d702-4ce2-9f14-b4dadd2926ef','','','93249830-0bf1-5ab6-919c-5ddc3d36ca9c','Punctoribates manzanoensis Hammer, 1958','Hammer, 1958',1958,0,'d9e091d1-11f7-52e3-a7b6-25bea040d185','Punctoribates manzanoensis','d9e091d1-11f7-52e3-a7b6-25bea040d185','Punctoribates manzanoensis','4bc058d2-38ac-5682-866a-d472dc8753b5','Punctoribates manzanoens','244a5ea9-d702-4ce2-9f14-b4dadd2926ef','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Mycobatidae|Punctoribates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2451ed1e-a58e-4c72-b615-0d2989aae025','','','d72200e4-7d2b-5cc3-b887-441a5e594e69','Drosera regia Stephens','Stephens',0,0,'eb00ee09-e63e-570e-8088-666da1fc8a1e','Drosera regia','eb00ee09-e63e-570e-8088-666da1fc8a1e','Drosera regia','4fe6afb3-53f2-5559-92ed-cf9dc425a29f','Drosera reg','2451ed1e-a58e-4c72-b615-0d2989aae025','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('244df858-9bc1-4b88-8139-4777a307f0e6','','','501022ca-ac93-5bc9-a434-9a0699b1bb87','Nuncia (Micronuncia) roeweri unica Forster, 1954','Forster, 1954',1954,0,'9a2d1613-7f9b-5c6e-8696-7086473442f1','Nuncia roeweri unica','9a2d1613-7f9b-5c6e-8696-7086473442f1','Nuncia roeweri unica','0f604b5e-fa2b-5e11-ab2f-e6530b8bede7','Nuncia roewer unic','244df858-9bc1-4b88-8139-4777a307f0e6','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('244f650c-7bb7-47ea-a2b7-7e84101a0658','','','d5e5a3ce-be3b-590c-9d78-b0793de11c50','Heterosporium allii-cepae Ranoj.','Ranoj.',0,0,'13100566-1d62-5327-8f54-98e7e1a5fd7b','Heterosporium allii-cepae','13100566-1d62-5327-8f54-98e7e1a5fd7b','Heterosporium allii-cepae','0dbbdbab-e0d8-5481-92ca-a845f3d4ebed','Heterosporium allii-cep','48e714db-ddc2-4984-bfb4-b36ff3950fb8','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Heterosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('244e534c-4d9b-47e4-b080-aadf0cedc478','','','1ba87877-b9ed-5f80-8e40-c7108f1d1891','Poemnites sternalis (Broun, 1912)','(Broun, 1912)',1912,0,'fc256141-bf91-5d12-91c5-2079a4d62ee9','Poemnites sternalis','fc256141-bf91-5d12-91c5-2079a4d62ee9','Poemnites sternalis','5289f7ca-a870-5f5d-88ec-a9e85c5fd954','Poemnites sternal','244e534c-4d9b-47e4-b080-aadf0cedc478','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Poemnites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2456bffb-c553-4aa4-acbb-bfec44d2d528','','','aee6640d-49b8-526e-b37b-5de055ebc90b','Madotheca latifolia Colenso','Colenso',0,0,'57e033ed-97c3-5f81-9c0b-4d2ab4a5dd43','Madotheca latifolia','57e033ed-97c3-5f81-9c0b-4d2ab4a5dd43','Madotheca latifolia','11587255-e75c-5f04-9d74-22ffe155d4c0','Madotheca latifol','161b58d3-5cd8-4d74-93c3-fd0f1df97541','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Porellaceae|Madotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24576b42-45ff-4dd8-be73-d00054ced780','','','75061584-a8e6-5155-a429-9cbb759d927b','Hypnum subhumile Müll.Hal.','Müll.Hal.',0,0,'96197403-0c34-58ae-bd39-278f844f0e40','Hypnum subhumile','96197403-0c34-58ae-bd39-278f844f0e40','Hypnum subhumile','e2127efa-8982-50c1-b1f4-3b975b24e731','Hypnum subhumil','dcdb7702-c35e-41de-b923-05a621cfd67a','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24586955-14d9-42bf-a669-ebeaa6170b2b','','','d1ab3a40-bff8-5094-ba4b-e859fb7cef59','Xylochus dentipes Broun, 1883','Broun, 1883',1883,0,'ff5a34e7-6d10-5ce9-9654-df78c8549719','Xylochus dentipes','ff5a34e7-6d10-5ce9-9654-df78c8549719','Xylochus dentipes','a7d52a04-215e-51d4-9d9f-f58edfb1d842','Xylochus dentip','24586955-14d9-42bf-a669-ebeaa6170b2b','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Xylochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('245a5146-6dba-40c5-b193-6a3745f60c8f','','','003f82de-a24f-5398-a3d0-00b91677c4d8','Polygonatum multiflorum (L.) All.','(L.) All.',0,0,'079083c6-27a9-5e16-afb8-290f4f33c044','Polygonatum multiflorum','079083c6-27a9-5e16-afb8-290f4f33c044','Polygonatum multiflorum','080e89a8-59bc-5c48-81cf-f9845d000521','Polygonatum multiflor','245a5146-6dba-40c5-b193-6a3745f60c8f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Polygonatum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('245ac608-9678-4504-9a34-c0fe459a60eb','','','2699aced-8bf6-5353-9546-7756ec8bd3ce','Lepidoscia heliochares (Meyrick, 1893)','(Meyrick, 1893)',1893,0,'e1ebfad9-9f83-5598-a5e5-90c48c518120','Lepidoscia heliochares','e1ebfad9-9f83-5598-a5e5-90c48c518120','Lepidoscia heliochares','d45cad6b-1c98-56a9-9a91-fcecd937a60d','Lepidoscia heliochar','245ac608-9678-4504-9a34-c0fe459a60eb','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Lepidoscia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('245d49de-503b-4699-8015-d9a265bcc83f','','','0d546678-3b60-5b2d-bd2c-012839738cd8','Enicmus sharpi Belon, 1884','Belon, 1884',1884,0,'c65d31cb-fa90-5429-92fc-d88fa81b353e','Enicmus sharpi','c65d31cb-fa90-5429-92fc-d88fa81b353e','Enicmus sharpi','7045ca2f-cd4e-5030-ac7b-d9a3208bd786','Enicmus sharp','245d49de-503b-4699-8015-d9a265bcc83f','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Enicmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('245dd82a-1be7-4566-bd4d-cfc588f558c0','','','1980658c-e40d-5b27-b134-3d0dc58a45b4','Idesia Maxim.','Maxim.',0,0,'9a0b0cb3-3bbb-5282-b119-2a10d30b3eac','Idesia','9a0b0cb3-3bbb-5282-b119-2a10d30b3eac','Idesia','9a0b0cb3-3bbb-5282-b119-2a10d30b3eac','Idesia','245dd82a-1be7-4566-bd4d-cfc588f558c0','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Idesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2463bca1-4e03-4fc8-a1b7-5627e06bcc58','','','7b7ca544-d19e-5200-a751-71a232775559','Veronica hectori subsp. coarctata (Cheeseman) Garn.-Jones','(Cheeseman) Garn.-Jones',0,0,'db205553-4859-5842-9fb2-19190f8db675','Veronica hectori coarctata','37449bbd-5860-5f66-8a64-2cbb0c46590c','Veronica hectori subsp. coarctata','1c20a269-68a1-5309-b6f1-af069efcd214','Veronica hector coarctat','2463bca1-4e03-4fc8-a1b7-5627e06bcc58','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('23403711-f72f-4abf-b526-8a35f80cee38','','','780e18b7-8f20-5b66-a4af-37054b76b3f5','Dockrillia teretifolia (R.Br.) Brieger','(R.Br.) Brieger',0,0,'7a2e7002-054d-5ed8-95d3-13134d9db712','Dockrillia teretifolia','7a2e7002-054d-5ed8-95d3-13134d9db712','Dockrillia teretifolia','874c3388-fbdc-53f9-aeea-fab01578b879','Dockrillia teretifol','23403711-f72f-4abf-b526-8a35f80cee38','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dockrillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24620f99-8918-4c43-b6ba-e33c8cff36e3','','','b7b353c4-47ba-5538-beaf-892f716c9c41','Amigdoscalpellum costellatum (Withers, 1935)','(Withers, 1935)',1935,0,'1c381458-73b1-5fa9-a8c6-698fc3beaef3','Amigdoscalpellum costellatum','1c381458-73b1-5fa9-a8c6-698fc3beaef3','Amigdoscalpellum costellatum','eed1d5d2-5b03-5701-b554-2e9d366d31e3','Amigdoscalpellum costellat','24620f99-8918-4c43-b6ba-e33c8cff36e3','Animalia|Arthropoda|Maxilopoda|Scalpelliformes|Scalpellidae|Amigdoscalpellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2460f148-f959-441a-8f40-c0946eb09666','','','b2937382-362c-54ef-aadb-03fa94bcd3b9','Lophodermium schweinitzii M. Wilson & N.F. Robertson','M. Wilson & N.F. Robertson',0,0,'c5d3344c-b3ae-51fb-90af-031d50a9b509','Lophodermium schweinitzii','c5d3344c-b3ae-51fb-90af-031d50a9b509','Lophodermium schweinitzii','34fc7728-a552-5fbc-b015-8144068e2923','Lophodermium schweinitz','2460f148-f959-441a-8f40-c0946eb09666','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2346cd36-1b9c-43af-ae22-974a2a2388d8','','','a25c418c-8989-5266-852c-57eb1ff50aaf','Plagiochila kirkii Mitt. ex Steph.','Mitt. ex Steph.',0,0,'812b7791-aede-5193-ba09-a001f550b16e','Plagiochila kirkii','812b7791-aede-5193-ba09-a001f550b16e','Plagiochila kirkii','bbcd474d-c56a-59b3-b5f5-bcae446cd7a2','Plagiochila kirk','dc23d279-89ec-400d-ab6e-ad32c0eeba67','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('23481faa-ebb7-4d3b-9197-c83bc8a7ada5','','','69f9eeec-35dc-5ab3-b840-b6d65aeb5678','Entoloma canum Hesler','Hesler',0,0,'fc42eeb1-fb8d-544b-aeb3-af26eafbf85f','Entoloma canum','fc42eeb1-fb8d-544b-aeb3-af26eafbf85f','Entoloma canum','f7a29081-2e3e-5966-a1d5-f62692e2d6f0','Entoloma can','90de066b-27e0-41da-9fa7-b47ff88a0c24','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23477031-80e8-47f6-b0d5-d01d826ea331','','','aae2cd7f-fb10-56b1-aa34-2482c6c5245e','Cryptosporium rhodocyclum Mont. ex J.V. Almeida & Sousa da Câmara','Mont. ex J.V. Almeida & Sousa da Câmara',0,0,'5ef2c6f0-e3bc-5f23-b950-5a8183f00e56','Cryptosporium rhodocyclum','5ef2c6f0-e3bc-5f23-b950-5a8183f00e56','Cryptosporium rhodocyclum','785fd1b8-230d-55a4-bf2e-9ace82972e64','Cryptosporium rhodocycl','f094d545-9828-459b-ade0-4872b35bc809','Fungi|Ascomycota||||Cryptosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('234c950a-b6cc-4f1a-910f-a6361c5a89b4','','','7770f1c3-9b20-5f9b-ba71-6656aea4e3af','Feronia subg. Psegmatopterus Chaudoir, 1878b','Chaudoir, 1878b',1878,0,'530e6618-3ea8-5e8f-91eb-f4f722c174d2','Psegmatopterus','2dfe67c8-52e5-5e09-a8d5-3ab8ab4f2333','Feronia subgen. Psegmatopterus','530e6618-3ea8-5e8f-91eb-f4f722c174d2','Psegmatopterus','0a6f1dc6-56e0-4f70-a506-3f90941c0785','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Feronia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('234ec0e5-1c4a-45de-9e38-740d60615250','','','29328266-1d6d-50a3-b2ca-98c9517a8d06','Myzozoa','',0,0,'29328266-1d6d-50a3-b2ca-98c9517a8d06','Myzozoa','29328266-1d6d-50a3-b2ca-98c9517a8d06','Myzozoa','29328266-1d6d-50a3-b2ca-98c9517a8d06','Myzozoa','234ec0e5-1c4a-45de-9e38-740d60615250','Chromista|Myzozoa||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('23498122-e2c1-4145-928a-5e8b8777dbc2','','','cbca9752-96fb-5175-98ec-c143b1a409b6','Polyporus caeruleoporus Peck','Peck',0,0,'073a4893-60ae-5b16-a382-dcf2d8cb654a','Polyporus caeruleoporus','073a4893-60ae-5b16-a382-dcf2d8cb654a','Polyporus caeruleoporus','af254da9-85e7-5356-a19b-65f64fb00520','Polyporus caeruleopor','f911cf14-9b00-4546-8b66-1a7ea950279e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('234e8ff8-9c6f-4d23-92e7-9b6ab26e2f31','','','0c646aa3-cfd3-557b-b6b5-18d4a59acb9c','Parmeliella nigrocincta (Mont.) Müll.Arg.','(Mont.) Müll.Arg.',0,0,'e4f61611-9363-5d1c-a4de-d5f45e9e81f3','Parmeliella nigrocincta','e4f61611-9363-5d1c-a4de-d5f45e9e81f3','Parmeliella nigrocincta','981e48db-ab3e-58a5-9118-15df0b81cf30','Parmeliella nigrocinct','234e8ff8-9c6f-4d23-92e7-9b6ab26e2f31','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Parmeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2351f5f2-dc56-4ccf-a2df-cd3e3b55ac6a','','','b9e6ee2e-b49c-59f3-b5d7-c75212bfc943','Brassia verrucosa Bateman ex Lindl.','Bateman ex Lindl.',0,0,'09c9411f-29c2-58a9-85e4-8a963ab6be54','Brassia verrucosa','09c9411f-29c2-58a9-85e4-8a963ab6be54','Brassia verrucosa','642c0285-9b98-5ee9-a295-c5ed9bf8393f','Brassia uerrucos','2351f5f2-dc56-4ccf-a2df-cd3e3b55ac6a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Brassia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('235713c5-a3b9-4237-a134-7299b723e8a9','','','14254c45-9ee6-5ba7-b1df-48bd85ea928e','Parakatianna hexagona Salmon, 1941','Salmon, 1941',1941,0,'38e088cc-5e4c-5395-834d-717b5d36f72f','Parakatianna hexagona','38e088cc-5e4c-5395-834d-717b5d36f72f','Parakatianna hexagona','2ea2546a-0ecc-5b11-b2a3-a72fa32836db','Parakatianna hexagon','235713c5-a3b9-4237-a134-7299b723e8a9','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Parakatianna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2353f547-7a22-4e19-8d20-2563e63405dc','','','21299373-e285-50d1-8937-61bc04aa9f80','Walteria leuckarti Ijima, 1896','Ijima, 1896',1896,0,'6d441ac5-ad90-5855-9824-ae29e554e881','Walteria leuckarti','6d441ac5-ad90-5855-9824-ae29e554e881','Walteria leuckarti','4c1c6499-80a0-5937-85e3-f872670afa45','Walteria leuckart','2353f547-7a22-4e19-8d20-2563e63405dc','Animalia|Porifera|Hexactinellida|Lyssacinosida|Euplectellidae|Walteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('235916d2-96a5-429e-bed2-c2de76b33b2b','','','11dcc80b-0976-5c70-babf-e95cc6a49993','Strepsicrates Meyrick, 1888','Meyrick, 1888',1888,0,'038205a4-fc17-5e2b-b74f-d19ac1ef3b44','Strepsicrates','038205a4-fc17-5e2b-b74f-d19ac1ef3b44','Strepsicrates','038205a4-fc17-5e2b-b74f-d19ac1ef3b44','Strepsicrates','235916d2-96a5-429e-bed2-c2de76b33b2b','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Strepsicrates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2353a4fd-e3e7-4445-86d4-f6fbde08a129','','','952a6e76-1b6e-53e8-87e9-98ec991bd987','Sciacharis yakasensis Franz, 1986','Franz, 1986',1986,0,'47e9adf3-0130-5503-a4f7-95be9bc419a3','Sciacharis yakasensis','47e9adf3-0130-5503-a4f7-95be9bc419a3','Sciacharis yakasensis','546f81e7-7172-5707-be12-4df6bebbb3eb','Sciacharis yakasens','2353a4fd-e3e7-4445-86d4-f6fbde08a129','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('235c1b01-69b9-48a6-bb3d-06a7022ff505','','','2d18f159-d0c9-5d5d-9c3d-ede9735aff9b','Conferticium Hallenb. 1980','Hallenb. 1980',1980,0,'02a52107-80e8-56fc-9c89-1bab0e10b63f','Conferticium','02a52107-80e8-56fc-9c89-1bab0e10b63f','Conferticium','02a52107-80e8-56fc-9c89-1bab0e10b63f','Conferticium','235c1b01-69b9-48a6-bb3d-06a7022ff505','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Conferticium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('23610cf3-e251-4f70-825b-7f3c0dd42539','','','611ee3f5-a349-504a-90da-409dbc2201c6','Oopterus latipennis Broun, 1903','Broun, 1903',1903,0,'b7d8717a-91da-5247-a3e4-3e52bf134fd7','Oopterus latipennis','b7d8717a-91da-5247-a3e4-3e52bf134fd7','Oopterus latipennis','e344c223-d5f7-5779-a55d-9d9348372598','Oopterus latipenn','e2a9b69d-cee8-4ddc-9880-c5515e0ad00d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('235f1950-8255-4696-9c3b-9e655271f044','','','13a4310d-fd1d-56c2-a3e6-c5bd93c1a0d1','Bunodophoron tibellii (Wedin) Wedin','(Wedin) Wedin',0,0,'3483e2d0-3f34-5e3e-8f0b-bdd3dd557976','Bunodophoron tibellii','3483e2d0-3f34-5e3e-8f0b-bdd3dd557976','Bunodophoron tibellii','109701e0-f6e7-5a9f-b4fe-1a5e526bd640','Bunodophoron tibell','235f1950-8255-4696-9c3b-9e655271f044','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Bunodophoron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('235db498-85e5-4eb3-9291-a58e5d16ff79','','','fb9658c6-b7d2-585d-b182-a0103711203a','Limosa lapponica (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'195f353b-f82c-5809-8eef-1f005227fa90','Limosa lapponica','195f353b-f82c-5809-8eef-1f005227fa90','Limosa lapponica','81acf8b8-0022-5465-b329-ca0aae12143e','Limosa lapponic','235db498-85e5-4eb3-9291-a58e5d16ff79','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Limosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2360a1b4-1703-41c7-8184-b3a4603aea47','','','798f8412-0ede-5a39-b90f-a346cc057eb9','Lophocolea knightii Steph.','Steph.',0,0,'51a97810-8f46-5764-ab6f-701f9b558cbc','Lophocolea knightii','51a97810-8f46-5764-ab6f-701f9b558cbc','Lophocolea knightii','dd4679c4-1b9f-5146-9c68-37ac2ca691ee','Lophocolea knight','1bb6ffb5-d7c9-44aa-9c1b-ca9c2fb3c2e5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23676fe5-d273-4bf2-8dd4-5e5d9c531b1a','','','aac5be93-6d3c-5c59-91f2-bd2c5690b734','Fictonoba carnosa martini (Finlay, 1928)','(Finlay, 1928)',1928,0,'5d87d2b5-d814-5932-bf23-4593227eeb70','Fictonoba carnosa martini','5d87d2b5-d814-5932-bf23-4593227eeb70','Fictonoba carnosa martini','7d61a688-939d-54f9-bc94-943231173d61','Fictonoba carnos martin','23676fe5-d273-4bf2-8dd4-5e5d9c531b1a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Barleeidae|Fictonoba','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('23632096-ae20-4dd9-a8b1-4986a4a220ee','','','43b6f153-e79c-5284-8048-cbb8e24b7963','Anthostomella formosa Kirschst.','Kirschst.',0,0,'3fc75508-0752-5228-a31d-fb08183e175a','Anthostomella formosa','3fc75508-0752-5228-a31d-fb08183e175a','Anthostomella formosa','22bb44e5-76af-509c-898f-947a2fafeae1','Anthostomella formos','23632096-ae20-4dd9-a8b1-4986a4a220ee','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Anthostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23664fcc-72c2-42ae-a85f-72473e6a2f67','','','488fc59d-87f3-5ca6-a7a9-e9296cb7de55','Alphitomorpha artemisiae Wallr.','Wallr.',0,0,'25c760b9-8caa-585e-a812-fca935ce38cb','Alphitomorpha artemisiae','25c760b9-8caa-585e-a812-fca935ce38cb','Alphitomorpha artemisiae','04501d72-55a2-5eb4-bc5c-2607fd996a70','Alphitomorpha artemisi','4d9bcfae-e3ef-4311-ae7d-0914ab01c42d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Alphitomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2362d9fe-f0c3-44f3-83f1-a7c1dfba6cdd','','','1c9b0629-9604-520b-b49e-0bb22efc3f96','Spiloxene capensis (L.) Garside','(L.) Garside',0,0,'945a88f6-5990-574f-9655-57fe2af1bd93','Spiloxene capensis','945a88f6-5990-574f-9655-57fe2af1bd93','Spiloxene capensis','24b6e085-0b6e-5eb1-a3e2-d53bf4b9daa4','Spiloxene capens','20dc718a-eacc-4a80-bea3-e81dc214f359','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Hypoxidaceae|Spiloxene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('236bd816-3f2f-4924-82d8-7cac879abb6b','','','1f324510-052f-58c6-8d99-1e7bca5ab134','Lecanora broccha Nyl.','Nyl.',0,0,'6ac57834-474e-5dd9-a27e-ae33f1361f49','Lecanora broccha','6ac57834-474e-5dd9-a27e-ae33f1361f49','Lecanora broccha','92541684-dcbb-50c4-bfbb-383726817485','Lecanora brocch','d1ba2fec-f5dd-486b-806c-59d7e9c30b75','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23688771-f9da-4b23-97d9-b3e12efad859','','','cf3199b6-6b95-51ac-ae75-be90256c080b','Bambusa edulis Carrière','Carrière',0,0,'a21acd4e-1ad8-5ba7-b8a2-3b1f0addc7c3','Bambusa edulis','a21acd4e-1ad8-5ba7-b8a2-3b1f0addc7c3','Bambusa edulis','411cdf6f-d447-517d-95bc-88fd8638dbdf','Bambusa edul','8d0434de-8946-4854-b671-a3ddcff5afb6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bambusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23729d84-e5a0-4b2d-ad20-21b3c5a929e2','','','710ffae8-f2ed-5d60-a9c0-4b6f64a8cb6f','Agromyzidae','',0,0,'710ffae8-f2ed-5d60-a9c0-4b6f64a8cb6f','Agromyzidae','710ffae8-f2ed-5d60-a9c0-4b6f64a8cb6f','Agromyzidae','710ffae8-f2ed-5d60-a9c0-4b6f64a8cb6f','Agromyzidae','23729d84-e5a0-4b2d-ad20-21b3c5a929e2','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('23765420-8294-4ba9-9185-365acd46095e','','','c0853163-ca08-55e3-94ce-0a036031135d','Cermada triregia (Larivière, 1999)','(Larivière, 1999)',1999,0,'c043b148-1c40-556d-a609-1fb32c6a22d6','Cermada triregia','c043b148-1c40-556d-a609-1fb32c6a22d6','Cermada triregia','68b3e2a1-d93b-5789-a2ad-43789f92d356','Cermada trireg','23765420-8294-4ba9-9185-365acd46095e','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Cermada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23755ab2-db2f-466f-85f2-67a3698b1d53','','','1df44c06-14fe-5565-b338-1ec554fd73cd','Therioaphis','',0,0,'1df44c06-14fe-5565-b338-1ec554fd73cd','Therioaphis','1df44c06-14fe-5565-b338-1ec554fd73cd','Therioaphis','1df44c06-14fe-5565-b338-1ec554fd73cd','Therioaphis','23755ab2-db2f-466f-85f2-67a3698b1d53','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Therioaphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2372d29b-4c49-4f4e-b478-900d7875c76f','','','c8e16b95-bcdc-590d-8062-ae1556ba40b8','Parentia magniseta Bickel, 1992','Bickel, 1992',1992,0,'3e62beda-68d3-588c-bd34-142395c71f44','Parentia magniseta','3e62beda-68d3-588c-bd34-142395c71f44','Parentia magniseta','fef9822e-328e-5824-99ef-af543eb28373','Parentia magniset','2372d29b-4c49-4f4e-b478-900d7875c76f','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Parentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('237cf542-384f-4014-a7d8-3c8de85928ff','','','0517ac30-c2ed-596a-bd5a-16501e390885','Vulpia rectiseta Nees','Nees',0,0,'de609d53-f2d2-5fb7-a20e-bd85815c7179','Vulpia rectiseta','de609d53-f2d2-5fb7-a20e-bd85815c7179','Vulpia rectiseta','12009927-b761-5eb4-82c6-09be5df906c9','Vulpia rectiset','0f525fff-59d7-470b-a773-53ad14085114','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Vulpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('237a66fe-a665-488d-b498-9754acf2b6e3','','','9cd57d09-5613-5571-b1c6-1b93d12aff4c','Poa pusilla Berggr.','Berggr.',0,0,'673def3c-f1f6-5678-8fdf-189855822a8d','Poa pusilla','673def3c-f1f6-5678-8fdf-189855822a8d','Poa pusilla','fc291e78-fee6-5c2d-9cdf-8c2cac34545f','Poa pusill','237a66fe-a665-488d-b498-9754acf2b6e3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('237987a9-df9a-4f6b-bfca-baf043126dc0','','','0f266161-1130-5b20-9f17-9302f21820de','Rhizocarpon reductum Th.Fr.','Th.Fr.',0,0,'7549797a-4984-5589-b4f8-8c1c5a152129','Rhizocarpon reductum','7549797a-4984-5589-b4f8-8c1c5a152129','Rhizocarpon reductum','86ae417e-1f12-5f5f-8e21-f25d00910cd2','Rhizocarpon reduct','237987a9-df9a-4f6b-bfca-baf043126dc0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('237ce3e2-e6cf-4045-a66e-eb029ee4eff8','','','4ebfce72-b1eb-5fdc-8a69-ace0a8910db0','Cryptaspasma Walsingham, 1900','Walsingham, 1900',1900,0,'fa1e9b76-a575-53e6-9e88-cfae1a433b8e','Cryptaspasma','fa1e9b76-a575-53e6-9e88-cfae1a433b8e','Cryptaspasma','fa1e9b76-a575-53e6-9e88-cfae1a433b8e','Cryptaspasma','237ce3e2-e6cf-4045-a66e-eb029ee4eff8','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Cryptaspasma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('237f2add-3d6e-4233-9608-244ac8834708','','','1f0f33db-2902-57a9-816a-52ec198d7203','Bactrospora pleistophragmoides (Nyl.) Egea & Torrente','(Nyl.) Egea & Torrente',0,0,'d4c83278-bb0c-53f3-a9e4-69bce8c9a225','Bactrospora pleistophragmoides','d4c83278-bb0c-53f3-a9e4-69bce8c9a225','Bactrospora pleistophragmoides','f510e9a5-e87c-5f84-adff-bae5b233ff5d','Bactrospora pleistophragmoid','237f2add-3d6e-4233-9608-244ac8834708','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Bactrospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2381ec33-7923-49da-a7cd-ae81dbeff57c','','','9c5a2863-b2ed-5a1f-ac78-280c0f30d942','Bulbochaete intermedia de Bary','de Bary',0,0,'90aaeeca-937b-51da-bbbe-759b72383d8d','Bulbochaete intermedia','90aaeeca-937b-51da-bbbe-759b72383d8d','Bulbochaete intermedia','07142376-00ee-5e1c-80d1-f6feb26b9d6f','Bulbochaete intermed','2381ec33-7923-49da-a7cd-ae81dbeff57c','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Bulbochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('237d2f28-6a3a-4850-8523-bff1d23d23fa','','','1d6b6a0b-ab0e-5645-a47c-afa03b6cff0f','Wurmbea dioica (R.Br.) F.Muell.','(R.Br.) F.Muell.',0,0,'3db0e4b9-86e3-5684-9634-5630b1f27951','Wurmbea dioica','3db0e4b9-86e3-5684-9634-5630b1f27951','Wurmbea dioica','3d7746a3-a106-5bd4-a881-b563a6a2d158','Wurmbea dioic','237d2f28-6a3a-4850-8523-bff1d23d23fa','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Wurmbea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24fe6580-aa33-4113-bbea-10dcf7cc47ea','','','5dce4744-b021-5f93-bc0b-60a5774b2067','Epilobium rostratum Cheeseman','Cheeseman',0,0,'7f70b015-c6d8-5690-ac38-1ce2c09f8998','Epilobium rostratum','7f70b015-c6d8-5690-ac38-1ce2c09f8998','Epilobium rostratum','95c631a3-7410-55ef-a236-d1785d32141c','Epilobium rostrat','24fe6580-aa33-4113-bbea-10dcf7cc47ea','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24ff8c9e-29da-432b-bb8c-1dce1a6e5674','','','f3f1969e-06bf-5270-a681-133e979bea32','Gomphonema vulgare Brébisson','Brébisson',0,0,'633d3337-977b-5d77-b66c-e8aa7abd66cb','Gomphonema vulgare','633d3337-977b-5d77-b66c-e8aa7abd66cb','Gomphonema vulgare','0316c4e6-2011-54ee-940c-3c9490c8604e','Gomphonema uulgar','f137fb93-693c-4524-ab1e-d5dd579cdac3','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2383b0b4-347e-4ab5-9938-9794ecb689aa','','','13692ce6-b7bd-5d3d-b08c-bd60abee0deb','Gladiolus sparmanii Thunb.','Thunb.',0,0,'2c0bc8ae-965f-5660-b55f-b74c00061ca1','Gladiolus sparmanii','2c0bc8ae-965f-5660-b55f-b74c00061ca1','Gladiolus sparmanii','85627aa3-7770-5335-98fd-ed64e5368553','Gladiolus sparman','cfa3d43f-7d52-40a6-8711-34dc65ea0d0b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24ff02fc-343c-4787-9a78-98ae8ba37a61','','','5ef18275-6ea3-52dc-a64d-18b30dfd313f','Cyclomyces fuscus Kunze ex Fr.','Kunze ex Fr.',0,0,'a38959f1-310b-56b7-8c9e-b0b947ae02cf','Cyclomyces fuscus','a38959f1-310b-56b7-8c9e-b0b947ae02cf','Cyclomyces fuscus','c280741f-293f-5803-a9a6-be8b44093e59','Cyclomyces fusc','03f5db0d-c651-4846-95e2-c5777bdcc6b7','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Cyclomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('250719e9-689e-4bd9-98e7-37f0988626f1','','','52365ecf-5119-5fbd-b912-3f0b3c0c4b2a','Gnaphalium luteoalbum var. incanum A.Rich.','A.Rich.',0,0,'cbb06570-7fc7-5a30-8e57-db7106e9167c','Gnaphalium luteoalbum incanum','a47e57f7-ca51-5ff3-bf40-1eeae601cf11','Gnaphalium luteoalbum var. incanum','c4a99bb9-9ebb-5925-a712-62aba16414d1','Gnaphalium luteoalb incan','3891c937-45e1-48c7-b7e3-643e506b5f4c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('25025d4b-5ff0-4eb5-bf86-9d7de173782b','','','8a587032-213a-5a7e-bb86-84ffc3670300','Xylaria Hill ex Schrank','Hill ex Schrank',0,0,'9e4d2587-0b1a-5e33-b012-540d6d89ac1d','Xylaria','9e4d2587-0b1a-5e33-b012-540d6d89ac1d','Xylaria','9e4d2587-0b1a-5e33-b012-540d6d89ac1d','Xylaria','25025d4b-5ff0-4eb5-bf86-9d7de173782b','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('25087a13-1864-41c0-bb4c-bde4e3b545e9','','','21a93ebf-94a7-54ea-b6ed-11e0590c97d0','Hebe anomala (Armstr.) Cockayne','(Armstr.) Cockayne',0,0,'66801b39-709d-5440-9062-3dc54ad6bf0c','Hebe anomala','66801b39-709d-5440-9062-3dc54ad6bf0c','Hebe anomala','d41840b5-a42d-5686-9cfe-86bfb7d2b917','Hebe anomal','0c518046-44a0-400b-ba93-29cd497371b5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('250ce0c7-0071-4156-8b81-20c73f833d33','','','d096e0b2-92ef-5663-9e92-4d3ff6f73679','Artemisia tridentata Nutt.','Nutt.',0,0,'1d84ceb8-ab9c-5cf5-899d-27bb4dcc8e5f','Artemisia tridentata','1d84ceb8-ab9c-5cf5-899d-27bb4dcc8e5f','Artemisia tridentata','eb9379a2-4245-5b06-87cc-067694d77556','Artemisia tridentat','250ce0c7-0071-4156-8b81-20c73f833d33','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Artemisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('250c8cfc-dcf7-45c6-87d9-51f571ef9fc2','','','81e92e0e-c461-5cb2-b5d7-a006e1a22325','Simaethis urbana Clarke, 1926','Clarke, 1926',1926,0,'7a6be95c-03ae-5143-876d-52cab8639de3','Simaethis urbana','7a6be95c-03ae-5143-876d-52cab8639de3','Simaethis urbana','b129cf59-3b83-5aa6-86cd-898b033897a7','Simaethis urban','b002e8ff-779e-491f-8c5a-7aa0b1c325b0','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Simaethis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('250a11ef-7e33-43db-9480-a18cf9313b56','','','973205d6-bc60-5501-b446-1b850284d2d1','Zyzzya massalis Dendy, 1921','Dendy, 1921',1921,0,'4303246a-1b46-5063-9e54-cb7b8eea7f21','Zyzzya massalis','4303246a-1b46-5063-9e54-cb7b8eea7f21','Zyzzya massalis','1bc84f61-5552-5bb2-b573-0203a3f85c8f','Zyzzya massal','250a11ef-7e33-43db-9480-a18cf9313b56','Animalia|Porifera|Demospongiae|Poecilosclerida|Acarnidae|Zyzzya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25115913-7724-441c-adfa-330341e68722','','','1927d2b7-1469-5045-a771-ef7030336b58','Aphrophila vittipennis Alexander, 1925','Alexander, 1925',1925,0,'8a6d711b-f63a-58b7-a079-7545fdff81c5','Aphrophila vittipennis','8a6d711b-f63a-58b7-a079-7545fdff81c5','Aphrophila vittipennis','c43f0cbe-122f-5821-8eb8-0b77a9360519','Aphrophila uittipenn','25115913-7724-441c-adfa-330341e68722','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Aphrophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('250abca8-3c6e-43b8-971d-d4b5bd2f4115','','','06722db4-efa7-5034-9af5-c2e4818223b0','Cyathea kermadecensis W.R.B.Oliv.','W.R.B.Oliv.',0,0,'96d5ffa8-7bdd-506e-9111-ae1cf8e4b20d','Cyathea kermadecensis','96d5ffa8-7bdd-506e-9111-ae1cf8e4b20d','Cyathea kermadecensis','d72656ff-da7d-506f-b61c-a32e1803b9e0','Cyathea kermadecens','250abca8-3c6e-43b8-971d-d4b5bd2f4115','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Cyathea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('250e660b-adbe-40b2-a1a8-6ec251f195ec','','','c52da8ba-0baf-56c7-9108-8a7a1b387fe0','Salpingus hudsoni Blair, 1925','Blair, 1925',1925,0,'2adf69ef-127a-50fd-b817-c5787b14cbd2','Salpingus hudsoni','2adf69ef-127a-50fd-b817-c5787b14cbd2','Salpingus hudsoni','1eb6f678-9c63-5723-adb3-f8d4332329c5','Salpingus hudson','250e660b-adbe-40b2-a1a8-6ec251f195ec','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|Salpingus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25117d02-1fe4-4c86-bfa0-fbafba71d41a','','','3603af93-356d-5143-8ae7-c0ed373abc59','Trichinella spiralis (Owen, 1835)','(Owen, 1835)',1835,0,'d28096a5-592f-539b-83dc-2a17c2eccdf6','Trichinella spiralis','d28096a5-592f-539b-83dc-2a17c2eccdf6','Trichinella spiralis','ca0cb514-d8c5-5b75-b757-5596b29a6e5d','Trichinella spiral','25117d02-1fe4-4c86-bfa0-fbafba71d41a','Animalia|Nematoda|Adenophorea|Trichocephalida|Trichinellidae|Trichinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2519d938-ba6f-4990-83c0-b28634dc3f88','','','c5085396-cb11-5806-856e-18946e84d261','Cistus L.','L.',0,0,'3e3daf88-3687-5c37-81b1-0e959ece202e','Cistus','3e3daf88-3687-5c37-81b1-0e959ece202e','Cistus','3e3daf88-3687-5c37-81b1-0e959ece202e','Cistus','2519d938-ba6f-4990-83c0-b28634dc3f88','Plantae|Tracheophyta|Magnoliopsida|Malvales|Cistaceae|Cistus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('251b86a5-6e79-42b9-876c-9f7e001e9128','','','ffeb65a9-004a-54b6-8cfe-1cd559509207','Placoasterella Sacc. ex Theiss. & Syd.','Sacc. ex Theiss. & Syd.',0,0,'ce81266c-a678-5d6f-8f78-e09fa47ceb32','Placoasterella','ce81266c-a678-5d6f-8f78-e09fa47ceb32','Placoasterella','ce81266c-a678-5d6f-8f78-e09fa47ceb32','Placoasterella','251b86a5-6e79-42b9-876c-9f7e001e9128','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Placoasterella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('251569f8-87b8-43c7-9b65-e01ce533cc34','','','10f49274-3579-55dc-8415-c4bd721ecfd1','Quedius latimanus Broun, 1893','Broun, 1893',1893,0,'eb543598-15cf-5f81-95c5-e7dcb15feebc','Quedius latimanus','eb543598-15cf-5f81-95c5-e7dcb15feebc','Quedius latimanus','177df71e-d909-584b-aeaa-5d2b6eedad49','Quedius latiman','251569f8-87b8-43c7-9b65-e01ce533cc34','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('251d55a6-5f4f-47cd-959e-051349038959','','','db0d62e7-c4b3-5ee9-8295-b0da3dd589be','Rectipilus sulphureus (Sacc. & Ellis) W.B. Cooke','(Sacc. & Ellis) W.B. Cooke',0,0,'f6f97510-5ccd-510c-9c50-4693a2a5e125','Rectipilus sulphureus','f6f97510-5ccd-510c-9c50-4693a2a5e125','Rectipilus sulphureus','6564ce5e-603f-51a0-ad61-24b2a3138647','Rectipilus sulphure','251d55a6-5f4f-47cd-959e-051349038959','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Rectipilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('251f5418-918e-4e3e-8aa0-a09bee5b1b2e','','','75c2106d-4bb2-559c-8c17-624a284c6b1a','Gymnobathra levigata Philpott, 1928','Philpott, 1928',1928,0,'d1620624-b155-576b-a4ba-155d888b2f74','Gymnobathra levigata','d1620624-b155-576b-a4ba-155d888b2f74','Gymnobathra levigata','b0b7ce43-f495-51ba-ac5c-d6971762bfd7','Gymnobathra leuigat','251f5418-918e-4e3e-8aa0-a09bee5b1b2e','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Gymnobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2520a888-f9e5-464d-b6f9-f55be92ae077','','','e979be58-429a-58ef-aa7b-4f3f5ce7fd48','Iophon','',0,0,'e979be58-429a-58ef-aa7b-4f3f5ce7fd48','Iophon','e979be58-429a-58ef-aa7b-4f3f5ce7fd48','Iophon','e979be58-429a-58ef-aa7b-4f3f5ce7fd48','Iophon','2520a888-f9e5-464d-b6f9-f55be92ae077','Animalia|Porifera|Demospongiae|Poecilosclerida|Acarnidae|Iophon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('25209ccb-3ba5-4745-86aa-ca3a94800a02','','','2cdbda96-d25d-52e3-b5c9-87889d2d6998','Catoptes fraudator Marshall, 1931','Marshall, 1931',1931,0,'9c5684e6-e279-5a1d-833b-6d7af984577f','Catoptes fraudator','9c5684e6-e279-5a1d-833b-6d7af984577f','Catoptes fraudator','9c5684e6-e279-5a1d-833b-6d7af984577f','Catoptes fraudator','25209ccb-3ba5-4745-86aa-ca3a94800a02','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25229605-da49-4080-897a-dbf553c28960','','','f505f215-e3af-53af-a748-303e004bf835','Ophiothrix oliveri Benham, 1911','Benham, 1911',1911,0,'aeed21c1-fa3e-5521-ba4f-801bc585dc86','Ophiothrix oliveri','aeed21c1-fa3e-5521-ba4f-801bc585dc86','Ophiothrix oliveri','db5506bb-c8a5-5e4c-8ad8-273b571e96ae','Ophiothrix oliuer','25229605-da49-4080-897a-dbf553c28960','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiotrichidae|Ophiothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25235505-9152-478e-b234-054a78f7f8ea','','','6a0887e9-6180-57de-b47f-bda9716ee198','Corticium vescum Burt','Burt',0,0,'ce131da6-da66-59e7-a4b2-f28b4d7823c3','Corticium vescum','ce131da6-da66-59e7-a4b2-f28b4d7823c3','Corticium vescum','8c98a553-6f0d-51f2-8471-29c20fec1c20','Corticium uesc','25235505-9152-478e-b234-054a78f7f8ea','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('252325f1-2cc4-4668-82e1-35355c0eca77','','','95ede5c2-9fc7-5402-8db2-e20c47c13878','Botrytis globosa A. Raabe','A. Raabe',0,0,'6dda5b8e-cfda-508e-b5c6-af46d131ce91','Botrytis globosa','6dda5b8e-cfda-508e-b5c6-af46d131ce91','Botrytis globosa','95d9f281-99f9-5410-8ad1-358dc4d3a22e','Botrytis globos','252325f1-2cc4-4668-82e1-35355c0eca77','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25260855-0124-430e-98a0-9e552fc222cf','','','93de2d3c-96ca-53b5-aae6-518d65f4bbec','Propolomyces farinosus (Pers.) Sherwood','(Pers.) Sherwood',0,0,'0640064d-5151-5db9-aeca-e399ebc97215','Propolomyces farinosus','0640064d-5151-5db9-aeca-e399ebc97215','Propolomyces farinosus','6fbe9ea5-2ed2-562c-b163-5653d3e12231','Propolomyces farinos','288fcfa1-492f-4504-bb4a-57da53e31c1e','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Propolomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2525f400-b0b9-43a3-bfdb-6418c1c8258b','','','15638b6b-dd1d-567b-8b46-c2edc13e80c9','Cavolinia globulosa (Gray, 1850)','(Gray, 1850)',1850,0,'9c1bb9b1-37be-5ac1-9c7d-a8f210be600a','Cavolinia globulosa','9c1bb9b1-37be-5ac1-9c7d-a8f210be600a','Cavolinia globulosa','338cec3f-ad5d-5b39-b8c2-6de6f5320fa8','Cavolinia globulos','2525f400-b0b9-43a3-bfdb-6418c1c8258b','Animalia|Mollusca|Gastropoda|Thecosomata|Cavoliniidae|Cavolinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('252cbb20-6745-4837-afb5-ada152f9b670','','','548968cc-bccf-575a-9183-728037976398','Phyllobiini','',0,0,'548968cc-bccf-575a-9183-728037976398','Phyllobiini','548968cc-bccf-575a-9183-728037976398','Phyllobiini','548968cc-bccf-575a-9183-728037976398','Phyllobiini','252cbb20-6745-4837-afb5-ada152f9b670','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('2530c007-5f4d-4de6-ae78-45179502acd7','','','83814ac3-6bf4-5e85-986f-a7cd8b49d0e5','Hepialus impletus Walker, 1865','Walker, 1865',1865,0,'5dd4d009-a573-5c8d-ad4c-5cfdf8c610c7','Hepialus impletus','5dd4d009-a573-5c8d-ad4c-5cfdf8c610c7','Hepialus impletus','7e65b2ab-b24e-53a7-b3bb-53e7b7c90a66','Hepialus implet','23f439ae-7954-4af2-ba39-9d1d139d7f64','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Hepialus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('252cada7-7754-4915-95f2-b37400a03c9b','','','cc0d5e79-e45e-52f3-b681-27284c55f06f','Gromilus bifoveatus (Broun, 1923)','(Broun, 1923)',1923,0,'1cf27887-e33b-5513-bf80-7fd89f729043','Gromilus bifoveatus','1cf27887-e33b-5513-bf80-7fd89f729043','Gromilus bifoveatus','4f528e67-265d-5539-b2a1-6240779d1f33','Gromilus bifoueat','252cada7-7754-4915-95f2-b37400a03c9b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('252bb7cc-b147-446b-91db-f680777a12ae','','','0d105f8b-8c83-5e66-86cf-933c3c8898c2','Albatrellopsis Teixeira, 1993','Teixeira, 1993',1993,0,'dd8a07ad-75c0-56bb-a3a8-a2ffd100a6e9','Albatrellopsis','dd8a07ad-75c0-56bb-a3a8-a2ffd100a6e9','Albatrellopsis','dd8a07ad-75c0-56bb-a3a8-a2ffd100a6e9','Albatrellopsis','450db43e-9b50-412c-a60d-dca202a322fc','Fungi|Basidiomycota|Agaricomycetes|Russulales|Scutigeraceae|Albatrellopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('25358018-0190-48dd-aaae-68c3b4644c06','','','c4f63602-4687-5e07-bb14-1a582bb89cf7','Racomitrium crumianum Fife','Fife',0,0,'1e5226c6-42ff-532d-ad3e-89daf15635b3','Racomitrium crumianum','1e5226c6-42ff-532d-ad3e-89daf15635b3','Racomitrium crumianum','ef737454-97cc-5eb0-9267-372deb4bc705','Racomitrium crumian','25358018-0190-48dd-aaae-68c3b4644c06','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Racomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('253539c5-56a6-493b-bbc4-aec9fbece609','','','39d933ad-cb4e-5080-85f7-9033ef0e6c64','Meleagris gallopavo Linnaeus, 1758','Linnaeus, 1758',1758,0,'2f40f06c-b22a-52fa-aad6-72f9f90c1983','Meleagris gallopavo','2f40f06c-b22a-52fa-aad6-72f9f90c1983','Meleagris gallopavo','b22a8293-698b-5e09-ac96-54ac52e2faa7','Meleagris gallopau','253539c5-56a6-493b-bbc4-aec9fbece609','Animalia|Chordata|Aves|Galliformes|Phasianidae|Meleagris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('253b52a5-164b-4d8d-956c-272dfbd18aa6','','','6127f3f3-79aa-5445-8995-9c2c672d69ae','Heterobasidion annosum (Fr.) Bref.','(Fr.) Bref.',0,0,'1feb9ec4-642d-517d-9366-bc0a7a0a372b','Heterobasidion annosum','1feb9ec4-642d-517d-9366-bc0a7a0a372b','Heterobasidion annosum','57c56a62-858a-57cf-a628-4a67113eea53','Heterobasidion annos','253b52a5-164b-4d8d-956c-272dfbd18aa6','Fungi|Basidiomycota|Agaricomycetes|Russulales|Bondarzewiaceae|Heterobasidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('253ed2d5-c451-47ef-945a-2ac764a9ff5b','','','3c344c28-930c-5626-88e2-026c0c2351cc','Pentapogon crinitus (L f.) P.M. Peterson, Romasch. & Soreng','(L f.) P.M. Peterson, Romasch. & Soreng',0,0,'a456b79f-20d2-59fa-aadf-2d2b9e4531c5','Pentapogon crinitus','a456b79f-20d2-59fa-aadf-2d2b9e4531c5','Pentapogon crinitus','32fe244a-8ca3-5625-8a26-2fd4f720c1e8','Pentapogon crinit','253ed2d5-c451-47ef-945a-2ac764a9ff5b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pentapogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('253f3236-b840-47f7-a9a8-c483bfe0c135','','','8068cfa0-9003-59bb-a78e-b0d78c54b542','Protea chamelea Lam.','Lam.',0,0,'d6fa1747-3005-5ebe-903b-fb4e3d05aa24','Protea chamelea','d6fa1747-3005-5ebe-903b-fb4e3d05aa24','Protea chamelea','71e8aa00-800f-57d3-8924-ef101e130432','Protea chamele','f4878481-7217-4424-8e89-4d26ef4a96ee','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('253b7456-f636-4f3d-8d06-de492f877472','','','41d97592-2ef3-5861-8047-1c8cfadc4b0a','Closterium gracile var. elongatum West et West','West et West',0,0,'f9e9f8cd-4d18-5d91-8ff5-50e33a492662','Closterium gracile elongatum','4c4874c5-92b6-508c-bf35-513134f76177','Closterium gracile var. elongatum','3fc88802-5c29-5864-9661-bbbcea43a2cd','Closterium gracil elongat','253b7456-f636-4f3d-8d06-de492f877472','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('253c66c8-801f-4877-97d3-f27c17150e94','','','43c2f2e0-ecdf-5a52-9ea0-f38f52ad36ef','Camaropella lutea (Alb. & Schwein.) Lar.N. Vassiljeva','(Alb. & Schwein.) Lar.N. Vassiljeva',0,0,'b40d2b78-8836-56a1-a02f-71c906381b1c','Camaropella lutea','b40d2b78-8836-56a1-a02f-71c906381b1c','Camaropella lutea','724aad52-4409-59c1-b224-68fddf7a2f38','Camaropella lute','253c66c8-801f-4877-97d3-f27c17150e94','Fungi|Ascomycota|Sordariomycetes|Boliniales|Boliniaceae|Camaropella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c2d548f-5961-4564-a3b2-9601deed3387','','','315e120a-e7a7-5954-a68a-1e13fb0fef03','Centroderes species indet. R.P. Higgins','',0,0,'5a74790d-4828-5823-b8a8-1b3ee1a6d69c','Centroderes','5a74790d-4828-5823-b8a8-1b3ee1a6d69c','Centroderes','5a74790d-4828-5823-b8a8-1b3ee1a6d69c','Centroderes','2c2d548f-5961-4564-a3b2-9601deed3387','Animalia|Kinorhyncha||Cyclorhagida|Centroderidae|Centroderes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2c2d2606-75c0-41af-9f78-13e2e5b1461b','','','1e1694a7-955b-50cb-a1f2-92480714d255','Aspergillus deflectus Fennell & Raper','Fennell & Raper',0,0,'054aadad-e886-5e01-94e9-7540fa56b9e9','Aspergillus deflectus','054aadad-e886-5e01-94e9-7540fa56b9e9','Aspergillus deflectus','56d489b1-684f-56dd-bcde-45a529e89cdb','Aspergillus deflect','2c2d2606-75c0-41af-9f78-13e2e5b1461b','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2542895f-ee55-466a-87b9-6d2ffcd4e33a','','','302379d9-b8a9-5663-adfb-80ea8b2c88f3','Solenoppia taberlyi Hammer, 1968','Hammer, 1968',1968,0,'ef803d0a-304c-5514-9737-11a756023963','Solenoppia taberlyi','ef803d0a-304c-5514-9737-11a756023963','Solenoppia taberlyi','751920e2-4c4e-576e-a34e-5f4e71341ca3','Solenoppia taberly','2542895f-ee55-466a-87b9-6d2ffcd4e33a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Solenoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c2c43eb-c5f0-4eb9-9520-c3bf2e42fc60','','','cb62cd14-1928-514a-a138-af009d81d241','Scoparia dryphactis Meyrick, 1911','Meyrick, 1911',1911,0,'6ebda5a3-fd94-5717-a96d-e6675c7a0805','Scoparia dryphactis','6ebda5a3-fd94-5717-a96d-e6675c7a0805','Scoparia dryphactis','8188b724-022b-5b4a-8fa3-fad704c41593','Scoparia dryphact','2c2c43eb-c5f0-4eb9-9520-c3bf2e42fc60','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2542e19e-5468-488e-9634-ed1efac3f9c4','','','12e44c2c-33f9-5dfb-bc72-6b495577e7b2','Hyacinthoides non-scripta (L.) Chouard ex Rothm.','(L.) Chouard ex Rothm.',0,0,'e3d4c057-85c4-568b-8e84-b6aa5fc787d0','Hyacinthoides non-scripta','e3d4c057-85c4-568b-8e84-b6aa5fc787d0','Hyacinthoides non-scripta','77db5124-fcf9-5c36-a22f-3ad3ae43b77d','Hyacinthoides non-script','2542e19e-5468-488e-9634-ed1efac3f9c4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Hyacinthoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('25425e97-1511-4140-a8f8-f9d68b669f2b','','','952bc584-8513-58f6-948b-6de35708de45','Selonomus linearis Steel, 1964','Steel, 1964',1964,0,'4b60cb03-b1e8-5cf6-9f4e-771b74f94108','Selonomus linearis','4b60cb03-b1e8-5cf6-9f4e-771b74f94108','Selonomus linearis','997349a4-5383-5561-8e57-ecf567b9cc95','Selonomus linear','25425e97-1511-4140-a8f8-f9d68b669f2b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Selonomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c319eb2-007f-4fd5-8bf5-561bc7679089','','','0be80da7-a55c-5283-9c06-d9f7c6c3cf92','Crucigenia lauterbornii (Schmidle) Schmidle','(Schmidle) Schmidle',0,0,'382af712-c0b2-5941-8689-8080723ea078','Crucigenia lauterbornii','382af712-c0b2-5941-8689-8080723ea078','Crucigenia lauterbornii','124c8278-7cfb-5228-92d3-732a6adcc744','Crucigenia lauterborn','2c319eb2-007f-4fd5-8bf5-561bc7679089','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Crucigenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c315063-a675-4d21-bd27-e32b1aa151e4','','','b0ab6774-1e06-5843-804b-cf6fb73210a1','Hysterangium epiroticum Pacioni','Pacioni',0,0,'64d2a104-ac84-5ce7-93ff-29f3ead6c359','Hysterangium epiroticum','64d2a104-ac84-5ce7-93ff-29f3ead6c359','Hysterangium epiroticum','26d55edc-a035-5cd8-8722-4b5f950f0ccf','Hysterangium epirotic','2c315063-a675-4d21-bd27-e32b1aa151e4','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c37a9d5-441a-4edb-9c9c-11ac2c231189','','','66be9c52-57ef-53fa-b9ed-beb4739a2e3e','Peronospora verbenae U. Braun, Jage, Udo Richt. & H.J. Zimm.','U. Braun, Jage, Udo Richt. & H.J. Zimm.',0,0,'db1122c8-eb84-5015-99c8-32944ab26d30','Peronospora verbenae','db1122c8-eb84-5015-99c8-32944ab26d30','Peronospora verbenae','073c9f1d-a889-5c3a-87ea-e56e7904d68a','Peronospora uerben','2c37a9d5-441a-4edb-9c9c-11ac2c231189','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c3ba282-89dc-415e-badd-03a06ae1f492','','','7766fb7d-2d75-5994-ad72-6806bad03efd','Ichneutica hartii (Howes, 1914)','(Howes, 1914)',1914,0,'5d108e6b-2b48-5d12-9540-9801e3856d2e','Ichneutica hartii','5d108e6b-2b48-5d12-9540-9801e3856d2e','Ichneutica hartii','7a40ff92-476d-5d7d-8ff6-6769e855d702','Ichneutica hart','2c3ba282-89dc-415e-badd-03a06ae1f492','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c3d87dc-0790-4b6f-aa5d-977216b2f03d','','','0c22826f-de8d-54c1-9ec4-e67e4a88d68f','Lamium purpureum var. intermedium (Fr.) Wahlenb.','(Fr.) Wahlenb.',0,0,'6c14abf0-b91c-5a1e-a243-eecf013533ef','Lamium purpureum intermedium','cc27fd25-65b9-5957-87fb-318466ad7ba9','Lamium purpureum var. intermedium','c017f9df-9ca4-535e-8452-5dc1af34bf1e','Lamium purpure intermedi','00516576-5db4-4177-bc56-9f846d7dee90','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lamium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c3c393d-c743-4b0b-91ac-e6f836556cfc','','','181f5463-8010-58d2-a261-e1dc50d73aa3','Philocheras pilosoides (Stephensen, 1927)','(Stephensen, 1927)',1927,0,'e249bad6-d347-58c4-8283-75f63d811efb','Philocheras pilosoides','e249bad6-d347-58c4-8283-75f63d811efb','Philocheras pilosoides','880b3fdf-d93d-5b80-92b2-28f11320eb0e','Philocheras pilosoid','2c3c393d-c743-4b0b-91ac-e6f836556cfc','Animalia|Arthropoda|Malacostraca|Decapoda|Crangonidae|Philocheras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c41b867-9475-4464-8a6e-5562dd89c186','','','e21348a0-97e1-501a-9c05-18207a1e8064','Polycauliona Hue','Hue',0,0,'d2ef7d8e-4df4-50cd-8c63-a0cd80b402df','Polycauliona','d2ef7d8e-4df4-50cd-8c63-a0cd80b402df','Polycauliona','d2ef7d8e-4df4-50cd-8c63-a0cd80b402df','Polycauliona','2c41b867-9475-4464-8a6e-5562dd89c186','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Polycauliona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c433c7d-2481-4910-abfd-45c9bc3bd4d4','','','0e8eb38f-4314-5319-8296-f7d28f750e0a','Exosphaeroma obtusum (Dana, 1853)','(Dana, 1853)',1853,0,'6cf4afea-230c-59e3-b3c8-612fedea075d','Exosphaeroma obtusum','6cf4afea-230c-59e3-b3c8-612fedea075d','Exosphaeroma obtusum','b70c094c-9f9b-56f5-91a0-fc019584d080','Exosphaeroma obtus','2c433c7d-2481-4910-abfd-45c9bc3bd4d4','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Exosphaeroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c422696-4ca4-4851-9952-e5adb2776f95','','','bdbf5b4f-b526-5b17-965a-b06065dfcde8','Xenophysella pegasusensis Evans, 1982','Evans, 1982',1982,0,'479a5dd3-9e3b-5658-847e-90b31aa5119a','Xenophysella pegasusensis','479a5dd3-9e3b-5658-847e-90b31aa5119a','Xenophysella pegasusensis','e5589c64-a28b-5aa3-a46d-d77666797f43','Xenophysella pegasusens','4d543497-5477-4cc9-9eeb-6c469de80d03','Animalia|Arthropoda|Insecta|Hemiptera|Peloridiidae|Xenophysella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c459250-f1d0-46c2-8027-2bff954dc2be','','','bc4855aa-1e69-5a5f-8542-8e24e74f2fd2','Oligoporus fragilis (Fr.) Gilb. & Ryvarden','(Fr.) Gilb. & Ryvarden',0,0,'8a65e612-caa1-5ac5-ac79-0e85b20797b6','Oligoporus fragilis','8a65e612-caa1-5ac5-ac79-0e85b20797b6','Oligoporus fragilis','6d789e61-f221-5051-8542-272772cf2aa7','Oligoporus fragil','83aa3e81-2945-4c6f-bb39-27e12008e22c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Oligoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c48a766-d25d-4fcc-bff7-54433383ea98','','','a7b7d1cd-a02c-5690-b356-d618ccc578e2','Lithocia fimbriata Broun, 1893','Broun, 1893',1893,0,'f9b7d40f-9e82-52d6-8af2-fe256d045692','Lithocia fimbriata','f9b7d40f-9e82-52d6-8af2-fe256d045692','Lithocia fimbriata','1ca4e4d4-19c1-5a6d-aeac-ce5737082a96','Lithocia fimbriat','2c48a766-d25d-4fcc-bff7-54433383ea98','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lithocia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c48e32b-d242-4a0e-a5f9-95dab70bcb95','','','fb29fa3d-abfc-5a8a-8fad-05b3f5319967','Fuscopannaria minor (Darb.) P.M.Jørg.','(Darb.) P.M.Jørg.',0,0,'da76d2d6-be17-54f4-84b3-118fdf9b156e','Fuscopannaria minor','da76d2d6-be17-54f4-84b3-118fdf9b156e','Fuscopannaria minor','da76d2d6-be17-54f4-84b3-118fdf9b156e','Fuscopannaria minor','2c48e32b-d242-4a0e-a5f9-95dab70bcb95','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Fuscopannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c513623-3cde-448c-b175-76595002121e','','','77f27c6c-3282-5023-a3de-5aeaf2deafe9','Rallinae','',0,0,'77f27c6c-3282-5023-a3de-5aeaf2deafe9','Rallinae','77f27c6c-3282-5023-a3de-5aeaf2deafe9','Rallinae','77f27c6c-3282-5023-a3de-5aeaf2deafe9','Rallinae','2c513623-3cde-448c-b175-76595002121e','Animalia|Chordata|Aves|Gruiformes|Rallidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c4f9d8d-a85f-4092-a3a9-7d3102ab6990','','','e61d7cd3-3cf2-5bf4-828b-0fd7735b894f','Mycena adscendens (Lasch) Maas Geest.','(Lasch) Maas Geest.',0,0,'ed9dcf6f-bd05-5611-a4d8-efea6df676b4','Mycena adscendens','ed9dcf6f-bd05-5611-a4d8-efea6df676b4','Mycena adscendens','ed9dcf6f-bd05-5611-a4d8-efea6df676b4','Mycena adscendens','c8299b2f-d1d4-4409-b34f-fb5af72472a7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c4b46bf-1e9f-4ff6-8801-d7b12ad2eb40','','','ddc82ae4-596c-5942-9732-66baa0d975b5','Diplasiolejeunea pusilla Grolle','Grolle',0,0,'3976b640-de14-57f8-b2ac-48a37d376f7c','Diplasiolejeunea pusilla','3976b640-de14-57f8-b2ac-48a37d376f7c','Diplasiolejeunea pusilla','ef38d794-6b3d-53d0-ab70-d5781eb6f1cc','Diplasiolejeunea pusill','2c4b46bf-1e9f-4ff6-8801-d7b12ad2eb40','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Diplasiolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c51cecd-9f38-4a2f-8152-bad839e6fe6e','','','8a5de668-1ded-5bb4-95ba-80d65b4c3dda','Awanuia dilatata Powell, 1927','Powell, 1927',1927,0,'b8621423-76a2-53c8-81f5-24a5b95fd62c','Awanuia dilatata','b8621423-76a2-53c8-81f5-24a5b95fd62c','Awanuia dilatata','dd4256b2-aa36-5451-94e8-a5ab6ac490b9','Awanuia dilatat','2c51cecd-9f38-4a2f-8152-bad839e6fe6e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Aclididae|Awanuia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c584e60-8074-4d82-904a-06c336ec8968','','','875fe646-8377-5b8d-8b55-191640761713','Heliochrysis','',0,0,'875fe646-8377-5b8d-8b55-191640761713','Heliochrysis','875fe646-8377-5b8d-8b55-191640761713','Heliochrysis','875fe646-8377-5b8d-8b55-191640761713','Heliochrysis','2c584e60-8074-4d82-904a-06c336ec8968','Chromista|Ochrophyta|Chrysophyceae|Hibberdiales|Stylococcaceae|Heliochrysis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c538c6e-34fa-44fa-a315-427a7a05b650','','','aae146ab-7dfe-5066-8050-8f52931548bb','Pseudocercosporella pastinacae (P. Karst.) U. Braun','(P. Karst.) U. Braun',0,0,'50d7b7be-a33f-5bad-9a63-305599b0a5cf','Pseudocercosporella pastinacae','50d7b7be-a33f-5bad-9a63-305599b0a5cf','Pseudocercosporella pastinacae','015dc546-df8f-5cee-aa48-10f3c602c267','Pseudocercosporella pastinac','9a7e679f-c161-4032-9375-7c46e1f5b526','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c5b4395-27c3-4057-92e5-eb3a369bea75','','','d338d73d-3223-5b52-8ac9-f82cf8ee8a2e','Veronica myosotoides (Ashwin) Garn.-Jones','(Ashwin) Garn.-Jones',0,0,'28449bea-6327-50b9-a489-0decac4a580d','Veronica myosotoides','28449bea-6327-50b9-a489-0decac4a580d','Veronica myosotoides','8a0de568-5fe9-5c34-b811-40ed5e19b3e9','Veronica myosotoid','ca79b491-16bf-4288-bf11-959f38577a63','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c5dac13-9127-4997-a245-cc843f627863','','','8a688093-4ff8-50c8-b000-789b220d3cc7','Lichenomphalia chromacea (Cleland) Redhead, Lutzoni, Moncalvo & Vilgalys','(Cleland) Redhead, Lutzoni, Moncalvo & Vilgalys',0,0,'54162c37-584c-5392-b513-cb3e82d97219','Lichenomphalia chromacea','54162c37-584c-5392-b513-cb3e82d97219','Lichenomphalia chromacea','f255aacb-195b-5ef8-85c9-0501ee014486','Lichenomphalia chromace','2c5dac13-9127-4997-a245-cc843f627863','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lichenomphaliaceae|Lichenomphalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c6245b9-cf37-45be-b9f0-d78b1b6f9850','','','74a4a7b6-6d16-5f28-ac22-33d71402ebbd','Allaorus versutus (Broun, 1880)','(Broun, 1880)',1880,0,'a1f5d736-30ca-5245-9eab-bb130064ab2b','Allaorus versutus','a1f5d736-30ca-5245-9eab-bb130064ab2b','Allaorus versutus','4af48242-d0dd-5c69-b087-d24e6de5fe44','Allaorus uersut','2c6245b9-cf37-45be-b9f0-d78b1b6f9850','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Allaorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c5f67e8-37f8-4ece-97ea-9bf5e36ced6b','','','ae0142c5-c0dd-5c4e-84ae-e1d06278e7a8','Eugyra novaezealandiae Brewin, 1950','Brewin, 1950',1950,0,'ed3251f9-0c95-5099-9cfd-b38d65383d38','Eugyra novaezealandiae','ed3251f9-0c95-5099-9cfd-b38d65383d38','Eugyra novaezealandiae','f85f6454-b6df-5839-bdb1-d4faf9a2c3f7','Eugyra nouaezealandi','2c5f67e8-37f8-4ece-97ea-9bf5e36ced6b','Animalia|Tunicata|Ascidiacea|Pleurogona|Molgulidae|Eugyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c673f24-0637-4db1-87a8-11dacd06c93f','','','b32c3098-adf1-5922-beef-37b823fc5adc','Cladosporium typhae Schwein.','Schwein.',0,0,'1e635eff-202a-5bc8-8429-b271bb842336','Cladosporium typhae','1e635eff-202a-5bc8-8429-b271bb842336','Cladosporium typhae','ad362a59-ad2e-5c2f-a71d-66495dab6b5c','Cladosporium typh','841e5320-2500-4590-852b-ffac7a98e3ab','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c63fa86-556a-401c-9490-290eb57e7d62','','','eb372813-34a7-5f14-9136-b892039f9847','Travisia kerguelensis McIntosh, 1885','McIntosh, 1885',1885,0,'a80e1897-717d-5bba-bafd-1b5ef3371029','Travisia kerguelensis','a80e1897-717d-5bba-bafd-1b5ef3371029','Travisia kerguelensis','ca075d69-08f4-58dc-9cee-08fa3e708556','Travisia kerguelens','2c63fa86-556a-401c-9490-290eb57e7d62','Animalia|Annelida|Polychaeta|Scolecida|Scalibregmatidae|Travisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c62dce1-05c1-425d-8dd8-88578b707418','','','7fa9b662-cc26-5a56-ba56-8f6249a07847','Pedalopia maura (Broun, 1880)','(Broun, 1880)',1880,0,'4c06264b-56b6-5d1e-a887-fcbc312e1b9d','Pedalopia maura','4c06264b-56b6-5d1e-a887-fcbc312e1b9d','Pedalopia maura','48eba655-e4d4-58c7-a79a-2f8c897792ff','Pedalopia maur','2c62dce1-05c1-425d-8dd8-88578b707418','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pedalopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c6a5d21-a8b1-4f6e-a4c2-e6b4876dd315','','','b6feaa15-112b-55e6-b63a-6d6b6fc171a2','Nothofagus subsect. Menziesiae Philipson & M.N.Philipson','Philipson & M.N.Philipson',0,0,'8fd44c3b-76ef-52fe-8618-cc30807afd4a','Menziesiae','11e62cb4-fa10-518c-8658-734403165bde','Nothofagus subsect. Menziesiae','8fd44c3b-76ef-52fe-8618-cc30807afd4a','Menziesiae','99edac08-5896-4f48-9c4d-0c8fba22b443','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','subsection','0','0','0','ICBN',2);
INSERT INTO core VALUES('2c67143a-be08-468f-b84a-f4159eb7a32b','','','781feae1-fb8c-5430-8111-30fd03c4b0b3','Syracosphaera coronata Schiller','Schiller',0,0,'12cd6864-fe5c-5411-957b-14dc2553a14a','Syracosphaera coronata','12cd6864-fe5c-5411-957b-14dc2553a14a','Syracosphaera coronata','3f6a921d-eb85-5791-9baa-02e4641bc701','Syracosphaera coronat','2c67143a-be08-468f-b84a-f4159eb7a32b','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Syracosphaeraceae|Syracosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c70eba8-9fd8-4268-8a4d-188df02baf48','','','1ac2fd70-9723-5ca5-905b-0b0b8206764e','Euplotes muscicola Kahl, 1932','Kahl, 1932',1932,0,'16eb2d13-c329-5680-9db1-79a682787067','Euplotes muscicola','16eb2d13-c329-5680-9db1-79a682787067','Euplotes muscicola','4c44dca8-ff01-5530-a7ff-9e670c9c5eb1','Euplotes muscicol','2c70eba8-9fd8-4268-8a4d-188df02baf48','Chromista|Ciliophora|Spirotrichea|Euplotida|Euplotidae|Euplotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c71b6e9-c8fe-4705-b51c-1991485956e5','','','77820b10-c034-5e4b-bb24-141d3379c0a8','Aureonarius collybianus (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'fd5738f0-d935-5230-8ec4-e8db91da2734','Aureonarius collybianus','fd5738f0-d935-5230-8ec4-e8db91da2734','Aureonarius collybianus','44b32152-0839-52d5-a001-5dde15c110c1','Aureonarius collybian','2c71b6e9-c8fe-4705-b51c-1991485956e5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Aureonarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c7042a7-95fc-45ca-ad7e-c14ef1acee2f','','','f129c7a6-53a6-5255-9241-60801236f151','Polygonum australe (G.Forst.) A.Rich.','(G.Forst.) A.Rich.',0,0,'1be184de-adf4-5144-9f61-48dbfcd08318','Polygonum australe','1be184de-adf4-5144-9f61-48dbfcd08318','Polygonum australe','211e0ae4-9363-5566-baef-eb682603ed17','Polygonum austral','63092161-1746-4c22-9063-72ac8fbf8cc9','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c7abd8f-1254-46cc-a3ae-6e721cfafbde','','','f74ff3e7-3333-50e5-b52f-aa3f4bf5077d','Cyanoramphus hochstetteri (Reischek, 1889)','(Reischek, 1889)',1889,0,'5c58673e-4933-5a06-a6be-b2c242143be1','Cyanoramphus hochstetteri','5c58673e-4933-5a06-a6be-b2c242143be1','Cyanoramphus hochstetteri','214a37b4-43e1-5be2-8f37-4430ba19cbb0','Cyanoramphus hochstetter','2c7abd8f-1254-46cc-a3ae-6e721cfafbde','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Cyanoramphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c7b95da-84a6-423d-9fb7-af1930653a48','','','061cb364-75f7-5f3a-9fac-4404e7a52cb1','Hippeastrum aulicum (Ker Gawl.) Herb.','(Ker Gawl.) Herb.',0,0,'ecdedc8a-6221-5791-8b44-6f8d93269c0f','Hippeastrum aulicum','ecdedc8a-6221-5791-8b44-6f8d93269c0f','Hippeastrum aulicum','a0b364ba-d8e2-559b-b28e-c52e86673a5f','Hippeastrum aulic','2c7b95da-84a6-423d-9fb7-af1930653a48','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Hippeastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c84f97a-9470-4f2f-b90d-1d73a49c0d38','','','ce4fce41-fe7d-52f2-9d81-4e9117253962','Neovossia brachypodii (Mundk.) Mundk. & Thirum.','(Mundk.) Mundk. & Thirum.',0,0,'093c3786-0819-57bc-a68a-9e74c425eab6','Neovossia brachypodii','093c3786-0819-57bc-a68a-9e74c425eab6','Neovossia brachypodii','2bc1523f-f063-51e5-9ec4-8d26d4dd42ee','Neovossia brachypod','2c84f97a-9470-4f2f-b90d-1d73a49c0d38','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Neovossia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c7eab57-bb28-44c4-8789-8437272bad52','','','0593175c-881b-5360-a5e2-f5e5a8cc35b8','Pseudognaphalium Kirp.','Kirp.',0,0,'5759f69a-2c22-5790-9cc6-f8eae809d792','Pseudognaphalium','5759f69a-2c22-5790-9cc6-f8eae809d792','Pseudognaphalium','5759f69a-2c22-5790-9cc6-f8eae809d792','Pseudognaphalium','2c7eab57-bb28-44c4-8789-8437272bad52','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pseudognaphalium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c84c5e4-446c-4c18-8f54-65f7039290db','','','1387f880-e5b5-51f9-9c40-ced7dd8bb4c2','Goniodes dissimilis Denny, 1842','Denny, 1842',1842,0,'acdf7512-d6fb-5f2d-8e6d-def8a625e811','Goniodes dissimilis','acdf7512-d6fb-5f2d-8e6d-def8a625e811','Goniodes dissimilis','30acc7cc-d28a-5f81-a1b8-f8807119cc1a','Goniodes dissimil','2c84c5e4-446c-4c18-8f54-65f7039290db','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Goniodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c7e8ac6-2ff0-42e6-88a8-fd3b2267a0c3','','','e078fac3-787e-5e47-abc5-41fb44c43786','Cormocephalus','',0,0,'e078fac3-787e-5e47-abc5-41fb44c43786','Cormocephalus','e078fac3-787e-5e47-abc5-41fb44c43786','Cormocephalus','e078fac3-787e-5e47-abc5-41fb44c43786','Cormocephalus','2c7e8ac6-2ff0-42e6-88a8-fd3b2267a0c3','Animalia|Arthropoda|Chilopoda|Scolopendrida|Scolopendridae|Cormocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c888ef9-44e2-4361-b7ee-2e533a24f8b2','','','3b1f62f3-5567-5686-9926-86dd671e5e7d','Seira','',0,0,'3b1f62f3-5567-5686-9926-86dd671e5e7d','Seira','3b1f62f3-5567-5686-9926-86dd671e5e7d','Seira','3b1f62f3-5567-5686-9926-86dd671e5e7d','Seira','2c888ef9-44e2-4361-b7ee-2e533a24f8b2','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Seira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c854064-5c1b-4d41-ad8c-3b4fe108e4dc','','','a1e66648-861a-5a42-89fb-b3cca6556d86','Dolioceuthus granulatus (Broun, 1880)','(Broun, 1880)',1880,0,'d5b52d24-ad8f-56d8-84f2-b9e9cc8c406c','Dolioceuthus granulatus','d5b52d24-ad8f-56d8-84f2-b9e9cc8c406c','Dolioceuthus granulatus','a746bc04-60aa-5422-a737-b15c8a79b404','Dolioceuthus granulat','2c854064-5c1b-4d41-ad8c-3b4fe108e4dc','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Dolioceuthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c856403-7402-43fa-b2b4-b50a859e29f1','','','999def50-0740-5513-be0a-6d9663321a17','Plagiochila wattsii Steph.','Steph.',0,0,'7e3cf5ab-1a99-50a6-841b-4484d58c22f4','Plagiochila wattsii','7e3cf5ab-1a99-50a6-841b-4484d58c22f4','Plagiochila wattsii','cc3efd22-ad16-59a0-9320-a5d24a5aaf89','Plagiochila watts','76c3951c-ef76-4715-83f0-596be8f2a1f7','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c8a1317-00a4-4cca-a0a5-efeb359d344c','','','f1336fb7-1100-59c5-9ee3-2ecf057d9af2','Polypodium pumilum (J.B.Armstr.) Cockayne','(J.B.Armstr.) Cockayne',0,0,'084ca81e-0ad7-5bd0-8208-af4347ea8180','Polypodium pumilum','084ca81e-0ad7-5bd0-8208-af4347ea8180','Polypodium pumilum','4691c4ae-d1ec-5bf5-a112-38a6769982fd','Polypodium pumil','6ccd505e-ecaf-401f-969c-448038e96c6b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c90f118-9026-4a7e-a10d-348b46fb64c1','','','7e3fe479-6c08-54f5-b423-18dd0c3fee0e','Icasma fascipennis Sinclair, 1997','Sinclair, 1997',1997,0,'cda38604-6ef1-5ce2-a1bb-aa0839aa3cde','Icasma fascipennis','cda38604-6ef1-5ce2-a1bb-aa0839aa3cde','Icasma fascipennis','1cffc2c2-2761-564e-b432-a47f9718adc4','Icasma fascipenn','2c90f118-9026-4a7e-a10d-348b46fb64c1','Animalia|Arthropoda|Insecta|Diptera|Empididae|Icasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c90f76f-de93-4c1b-a46b-99ecd7df0295','','','cefdbdef-3797-51d2-8579-d031dcabb794','Retilaskeya','',0,0,'cefdbdef-3797-51d2-8579-d031dcabb794','Retilaskeya','cefdbdef-3797-51d2-8579-d031dcabb794','Retilaskeya','cefdbdef-3797-51d2-8579-d031dcabb794','Retilaskeya','2c90f76f-de93-4c1b-a46b-99ecd7df0295','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Retilaskeya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c90e45c-f76e-4488-b53a-22f77a423a97','','','b5e0b0a4-01a1-57d9-8eb5-c56c714b4882','Puccinia oblongata (Link) G. Winter','(Link) G. Winter',0,0,'c66dccd4-f8ff-5bab-8241-e277216e5821','Puccinia oblongata','c66dccd4-f8ff-5bab-8241-e277216e5821','Puccinia oblongata','d03ea061-fcd1-5aaf-b050-fd3569f4e6db','Puccinia oblongat','062135b4-15a5-4eda-ab4f-826931e5bb9d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c8e5c90-17fc-4ab5-9e11-a40ee88d6936','','','396e723f-bf2e-569b-9c42-021e3e4387c2','Chordariaceae','',0,0,'396e723f-bf2e-569b-9c42-021e3e4387c2','Chordariaceae','396e723f-bf2e-569b-9c42-021e3e4387c2','Chordariaceae','396e723f-bf2e-569b-9c42-021e3e4387c2','Chordariaceae','2c8e5c90-17fc-4ab5-9e11-a40ee88d6936','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c912a1f-22c4-4b84-a4be-f979b5c0818a','','','30c51a31-fc33-528a-8d91-ef18c05f297b','Hymenochaete corticolor Berk. & Ravenel','Berk. & Ravenel',0,0,'4d913555-75be-579f-b7d1-d8acd8ace7cc','Hymenochaete corticolor','4d913555-75be-579f-b7d1-d8acd8ace7cc','Hymenochaete corticolor','4d913555-75be-579f-b7d1-d8acd8ace7cc','Hymenochaete corticolor','656607cf-26e9-45c7-aa7e-1516662b98f8','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c9706b0-c6a3-478f-8485-731470886282','','','a7a70a20-c6c1-52ec-aec9-8368194caeb5','Megalospora gompholoma subsp. fuscolineata Sipman','Sipman',0,0,'564fd76f-c26a-51c8-8f24-e83b8c99d40a','Megalospora gompholoma fuscolineata','1e4f1ee7-c579-5229-b522-79b7dcacda86','Megalospora gompholoma subsp. fuscolineata','9773b757-684a-5814-a96a-0f132076c7fb','Megalospora gompholom fuscolineat','2c9706b0-c6a3-478f-8485-731470886282','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Megalosporaceae|Megalospora','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c9617db-b101-4e51-a0c2-cdd606b9e71c','','','0d40db26-9591-5561-8ffb-b741617191dc','Hakea prostrata R.Br.','R.Br.',0,0,'57ca3cb5-c9fe-5a7a-8700-18efea92e93b','Hakea prostrata','57ca3cb5-c9fe-5a7a-8700-18efea92e93b','Hakea prostrata','f7f3debd-1943-5979-9e1d-1e8b48f9453b','Hakea prostrat','2c9617db-b101-4e51-a0c2-cdd606b9e71c','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Hakea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c9b982b-222c-4e37-abc4-97624362e793','','','8d3b7cb4-6572-5ca0-8b48-daace5630c34','Nososticta africana (Schmidt, 1944)','(Schmidt, 1944)',1944,0,'b1f04380-fb40-5f5f-bd6d-8315cf03298f','Nososticta africana','b1f04380-fb40-5f5f-bd6d-8315cf03298f','Nososticta africana','c1ffdc3c-9d05-5feb-90a0-8b572753837c','Nososticta african','2c9b982b-222c-4e37-abc4-97624362e793','Animalia|Arthropoda|Insecta|Odonata|Platycnemididae|Nososticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c94a8aa-97a4-42e2-afa2-f9a4ac567814','','','48362874-451d-5e29-a1fb-8865d48b296b','Phlegmacium subgen. Cyanicium (Locq.) Niskanen & Liimat.','(Locq.) Niskanen & Liimat.',0,0,'9311fe16-f4b3-582c-830e-e31f19a9b66e','Cyanicium','12482410-c3e4-52e2-a33d-a16c48e36a03','Phlegmacium subgen. Cyanicium','9311fe16-f4b3-582c-830e-e31f19a9b66e','Cyanicium','2c94a8aa-97a4-42e2-afa2-f9a4ac567814','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('2c9c9071-0923-4b3a-b569-4e75ef036f5a','','','24311ca3-4b91-5100-b611-a13c8f793f32','Halticoperla viridans McLellan & Winterbourn, 1968','McLellan & Winterbourn, 1968',1968,0,'6934f0c2-c2c9-53dd-bffd-9d023366c110','Halticoperla viridans','6934f0c2-c2c9-53dd-bffd-9d023366c110','Halticoperla viridans','28dcdd02-a27a-581a-91d3-f7f84729ec1a','Halticoperla uiridans','2c9c9071-0923-4b3a-b569-4e75ef036f5a','Animalia|Arthropoda|Insecta|Plecoptera|Notonemouridae|Halticoperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ca26163-b084-4a22-8155-58cdbd38535f','','','bd2553d7-3d74-5f8b-8891-394ab165fe03','Coleodesmium wrangelii (C.Agardh) Borzí','(C.Agardh) Borzí',0,0,'85f5bb51-2b3e-56dc-a9f3-f53c9310bdf4','Coleodesmium wrangelii','85f5bb51-2b3e-56dc-a9f3-f53c9310bdf4','Coleodesmium wrangelii','1b40846b-7277-5903-bc0c-0fa4a0966b13','Coleodesmium wrangel','2ca26163-b084-4a22-8155-58cdbd38535f','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Microchaetaceae|Coleodesmium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('2ca1245e-637b-4e7f-bccb-efb9cedfa4e9','','','51e7cf63-ea13-58c2-876d-9f45d58b46cf','Arthopyrenia carinthiaca J.Steiner','J.Steiner',0,0,'87e75367-3e88-5329-82dd-580503971030','Arthopyrenia carinthiaca','87e75367-3e88-5329-82dd-580503971030','Arthopyrenia carinthiaca','4df36b49-aaf1-51b4-a796-df43218ad1cf','Arthopyrenia carinthiac','51cca61c-2594-4cfb-8030-9f5e53abf269','Fungi|||Pleosporales|Arthopyreniaceae|Arthopyrenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2caa7e26-e9d6-4765-b2db-8edaf3410af6','','','068b6240-032b-5ae2-aecd-ff98b3f8af47','Camassia Lindl.','Lindl.',0,0,'2ec16e84-7f98-5fea-a393-c0a7b73d91cc','Camassia','2ec16e84-7f98-5fea-a393-c0a7b73d91cc','Camassia','2ec16e84-7f98-5fea-a393-c0a7b73d91cc','Camassia','2caa7e26-e9d6-4765-b2db-8edaf3410af6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Camassia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cab9c8d-dc8f-46bd-bcb7-5cee932fdc8c','','','858d2cb9-2aae-5be0-91a0-8889ec118875','Myosotis brockiei L.B.Moore & M.J.A.Simpson','L.B.Moore & M.J.A.Simpson',0,0,'d19f2bcf-a2e4-5ac0-8f04-b795257d9835','Myosotis brockiei','d19f2bcf-a2e4-5ac0-8f04-b795257d9835','Myosotis brockiei','d7ff8fce-b966-582f-8a96-dc7d5290e724','Myosotis brockie','2cab9c8d-dc8f-46bd-bcb7-5cee932fdc8c','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ca9b533-22d9-4a40-b201-c309fb75ebe4','','','da0ccc3f-bd0e-5c45-b01c-824222aec8a7','Epistranus parvus Broun, 1886','Broun, 1886',1886,0,'e8ed68b4-effa-5e6b-9e77-d0b484ae131c','Epistranus parvus','e8ed68b4-effa-5e6b-9e77-d0b484ae131c','Epistranus parvus','f085f700-3a1f-555d-a763-457e8d253d0f','Epistranus paru','2ca9b533-22d9-4a40-b201-c309fb75ebe4','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Epistranus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cac2c4f-6332-4ae1-bb24-d859ec5139c8','','','47f4ea54-5f75-5e6e-bf3d-080f055d155c','Sparaxis grandiflora (D.Delaroche) Ker Gawl.','(D.Delaroche) Ker Gawl.',0,0,'6f14837e-fb96-559a-a34e-06b3de844922','Sparaxis grandiflora','6f14837e-fb96-559a-a34e-06b3de844922','Sparaxis grandiflora','35912324-e4a9-59a5-a4a0-9457004f200f','Sparaxis grandiflor','2cac2c4f-6332-4ae1-bb24-d859ec5139c8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Sparaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cb0c248-a655-4663-878c-71d0be76e993','','','ec4eb03e-e84a-5c3d-8dfa-9637aca8e2e6','Dimorphotheca ecklonis DC.','DC.',0,0,'7fed17e7-94ef-50b8-a3f1-8fdc9e870a9c','Dimorphotheca ecklonis','7fed17e7-94ef-50b8-a3f1-8fdc9e870a9c','Dimorphotheca ecklonis','e4109935-4eea-5ae6-9b95-5c30ea40cf7b','Dimorphotheca ecklon','2cb0c248-a655-4663-878c-71d0be76e993','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dimorphotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cac75f7-8129-4f98-8f83-509c1d9fbe0a','','','a5cdfb8b-d55c-5450-a66e-7b84d45fd123','Bulleribasidium oberjochense J.P. Samp., Gadanho, M. Weiss & R. Bauer','J.P. Samp., Gadanho, M. Weiss & R. Bauer',0,0,'543c492e-7e75-5506-aec7-8757dd9cb631','Bulleribasidium oberjochense','543c492e-7e75-5506-aec7-8757dd9cb631','Bulleribasidium oberjochense','044d6174-ea9f-5f15-b077-e851ddadf659','Bulleribasidium oberiochens','2cac75f7-8129-4f98-8f83-509c1d9fbe0a','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Bulleribasidiaceae|Bulleribasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cadfc19-0ea2-4d0b-96af-7e9929f242bd','','','f1ee9106-b77f-5b66-993c-a5fee0b59291','Paenibacillus polysaccharolyticus Madhaiyan et al., 2017','Madhaiyan et al., 2017',2017,0,'0e6557c5-68da-5422-a1c3-b0151a4d005b','Paenibacillus polysaccharolyticus','0e6557c5-68da-5422-a1c3-b0151a4d005b','Paenibacillus polysaccharolyticus','cb3fd210-3f32-57b9-afc4-2cc94e690172','Paenibacillus polysaccharolytic','2cadfc19-0ea2-4d0b-96af-7e9929f242bd','Bacteria|Bacillota|Bacilli|Bacillales|Paenibacillaceae|Paenibacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('2cb54809-945e-4baf-a24a-2b386017551b','','','43a075ad-be2c-5633-9d05-a4d68649061f','Secotium melanosporum Berk.','Berk.',0,0,'5d821d20-2808-567e-b291-ea9a0f6ab63a','Secotium melanosporum','5d821d20-2808-567e-b291-ea9a0f6ab63a','Secotium melanosporum','529cf66a-e5a6-51c9-8765-b2fa15092443','Secotium melanospor','18175f67-1043-42fe-b86a-ec737a4a35a2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Secotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cb61f62-826b-4cbf-b934-9eeaedc26cbb','','','7bcb0856-15f2-5afa-84ac-ce8abd9890ee','Lamprothamnium J.Groves','J.Groves',0,0,'7992ecf5-fb14-52ba-b7a5-ffa88d61a21e','Lamprothamnium','7992ecf5-fb14-52ba-b7a5-ffa88d61a21e','Lamprothamnium','7992ecf5-fb14-52ba-b7a5-ffa88d61a21e','Lamprothamnium','2cb61f62-826b-4cbf-b934-9eeaedc26cbb','Plantae|Charophyta|Charophyceae|Charales|Characeae|Lamprothamnium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cb85979-fed7-47cc-b3e8-efa11e91baff','','','512cd0ff-18f4-5c79-840f-a258a191c414','Azomonas Winogradsky 1938','Winogradsky 1938',1938,0,'a60d1bab-9065-5078-a884-e4df5643a5c8','Azomonas','a60d1bab-9065-5078-a884-e4df5643a5c8','Azomonas','a60d1bab-9065-5078-a884-e4df5643a5c8','Azomonas','2cb85979-fed7-47cc-b3e8-efa11e91baff','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Azomonas','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('2b0ea32e-62c4-4646-b12c-1373386d5c6a','','','a95bceb3-ed43-5773-8113-6e919a444f83','Clematis patens C.Morren & Decne.','C.Morren & Decne.',0,0,'7b38ea53-3a2b-5761-8248-2fcaed6cb696','Clematis patens','7b38ea53-3a2b-5761-8248-2fcaed6cb696','Clematis patens','7b38ea53-3a2b-5761-8248-2fcaed6cb696','Clematis patens','2b0ea32e-62c4-4646-b12c-1373386d5c6a','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cbcef37-3369-47ff-abfe-2a4d6f9f782c','','','1ca35474-e21b-5003-8624-0f0e0619d761','Scytothamnus australis (J.Agardh) Hook.f. & Harv.','(J.Agardh) Hook.f. & Harv.',0,0,'d3ed3a88-43aa-5dbf-a012-daa4258af112','Scytothamnus australis','d3ed3a88-43aa-5dbf-a012-daa4258af112','Scytothamnus australis','12808da3-72f5-577e-86f2-522c7482ac8c','Scytothamnus austral','2cbcef37-3369-47ff-abfe-2a4d6f9f782c','Chromista|Ochrophyta|Phaeophyceae|Scytothamnales|Splachnidiaceae|Scytothamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b0f77db-4fd6-45be-8e7c-548519befd32','','','1537c82f-ab5a-5aa3-84b3-f6880a924fd1','Notoscolex equestris Benham, 1942','Benham, 1942',1942,0,'80b3d5c3-e2e9-544e-a912-4e94c2519860','Notoscolex equestris','80b3d5c3-e2e9-544e-a912-4e94c2519860','Notoscolex equestris','eafc5a68-970d-56c5-9452-65cc12239a5a','Notoscolex equestr','2b0f77db-4fd6-45be-8e7c-548519befd32','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Notoscolex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b126273-1f0e-42ec-87c7-f237e7e893ab','','','367973cc-23ec-5c19-bef0-6a9b1d7d74ba','Schizosaccharomycetales','',0,0,'367973cc-23ec-5c19-bef0-6a9b1d7d74ba','Schizosaccharomycetales','367973cc-23ec-5c19-bef0-6a9b1d7d74ba','Schizosaccharomycetales','367973cc-23ec-5c19-bef0-6a9b1d7d74ba','Schizosaccharomycetales','2b126273-1f0e-42ec-87c7-f237e7e893ab','Fungi|Ascomycota|Schizosaccharomycetes|Schizosaccharomycetales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b15b9a2-deab-41c2-b8d0-384ddf3e5670','','','8ab39f97-09f9-5cbe-90a0-be37c9afdf74','Anariste species','',0,0,'4dcae65a-f9ea-56a3-a6f7-fea1628c8307','Anariste','4dcae65a-f9ea-56a3-a6f7-fea1628c8307','Anariste','4dcae65a-f9ea-56a3-a6f7-fea1628c8307','Anariste','2b15b9a2-deab-41c2-b8d0-384ddf3e5670','Fungi|Ascomycota|Lecanoromycetes|Micropeltidales|Micropeltidaceae|Anariste','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2b1515ba-7756-4bf9-b8d4-95b412afe8f8','','','fd2792f9-9c65-5405-aff2-f8cd1fc4d798','Acetobacter sicerae Li et al., 2014','Li et al., 2014',2014,0,'8d9cc5c2-40cb-56d8-95eb-0f2024ba56f7','Acetobacter sicerae','8d9cc5c2-40cb-56d8-95eb-0f2024ba56f7','Acetobacter sicerae','4536041b-2a2c-5619-a96b-50dba3a5a8db','Acetobacter sicer','2b1515ba-7756-4bf9-b8d4-95b412afe8f8','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Acetobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('2b12a227-a874-4dfd-9671-bee17a7f6fae','','','7be34ec3-f826-54e4-97f0-8ba7ed1c35ce','Jungermannia starkei Nees','Nees',0,0,'f6392cfe-38d3-559f-a70a-a6d939d6a89e','Jungermannia starkei','f6392cfe-38d3-559f-a70a-a6d939d6a89e','Jungermannia starkei','2b779a11-88be-5222-b341-aa4338c8e2af','Jungermannia starke','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b16ae75-82da-46e8-9144-0d2a49359b65','','','ef4bb2b7-e0aa-5b56-8c46-5623c9dd983a','Arthonia platygraphella Nyl.','Nyl.',0,0,'b7e01dae-5034-5ddd-94e6-8e27da63103c','Arthonia platygraphella','b7e01dae-5034-5ddd-94e6-8e27da63103c','Arthonia platygraphella','0cb32c0a-0866-55a8-989e-0bad00d87084','Arthonia platygraphell','2b16ae75-82da-46e8-9144-0d2a49359b65','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b1d5e0e-e1b1-4097-8f5f-2a7d538f5c32','','','f9d79a96-0030-52e9-b59d-f9fa1847ba30','Leucopaxillus ardesiacus G. Stev. & G.M. Taylor','G. Stev. & G.M. Taylor',0,0,'6bf35a9b-052f-5bbe-963e-beaddf2e894a','Leucopaxillus ardesiacus','6bf35a9b-052f-5bbe-963e-beaddf2e894a','Leucopaxillus ardesiacus','aed74dad-8558-56b2-b128-1519d2531f14','Leucopaxillus ardesiac','70a05182-e753-41a1-80a2-1616af6bcd3c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Leucopaxillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b1c4565-df14-4e72-8f83-6b12422b8e91','','','92850363-7457-5906-9c23-f07d71983790','Leptoclinides sparsus Michaelsen, 1924','Michaelsen, 1924',1924,0,'bdf8a78e-3577-5b55-8f81-619c66961527','Leptoclinides sparsus','bdf8a78e-3577-5b55-8f81-619c66961527','Leptoclinides sparsus','9b1a36df-4e3a-5e71-a829-8f548204dc1f','Leptoclinides spars','2b1c4565-df14-4e72-8f83-6b12422b8e91','Animalia|Tunicata|Ascidiacea|Enterogona|Didemnidae|Leptoclinides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b1fa0f5-cb6a-4863-aae3-002c70e20aa8','','','f8c459f0-3a8f-5219-9fd4-40366a7b76f8','Parallorhogas pallidiceps (Perkins, 1910)','(Perkins, 1910)',1910,0,'db03f2d2-331d-5fb3-8f27-36cb6a34b89c','Parallorhogas pallidiceps','db03f2d2-331d-5fb3-8f27-36cb6a34b89c','Parallorhogas pallidiceps','db03f2d2-331d-5fb3-8f27-36cb6a34b89c','Parallorhogas pallidiceps','2b1fa0f5-cb6a-4863-aae3-002c70e20aa8','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Parallorhogas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b1f56bf-745b-45bb-b7d5-82231507ecab','','','1c25f9e7-a3bd-5009-be7a-e6a77b51c460','Anhinga melanogaster novaehollandiae (Gould)','(Gould)',0,0,'b9be31cc-72cd-5f2e-a9fe-062ea81703c3','Anhinga melanogaster novaehollandiae','b9be31cc-72cd-5f2e-a9fe-062ea81703c3','Anhinga melanogaster novaehollandiae','d6102e6c-54ba-593c-935f-961625c84638','Anhinga melanogaster nouaehollandi','2b1f56bf-745b-45bb-b7d5-82231507ecab','Animalia|Chordata|Aves|Pelecaniformes|Anhingidae|Anhinga','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b1fe0d2-e5de-417f-8cec-0e73435c6342','','','9f94d717-f1d8-5265-927c-67c8697b2cf0','Asterodiscus tamaricis Voglmayr, Gardiennet and Jaklitsch, 2016','Voglmayr, Gardiennet and Jaklitsch, 2016',2016,0,'38e1bbae-27fa-5bb6-afa9-227d839624d7','Asterodiscus tamaricis','38e1bbae-27fa-5bb6-afa9-227d839624d7','Asterodiscus tamaricis','38a601b3-c157-534d-be91-ed5631ff2468','Asterodiscus tamaric','2b1fe0d2-e5de-417f-8cec-0e73435c6342','Fungi|Ascomycota|Dothideomycetes|Stigmatodiscales|Stigmatodiscaceae|Asterodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('2b25fc01-d052-4a91-96ce-63c974cc67bf','','','8fa6dc92-2285-5823-86c2-1ed82ecca15d','Phormium tenax ''Ruahine''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','2b25fc01-d052-4a91-96ce-63c974cc67bf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('2b25f491-7cd2-4741-9196-69c4ad0650d2','','','cc7d5ffe-c1f0-58a3-8dc1-05f6a1361e52','Geoglossum glabrum var. minor Cooke','Cooke',0,0,'e128e724-a488-51f8-935d-26ef1995d0e9','Geoglossum glabrum minor','d2c439d0-430a-529c-be8d-3c199c258a6d','Geoglossum glabrum var. minor','806ffb28-2b87-536f-a606-a2c8f10faf24','Geoglossum glabr minor','2b25f491-7cd2-4741-9196-69c4ad0650d2','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Geoglossum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b231e7f-dba1-4825-979f-a69201fc95bc','','','28d62dcd-15a1-51c1-b6fb-9609ab86c4aa','Penilia avirostris Dana, 1852','Dana, 1852',1852,0,'313cc464-cd70-5015-9bb4-01a03c3813e7','Penilia avirostris','313cc464-cd70-5015-9bb4-01a03c3813e7','Penilia avirostris','183cb4b8-2891-5163-b0c9-8800b922a36c','Penilia auirostr','2b231e7f-dba1-4825-979f-a69201fc95bc','Animalia|Arthropoda|Branchiopoda|Diplostraca|Sididae|Penilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b243e2f-611c-42d8-8177-cddf15144b9b','','','f7b56370-f923-5ac4-a558-9338e1f3677d','Hebe leiophylla (Cheeseman) Cockayne & Allan','(Cheeseman) Cockayne & Allan',0,0,'c9ad3903-feb5-51d5-a79f-67c7e21fe840','Hebe leiophylla','c9ad3903-feb5-51d5-a79f-67c7e21fe840','Hebe leiophylla','5708f301-a3d8-5454-b60d-9669d47ad65f','Hebe leiophyll','b8823220-1ca0-489b-bd0d-49dbd6f37821','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b295722-c90a-4d26-ba77-d4c8c83815c2','','','e90e9192-8386-5a02-96b7-793b2ab7d427','Juncus edgariae L.A.S.Johnson & K.L.Wilson','L.A.S.Johnson & K.L.Wilson',0,0,'cb8167f0-7e95-564b-b04e-4cc81dfefa6b','Juncus edgariae','cb8167f0-7e95-564b-b04e-4cc81dfefa6b','Juncus edgariae','47f4abbb-44cf-5eaa-9960-5efbdcc409f4','Juncus edgari','2b295722-c90a-4d26-ba77-d4c8c83815c2','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b329286-2ba3-44fd-a910-d9016bb7f080','','','54fe84ca-c271-5baa-ad8c-8f91fc958e5d','Hebe rigidula (Cheeseman) Cockayne & Allan var. rigidula','',0,0,'ec319e20-6ee7-59a0-965f-f5d086d016da','Hebe rigidula rigidula','228053f6-a1f9-5ca2-96cb-c8f24cbb8637','Hebe rigidula var. rigidula','24aa8db6-d0c9-57d8-80f0-45d18cb2e5df','Hebe rigidul rigidul','4209732e-007e-4e03-ae7c-7233924977ec','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b356223-a25c-45b6-885c-396ea1ed8e04','','','4e3c669b-a2a6-523b-888f-12c71f71c4e5','Gloeosporium coryli (Desm.) Sacc.','(Desm.) Sacc.',0,0,'d935e199-34cd-5fa8-999b-c8d914747af7','Gloeosporium coryli','d935e199-34cd-5fa8-999b-c8d914747af7','Gloeosporium coryli','e7c9f34b-90a6-5693-8860-78c5f35f325c','Gloeosporium coryl','66dc384a-53a8-4f96-b4da-780f59705a07','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b34adc8-13be-4eb2-9518-8d47e48f8662','','','a3948cbe-1786-5634-a4b9-f759e80ea5c3','Arawa novella (Metcalf, 1967)','(Metcalf, 1967)',1967,0,'94b9ab93-9974-5677-8f82-fc0e8fd4e4a5','Arawa novella','94b9ab93-9974-5677-8f82-fc0e8fd4e4a5','Arawa novella','af3940ff-17c0-5a4a-a81e-23a12b8ba63c','Arawa nouell','2b34adc8-13be-4eb2-9518-8d47e48f8662','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Arawa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b3a1e76-59bf-4568-8f8e-dc5d6a12a124','','','bac0ff25-2bc2-5b95-a97b-6049550d83e9','Trifolium cernuum Brot.','Brot.',0,0,'fee322d2-d854-5d06-9f22-614b211b52e2','Trifolium cernuum','fee322d2-d854-5d06-9f22-614b211b52e2','Trifolium cernuum','17129fd4-4782-5b5f-9f57-709d2951e7b7','Trifolium cernu','2b3a1e76-59bf-4568-8f8e-dc5d6a12a124','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b36bad6-16f1-4f2a-a91b-f15ea886a1cc','','','25f063d9-21ca-5491-ba1c-f9cc3acf2784','Cymatosirales Round & Crawford','Round & Crawford',0,0,'e203cbd5-cd15-50e5-b011-ba79903d2167','Cymatosirales','e203cbd5-cd15-50e5-b011-ba79903d2167','Cymatosirales','e203cbd5-cd15-50e5-b011-ba79903d2167','Cymatosirales','2b36bad6-16f1-4f2a-a91b-f15ea886a1cc','Chromista|Ochrophyta|Bacillariophyceae|Cymatosirales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b3ecd3b-06e1-45ef-a1b7-ac510ff98ea6','','','0c046e73-9edb-54ef-be46-6d1523caea29','Aspidobothria','',0,0,'0c046e73-9edb-54ef-be46-6d1523caea29','Aspidobothria','0c046e73-9edb-54ef-be46-6d1523caea29','Aspidobothria','0c046e73-9edb-54ef-be46-6d1523caea29','Aspidobothria','2b3ecd3b-06e1-45ef-a1b7-ac510ff98ea6','Animalia|Platyhelminthes|Neoophora|Aspidobothria||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b3f6d69-c933-45ba-8a85-c5238daac5a1','','','b4205bca-b108-5d8e-a2e9-43c8dc2fdaf7','Boletus gilvus Schwein.','Schwein.',0,0,'81d7fbc9-83ec-5e3e-b579-62dbbb52b0b7','Boletus gilvus','81d7fbc9-83ec-5e3e-b579-62dbbb52b0b7','Boletus gilvus','3b892860-1904-51c1-b877-990352beeffb','Boletus gilu','8d811616-9c75-4b91-8e58-2b9a0817eb42','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b458617-e39b-4063-bfe8-460554d795c3','','','f20df85e-e3c8-59c3-8a4f-dd0894e0e8be','Puccinia aristolochiae (DC.) G. Winter','(DC.) G. Winter',0,0,'6bd27d4d-b77b-5932-a1a5-bcce0501bc7e','Puccinia aristolochiae','6bd27d4d-b77b-5932-a1a5-bcce0501bc7e','Puccinia aristolochiae','bbf94cb9-b306-5f06-a741-d61d3a768925','Puccinia aristolochi','2b458617-e39b-4063-bfe8-460554d795c3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b45d2d3-57c3-4050-90b9-53717503adff','','','6ecd6b14-9953-508b-be5f-6bf6d0fb9bf8','Herpetium involutum Mont.','Mont.',0,0,'05e21443-b545-52a6-9882-9cc554ba33a8','Herpetium involutum','05e21443-b545-52a6-9882-9cc554ba33a8','Herpetium involutum','1d2683a5-23f3-5fea-ba5f-f3fd6487ffbd','Herpetium inuolut','28ff392e-09e4-4819-b8b4-4e64ab2d990d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Herpetium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b451ece-6a9c-4fae-9696-5552ecfca9ce','','','9a0f8913-39d0-525f-9e5e-20a9afae1c7e','Sphacelaria brachygonia Mont.','Mont.',0,0,'d1079e0a-5ca2-5280-b538-3f16a1140286','Sphacelaria brachygonia','d1079e0a-5ca2-5280-b538-3f16a1140286','Sphacelaria brachygonia','50fd62da-7a5f-5a9a-92ef-49df6d838e42','Sphacelaria brachygon','2b451ece-6a9c-4fae-9696-5552ecfca9ce','Chromista|Ochrophyta|Phaeophyceae|Sphacelariales|Sphacelariaceae|Sphacelaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b410343-da1e-4691-81cb-b5d20864c227','','','f863bdfa-11dd-5cca-8ad7-1932839c8cf0','Carmichaelia arenaria G.Simpson','G.Simpson',0,0,'e1845273-892b-5c23-a96d-8e8cf9938432','Carmichaelia arenaria','e1845273-892b-5c23-a96d-8e8cf9938432','Carmichaelia arenaria','058813b8-9da3-5639-9828-231e15de4fa6','Carmichaelia arenar','9f8f602b-724f-4071-856c-7954e0923774','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b418bec-e7c6-45d2-b774-d4b1f4ed6835','','','9d39ae4c-6855-58d3-9fb4-b20e13555f3f','Crambus gracilis Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'5723fcc8-41e7-500d-ac9f-5674adf053e8','Crambus gracilis','5723fcc8-41e7-500d-ac9f-5674adf053e8','Crambus gracilis','cfb125a7-e81c-5f87-a2e5-68470201a33c','Crambus gracil','c8397c53-5dd5-499f-993e-5e24337b3355','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b4702b4-1612-4688-9b77-7612569b8bb8','','','8cec8554-6ac4-555a-80d9-6eaf0768a601','Diaphorapteryx Forbes','Forbes',0,0,'5707b0f5-132a-581a-8b24-262cdeca6491','Diaphorapteryx','5707b0f5-132a-581a-8b24-262cdeca6491','Diaphorapteryx','5707b0f5-132a-581a-8b24-262cdeca6491','Diaphorapteryx','2b4702b4-1612-4688-9b77-7612569b8bb8','Animalia|Chordata|Aves|Gruiformes|Rallidae|Diaphorapteryx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b4900b6-154d-4f1d-961e-6a14e0cc95f5','','','7826aa53-99aa-5088-a79d-8dc96cdaf81a','Venturia convolvulorum (Ondřej) Rossman & Crous','(Ondřej) Rossman & Crous',0,0,'21611ab6-d79f-5783-a46f-9f5342b18e02','Venturia convolvulorum','21611ab6-d79f-5783-a46f-9f5342b18e02','Venturia convolvulorum','8295f538-b7ff-59ae-9864-0f956cddb96b','Venturia conuoluulor','2b4900b6-154d-4f1d-961e-6a14e0cc95f5','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Venturia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b47d98c-0e94-4240-ade7-b2260a9a29ca','','','affec57c-22a7-5d63-b542-dad5c36c7cef','Sciacharis Broun, 1893','Broun, 1893',1893,0,'c2dd9350-ba9b-57a0-a1e2-540a64827176','Sciacharis','c2dd9350-ba9b-57a0-a1e2-540a64827176','Sciacharis','c2dd9350-ba9b-57a0-a1e2-540a64827176','Sciacharis','2b47d98c-0e94-4240-ade7-b2260a9a29ca','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b4cff08-6851-4881-8789-079151000156','','','764e4264-a188-57ae-bad8-0e72865fd606','Celmisia ramulosa Hook.f.','Hook.f.',0,0,'e20464e6-2913-59fe-96c4-75d894223708','Celmisia ramulosa','e20464e6-2913-59fe-96c4-75d894223708','Celmisia ramulosa','17c58c81-7953-5208-9b43-bf674c19f372','Celmisia ramulos','2b4cff08-6851-4881-8789-079151000156','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b4cedb9-925c-4c4e-9d9c-19d6068c88aa','','','d15454b6-db3c-5ad2-b610-e3a27235d9fa','Brueelia semiannulata (Piaget, 1883)','(Piaget, 1883)',1883,0,'41943927-245c-54bf-9bb5-afbd4c43ab21','Brueelia semiannulata','41943927-245c-54bf-9bb5-afbd4c43ab21','Brueelia semiannulata','5adfc73e-8b1f-52f0-892f-8d23395d96ac','Brueelia semiannulat','2b4cedb9-925c-4c4e-9d9c-19d6068c88aa','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Brueelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d0b35ee-435c-4589-9762-beebf29234d3','','','62795ab3-b512-5ccb-a9cc-dbbbc7e6b48b','Ceratocoma jacksoniae (Henn. ex McAlpine) Buriticá & J.F. Hennen','(Henn. ex McAlpine) Buriticá & J.F. Hennen',0,0,'1e739b55-0c0d-5cc8-bf32-e82979a9c1c1','Ceratocoma jacksoniae','1e739b55-0c0d-5cc8-bf32-e82979a9c1c1','Ceratocoma jacksoniae','b1d6d341-0433-53f0-a68b-0581084f84a2','Ceratocoma iacksoni','2d0b35ee-435c-4589-9762-beebf29234d3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Ceratocoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2d0e0446-3dc2-4d96-b0e9-2c9bd0b8645c','','','a9f16bc3-56ec-5c83-a79e-255a1ce9f7fc','Metacrinus nodosus Carpenter, 1884','Carpenter, 1884',1884,0,'a23b330c-517d-5325-9a7e-78975f7db450','Metacrinus nodosus','a23b330c-517d-5325-9a7e-78975f7db450','Metacrinus nodosus','bc53a087-63b5-5850-9bce-fea8ce0b92f3','Metacrinus nodos','2d0e0446-3dc2-4d96-b0e9-2c9bd0b8645c','Animalia|Echinodermata|Crinoidea|Isocrinida|Pentacrinitidae|Metacrinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d0f76c7-55df-4e92-a0dd-6f2aeae4ed52','','','f1c50b8d-c7f5-5d6d-bd22-03da013acf92','Ononis L.','L.',0,0,'e5391db2-074b-5790-8c02-f9b918bd5f4b','Ononis','e5391db2-074b-5790-8c02-f9b918bd5f4b','Ononis','e5391db2-074b-5790-8c02-f9b918bd5f4b','Ononis','2d0f76c7-55df-4e92-a0dd-6f2aeae4ed52','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Ononis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d10a9e1-954b-4d87-a284-7589419a973c','','','f359a63c-d35d-5aee-bc17-e495a164726d','Phragmotelium barnardii (Plowr. & G. Winter) Syd.','(Plowr. & G. Winter) Syd.',0,0,'b29667f4-2036-56d6-80ad-b4a5da51ee77','Phragmotelium barnardii','b29667f4-2036-56d6-80ad-b4a5da51ee77','Phragmotelium barnardii','6e283fdc-073e-5a31-a43d-5f08e27def8b','Phragmotelium barnard','2d10a9e1-954b-4d87-a284-7589419a973c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Phragmotelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d0df5dc-0ef9-4c5e-aaf2-bdcde4688413','','','7efbee3f-272f-5ca5-a810-fefedce23f40','Physarum calidris Lister','Lister',0,0,'3bf2167d-a815-53aa-a725-a7fc0259592a','Physarum calidris','3bf2167d-a815-53aa-a725-a7fc0259592a','Physarum calidris','d98831d7-e52f-5213-af68-ec02486d2bf1','Physarum calidr','278cedf6-fd73-4152-a481-f12b8e6befdc','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d16e881-11b2-4e9d-9640-4a3bcb15806a','','','35330ac8-c047-5cd3-8261-61348a02bf0c','Loxosomatidae','',0,0,'35330ac8-c047-5cd3-8261-61348a02bf0c','Loxosomatidae','35330ac8-c047-5cd3-8261-61348a02bf0c','Loxosomatidae','35330ac8-c047-5cd3-8261-61348a02bf0c','Loxosomatidae','2d16e881-11b2-4e9d-9640-4a3bcb15806a','Animalia|Kamptozoa||Solitaria|Loxosomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d181db7-cda8-4dd3-bde8-762d55ac5fd0','','','c453c930-b5f4-5dd3-9d17-432bbadd3206','Cosmarium dickii Coesel','Coesel',0,0,'9013ff3b-1a22-50ce-b447-192ccf498a9a','Cosmarium dickii','9013ff3b-1a22-50ce-b447-192ccf498a9a','Cosmarium dickii','fd513edd-3432-5278-bac5-ae9e8d8dbb4b','Cosmarium dick','2d181db7-cda8-4dd3-bde8-762d55ac5fd0','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d1ccc26-c623-47df-8322-84aa056f516e','','','9dc47f46-1eae-56a8-9134-11fe526d6f00','Coelastrum reticulatum (P.A.Dangeard) Senn','(P.A.Dangeard) Senn',0,0,'86f837d7-b344-5341-a165-3a446dae639d','Coelastrum reticulatum','86f837d7-b344-5341-a165-3a446dae639d','Coelastrum reticulatum','fbd21c97-187f-58ae-b7f8-bbfafb2c0513','Coelastrum reticulat','2d1ccc26-c623-47df-8322-84aa056f516e','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Coelastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d1d8945-f7f5-4399-b082-1acb3ed0e200','','','9b8b5660-d313-5345-bba7-eceb0ee786d2','Coprinus pachydermus Bogart','Bogart',0,0,'ea935dca-6c56-5a56-8bed-8f0be977e126','Coprinus pachydermus','ea935dca-6c56-5a56-8bed-8f0be977e126','Coprinus pachydermus','160019fe-f0e7-5486-8281-99acb0c69eed','Coprinus pachyderm','12b3d2fd-cef4-44f4-9676-3464f534b97b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d1ed21b-6554-4636-83b2-199922303357','','','77c528a3-550c-5a40-9c55-218edaf4a046','Pulvinula convexella (P. Karst.) Pfister','(P. Karst.) Pfister',0,0,'fa92cfd9-3aa6-59f8-bba4-9482b7cf717a','Pulvinula convexella','fa92cfd9-3aa6-59f8-bba4-9482b7cf717a','Pulvinula convexella','763559c8-7fdb-5f4c-934a-38abf1cfdf10','Pulvinula conuexell','2d1ed21b-6554-4636-83b2-199922303357','Fungi|Ascomycota|Pezizomycetes|Pezizales||Pulvinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d1fd8a6-fc99-46ea-850c-5c59799de35b','','','1ac0f7ec-73bd-58bf-9a58-5e6e40315e16','Blechnum glabrescens T.C.Chambers & Sykes','T.C.Chambers & Sykes',0,0,'da49f822-8dec-513d-93a7-8466ea04dabc','Blechnum glabrescens','da49f822-8dec-513d-93a7-8466ea04dabc','Blechnum glabrescens','da49f822-8dec-513d-93a7-8466ea04dabc','Blechnum glabrescens','2d1fd8a6-fc99-46ea-850c-5c59799de35b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d2399ba-95c9-42fc-a538-d1ed33dd56d3','','','579178af-0f87-5495-a388-37c753b4d4af','Crassula biplanata Haw.','Haw.',0,0,'6e1efd44-cda4-589e-b080-b55545bc32a2','Crassula biplanata','6e1efd44-cda4-589e-b080-b55545bc32a2','Crassula biplanata','88ab5a7c-ad01-5df6-9a3a-f8d0b731bbcd','Crassula biplanat','2d2399ba-95c9-42fc-a538-d1ed33dd56d3','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d2d5b10-8bb4-4b70-a624-0b985966d931','','','6147983b-06f1-5c16-9f21-2803b92b3b32','Lestremiinae','',0,0,'6147983b-06f1-5c16-9f21-2803b92b3b32','Lestremiinae','6147983b-06f1-5c16-9f21-2803b92b3b32','Lestremiinae','6147983b-06f1-5c16-9f21-2803b92b3b32','Lestremiinae','2d2d5b10-8bb4-4b70-a624-0b985966d931','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d23ae6c-80b4-4d36-b995-5ecc1b837742','','','116504e2-d6a3-5fef-a0a7-6d13e4f39d70','Ceratomyxa intexua Meglitsch, 1960','Meglitsch, 1960',1960,0,'a5b3353b-8c2d-5a5a-aa72-0abd1343538b','Ceratomyxa intexua','a5b3353b-8c2d-5a5a-aa72-0abd1343538b','Ceratomyxa intexua','5b99882d-86a7-536f-b072-285224c01237','Ceratomyxa intexu','2d23ae6c-80b4-4d36-b995-5ecc1b837742','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d25dcbe-dcfb-4a80-a060-2673b1a12730','','','aba492be-ae50-584e-9cee-c424c375b2fb','Alphitomorpha pannosa Wallr.','Wallr.',0,0,'5e35f805-cdff-564d-873a-5feedb0be7c0','Alphitomorpha pannosa','5e35f805-cdff-564d-873a-5feedb0be7c0','Alphitomorpha pannosa','53896ddb-06ee-517e-b267-826a3de16696','Alphitomorpha pannos','cc12b16c-8d17-480b-a9cf-6374b283dbf6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Alphitomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d258eb2-5b46-4d82-b50e-21af2f7dcf18','','','48fad725-0ab3-56aa-95f1-610ef65e30b9','Truphia grisea Malloch, 1930','Malloch, 1930',1930,0,'d2113588-3329-5153-8023-f361d5d459f0','Truphia grisea','d2113588-3329-5153-8023-f361d5d459f0','Truphia grisea','f14d60f6-785d-57bd-9541-a97fe53c6f89','Truphia grise','2d258eb2-5b46-4d82-b50e-21af2f7dcf18','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Truphia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d265176-8a9e-42da-8dee-d081817aeb6c','','','45c1a097-5096-560b-9678-7707d06d0fc7','Agaricus panuoides Fr.','Fr.',0,0,'30d2799a-93dc-5486-a039-4ae58042a47d','Agaricus panuoides','30d2799a-93dc-5486-a039-4ae58042a47d','Agaricus panuoides','8a67454c-260a-5933-88cd-f04caa01130a','Agaricus panuoid','8e902ea3-37df-48b1-987b-db7a81f84ec3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d2a4336-f2b8-4279-b742-c85f02d981e9','','','56a78c1d-9981-5648-8531-7e2291d6abf2','Vespula vulgaris (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'02571c2e-be4f-5abf-b9da-8b80ed1e9e0f','Vespula vulgaris','02571c2e-be4f-5abf-b9da-8b80ed1e9e0f','Vespula vulgaris','56d80d3a-9a0c-5c21-afae-e05b3b892509','Vespula uulgar','2d2a4336-f2b8-4279-b742-c85f02d981e9','Animalia|Arthropoda|Insecta|Hymenoptera|Vespidae|Vespula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d2ac099-385b-45a3-ab46-d8bef8ee64fe','','','f78bab0f-41bb-596f-85a6-3a60671510c1','Hysterium pinastri Schrad.','Schrad.',0,0,'9df4ca4d-6279-5bd7-8847-1faf0b39b086','Hysterium pinastri','9df4ca4d-6279-5bd7-8847-1faf0b39b086','Hysterium pinastri','a3fcfb78-b386-528e-a403-eb20bc9f1598','Hysterium pinastr','62297ed2-e6e2-4fd9-91d4-3333902c18e2','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d2e98a5-7009-4447-ba13-da06099b3557','','','beccdf85-ea94-5cd3-aaa5-e70633e5667c','Acanthofungus rimosus Sheng H. Wu, Boidin & C.Y. Chien','Sheng H. Wu, Boidin & C.Y. Chien',0,0,'b4665c8a-225b-5b60-a312-01fced29ddcf','Acanthofungus rimosus','b4665c8a-225b-5b60-a312-01fced29ddcf','Acanthofungus rimosus','109b88e6-19ab-5595-b1ae-069c6d11d75d','Acanthofungus rimos','2d2e98a5-7009-4447-ba13-da06099b3557','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Acanthofungus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d392783-337b-4b39-b9be-895c2d822578','','','d474291e-7185-5767-855f-e895f4c88652','Sphacelariales','',0,0,'d474291e-7185-5767-855f-e895f4c88652','Sphacelariales','d474291e-7185-5767-855f-e895f4c88652','Sphacelariales','d474291e-7185-5767-855f-e895f4c88652','Sphacelariales','2d392783-337b-4b39-b9be-895c2d822578','Chromista|Ochrophyta|Phaeophyceae|Sphacelariales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d39dd5c-65b7-4d36-a6d1-aca76ed2996d','','','a93de98b-2ea0-53c1-82b4-2dcf83c71bab','Metzgeriidae Barthol.-Began','Barthol.-Began',0,0,'69fbbb3c-e852-5629-822f-ab523657e952','Metzgeriidae','69fbbb3c-e852-5629-822f-ab523657e952','Metzgeriidae','69fbbb3c-e852-5629-822f-ab523657e952','Metzgeriidae','2d39dd5c-65b7-4d36-a6d1-aca76ed2996d','Plantae|Marchantiophyta|Jungermanniopsida|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d3abfb1-7d05-4b2f-ab9d-cd5ca39b58e2','','','41396737-9ce8-51eb-ab15-eafe38e768db','Prepalla Common, 1997','Common, 1997',1997,0,'d3297c94-f90d-5773-8ee6-22545b5ac2f2','Prepalla','d3297c94-f90d-5773-8ee6-22545b5ac2f2','Prepalla','d3297c94-f90d-5773-8ee6-22545b5ac2f2','Prepalla','2d3abfb1-7d05-4b2f-ab9d-cd5ca39b58e2','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Prepalla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d430e1d-6d91-4ec5-a185-a741b5b2cfc5','','','d6d8753a-d81b-5696-a4a3-cdc981988d64','Begonia acutifolia Jacq.','Jacq.',0,0,'43245f8b-0c57-516b-bec9-7839aca53a69','Begonia acutifolia','43245f8b-0c57-516b-bec9-7839aca53a69','Begonia acutifolia','1a6f9438-d64e-5ecf-80f7-3ba4f0d92028','Begonia acutifol','2d430e1d-6d91-4ec5-a185-a741b5b2cfc5','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d3b6eb8-d9d3-4539-baa7-901567879eac','','','7034c86f-b9bd-5185-b10b-c7a9b1022319','Myriochele species 4','',0,0,'415e7fc4-0a31-5b43-bb9f-5acdafa27844','Myriochele','415e7fc4-0a31-5b43-bb9f-5acdafa27844','Myriochele','415e7fc4-0a31-5b43-bb9f-5acdafa27844','Myriochele','2d3b6eb8-d9d3-4539-baa7-901567879eac','Animalia|Annelida|Polychaeta|Canalipalpata|Oweniidae|Myriochele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2d3cde7e-4194-4eb7-9f14-91dc34148e4a','','','7a0f0785-7cff-5826-b57a-9d1cb5865cc2','Peromyia rotoitiensis Jaschhof, 2004','Jaschhof, 2004',2004,0,'64f9166f-1682-5989-afc2-0fbfbba92da9','Peromyia rotoitiensis','64f9166f-1682-5989-afc2-0fbfbba92da9','Peromyia rotoitiensis','72b55581-aee6-5b76-9100-6bee9f45feee','Peromyia rotoitiens','2d3cde7e-4194-4eb7-9f14-91dc34148e4a','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Peromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d49bd14-3586-47bb-800f-137ed592595a','','','66de9073-e77e-524f-bd1a-73f524472388','Chlidonias albostriatus (Gray, 1845)','(Gray, 1845)',1845,0,'91bda6dc-b4ce-5546-855f-a42eaa3e6395','Chlidonias albostriatus','91bda6dc-b4ce-5546-855f-a42eaa3e6395','Chlidonias albostriatus','29b9dfa0-458f-5465-85ea-f7439cac7269','Chlidonias albostriat','2d49bd14-3586-47bb-800f-137ed592595a','Animalia|Chordata|Aves|Charadriiformes|Laridae|Chlidonias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d48d202-a91d-4761-9b46-473800d837a0','','','0bccbe66-1605-5888-a7ea-8267cee7d6a3','Bunodophoron whakapapaense (Wedin) Wedin','(Wedin) Wedin',0,0,'e67f7f72-cb66-5e44-b3fa-3cdcda10db6d','Bunodophoron whakapapaense','e67f7f72-cb66-5e44-b3fa-3cdcda10db6d','Bunodophoron whakapapaense','9c0704b5-8330-5d1b-83e8-96d18dda0ecb','Bunodophoron whakapapaens','2d48d202-a91d-4761-9b46-473800d837a0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Bunodophoron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d49ce68-1f44-4709-ba5c-a82b3345fd88','','','efad62d3-01c2-5ec1-8052-2b42f1b9e58e','Orthotrichum oamaruense R.Br.bis','R.Br.bis',0,0,'f0e73898-d5df-51cb-826f-5fb50a0bb5e3','Orthotrichum oamaruense','f0e73898-d5df-51cb-826f-5fb50a0bb5e3','Orthotrichum oamaruense','de730e84-2f32-5b80-a423-d7afb927af80','Orthotrichum oamaruens','a9b358aa-31d6-4069-9ce9-9ea49b8dd914','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d4aabc8-e753-4d00-be70-950d595f9cb5','','','2929a8db-c5e8-576d-b96b-0e798b2ddad0','Cheilymenia fimicola (De Not. & Bagl.) Dennis','(De',0,0,'9b2a4321-608d-5867-8786-b5e8ec2f7e61','Cheilymenia fimicola','9b2a4321-608d-5867-8786-b5e8ec2f7e61','Cheilymenia fimicola','a2a5abd6-2f5e-525a-91c1-26b597748783','Cheilymenia fimicol','2d4aabc8-e753-4d00-be70-950d595f9cb5','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Cheilymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2d47074f-8de2-4aa1-b647-5c299c89efd8','','','516b7cd8-c5d0-57c5-af1e-f1f0de0d53c8','Physaloptera getula Seurat, 1917','Seurat, 1917',1917,0,'d3ac2e20-28fc-5bd6-b515-c6a1836004e2','Physaloptera getula','d3ac2e20-28fc-5bd6-b515-c6a1836004e2','Physaloptera getula','bda550d5-d1f9-536f-9ad3-4c8139556209','Physaloptera getul','2d47074f-8de2-4aa1-b647-5c299c89efd8','Animalia|Nematoda|Secernentea|Spirurida|Physalopteridae|Physaloptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d4cbd48-6c55-42b1-8cc5-019b410081e2','','','53f8a271-eb21-5251-a44d-31f2d4ceb894','Compsistis Meyrick, 1888','Meyrick, 1888',1888,0,'9179a846-bbc0-5d14-9309-f0346208487d','Compsistis','9179a846-bbc0-5d14-9309-f0346208487d','Compsistis','9179a846-bbc0-5d14-9309-f0346208487d','Compsistis','2d4cbd48-6c55-42b1-8cc5-019b410081e2','Animalia|Arthropoda|Insecta|Lepidoptera|Lecithoceridae|Compsistis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d529c04-531e-4c23-beb6-01eca25db14c','','','33648f4b-f42a-580e-a2be-2cec9c3f9c1e','Arthurdendyus','',0,0,'33648f4b-f42a-580e-a2be-2cec9c3f9c1e','Arthurdendyus','33648f4b-f42a-580e-a2be-2cec9c3f9c1e','Arthurdendyus','33648f4b-f42a-580e-a2be-2cec9c3f9c1e','Arthurdendyus','2d529c04-531e-4c23-beb6-01eca25db14c','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Arthurdendyus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d4bce8c-0500-4ca4-a6dc-da54f2e18523','','','1a3a8801-baf2-5a0b-b70d-a93eadbc00e2','Rotundracythere gravepunctata Hornibrook, 1952','Hornibrook, 1952',1952,0,'27b357c1-86a3-550f-b9b6-82a01ed6cfa7','Rotundracythere gravepunctata','27b357c1-86a3-550f-b9b6-82a01ed6cfa7','Rotundracythere gravepunctata','6c43f3cd-b351-5319-bf87-89accd665cfe','Rotundracythere grauepunctat','2d4bce8c-0500-4ca4-a6dc-da54f2e18523','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherideidae|Rotundracythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d52b654-485f-4b47-8419-04d512572bff','','','cec8bb6f-7ed3-58e8-9a5e-ae39a1089be4','Megadromus (Megadromus) alternus (Broun, 1886)','(Broun, 1886)',1886,0,'f5410c2a-9881-5760-8746-06acb5f79a94','Megadromus alternus','f5410c2a-9881-5760-8746-06acb5f79a94','Megadromus alternus','4d1c02cf-3651-5a40-8824-2cc958f9fb32','Megadromus altern','2d52b654-485f-4b47-8419-04d512572bff','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d51097c-c628-4f6e-8dd1-460ed084ec52','','','9c6ff6a9-090a-5ade-8141-bb6fe55d765f','Notophthiracarus','',0,0,'9c6ff6a9-090a-5ade-8141-bb6fe55d765f','Notophthiracarus','9c6ff6a9-090a-5ade-8141-bb6fe55d765f','Notophthiracarus','9c6ff6a9-090a-5ade-8141-bb6fe55d765f','Notophthiracarus','2d51097c-c628-4f6e-8dd1-460ed084ec52','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Notophthiracarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d4d4c33-8369-4afe-87af-76daad144e21','','','c142fcb1-7122-5241-8681-2b5e5f2802d3','Phaulochernes maoricus Beier, 1976','Beier, 1976',1976,0,'735a4eef-8cf2-5faf-89c7-f78796b00fdf','Phaulochernes maoricus','735a4eef-8cf2-5faf-89c7-f78796b00fdf','Phaulochernes maoricus','8e336fde-be04-5d51-b88d-2f8efc096086','Phaulochernes maoric','2d4d4c33-8369-4afe-87af-76daad144e21','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Phaulochernes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d5747e2-e4c8-4458-b267-1877821c5561','','','6b32c024-bcb2-50b8-8295-31b151dd8512','Sirostromella populi (Jaap) Höhn.','(Jaap) Höhn.',0,0,'f403a533-956e-5716-9cee-4482975cb2db','Sirostromella populi','f403a533-956e-5716-9cee-4482975cb2db','Sirostromella populi','5bb4aba1-e46d-51cc-b7a8-d5744a5c5717','Sirostromella popul','2d5747e2-e4c8-4458-b267-1877821c5561','Fungi|Ascomycota||||Sirostromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bde08d6-6fb9-4372-bc1f-7358e503b32a','','','bfd29764-3e03-52b8-b645-52bcd13de307','Danthonia purpurascens Vickery','Vickery',0,0,'62af7d38-d136-5b4d-a053-525fb3afea62','Danthonia purpurascens','62af7d38-d136-5b4d-a053-525fb3afea62','Danthonia purpurascens','62af7d38-d136-5b4d-a053-525fb3afea62','Danthonia purpurascens','a5b55695-07aa-4e90-ad8a-8615a4785168','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d567feb-6aa8-4c5b-a729-c678bc46d55a','','','b74d0081-333b-51cc-88c0-f65e8d62b758','Marssonina brunnea (Ellis & Everh.) Magnus','(Ellis & Everh.) Magnus',0,0,'8a9c72b2-7e65-595c-b2a5-e4ad55ac91a9','Marssonina brunnea','8a9c72b2-7e65-595c-b2a5-e4ad55ac91a9','Marssonina brunnea','25a70a2b-c071-525f-a92c-1e7b0695230d','Marssonina brunne','95cf86c8-0e2a-47be-b4ae-9ea047160c60','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Marssonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d544d30-c079-438c-baf5-e500524b1a88','','','5576ca1c-572b-56f8-8b4d-ced595c5eccf','Aepina','',0,0,'5576ca1c-572b-56f8-8b4d-ced595c5eccf','Aepina','5576ca1c-572b-56f8-8b4d-ced595c5eccf','Aepina','5576ca1c-572b-56f8-8b4d-ced595c5eccf','Aepina','2d544d30-c079-438c-baf5-e500524b1a88','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('2be61e7b-3887-4a6d-9cb5-61b8f34f44f8','','','56566cf9-654b-593c-b667-0aa284070506','Hookeria pulchella Hook.f. & Wilson','Hook.f. & Wilson',0,0,'09388a9c-fed9-5e6d-87af-b0c1a0ecfcd4','Hookeria pulchella','09388a9c-fed9-5e6d-87af-b0c1a0ecfcd4','Hookeria pulchella','c0f362a2-89f7-5be9-9643-7052c4ebc3f9','Hookeria pulchell','2a7ad9a5-1a4a-4a58-8d79-877aa9911f54','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2be51460-851a-4d75-aa16-b92da657f717','','','837156e5-b39c-58ac-a0db-8162f38ebe65','Coniophorella P. Karst.','P. Karst.',0,0,'8257459c-ca33-56c5-8dda-49306f8414be','Coniophorella','8257459c-ca33-56c5-8dda-49306f8414be','Coniophorella','8257459c-ca33-56c5-8dda-49306f8414be','Coniophorella','d5a5e651-c038-4e24-bb39-75a05448784e','Fungi|Basidiomycota|Agaricomycetes|Boletales|Coniophoraceae|Coniophorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2be6df4a-7cf2-4986-bd38-b385be1acb24','','','c95c2b42-b2f3-53bd-ab47-53898301f7a0','Desmediaperoecia biduplicata (Waters, 1887)','(Waters, 1887)',1887,0,'8bbdbc40-6b80-524a-85e1-8d4331b8f84a','Desmediaperoecia biduplicata','8bbdbc40-6b80-524a-85e1-8d4331b8f84a','Desmediaperoecia biduplicata','7a6d67d0-33de-5d1f-879f-c932097a83b1','Desmediaperoecia biduplicat','2be6df4a-7cf2-4986-bd38-b385be1acb24','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Desmediaperoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2beb4e17-09a3-4096-a45d-26d7194b8bb1','','','cd4bc26f-fa61-53e3-ae0c-a82135267fe9','Rhyzobius villosus (Broun, 1886)','(Broun, 1886)',1886,0,'80b504f8-2fdf-57f7-939b-7c401c8bd53e','Rhyzobius villosus','80b504f8-2fdf-57f7-939b-7c401c8bd53e','Rhyzobius villosus','9e90a33e-9138-5ee6-8d1b-c626c50e67db','Rhyzobius uillos','2beb4e17-09a3-4096-a45d-26d7194b8bb1','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Rhyzobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2be96a0d-1c58-4557-a43f-6d3cefe00124','','','c70d790d-226e-52c4-9f6a-0a1df75deb0b','Onoclea discolor (G.Forst.) Sw.','(G.Forst.) Sw.',0,0,'58dc4572-5de6-5aa8-95e1-b992e8cafa83','Onoclea discolor','58dc4572-5de6-5aa8-95e1-b992e8cafa83','Onoclea discolor','58dc4572-5de6-5aa8-95e1-b992e8cafa83','Onoclea discolor','cc17ac01-fdc9-4fb8-b0df-2bf194bd1a72','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Onocleaceae|Onoclea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bec9498-677f-433c-a0ee-b77a93243c9c','','','bdbf27ee-fd7b-53f4-a518-7e2b8b6dc04e','Pericallis ×hybrida (Bosse) B.Nord.','(Bosse) B.Nord.',0,0,'5f120329-388b-5598-9bea-8910d1489d95','Pericallis hybrida','a95a0ef0-fd80-5ff7-a87e-26c25081c60c','Pericallis × hybrida','d7ebfdd5-407f-58e6-b048-63b99bb8c73f','Pericallis hybrid','2bec9498-677f-433c-a0ee-b77a93243c9c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pericallis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('2bf4aef1-3e6a-4de7-80fa-02a8a9ab6daa','','','b207cc0e-6e09-5413-b188-96cd16d7f5f7','Potriphila Döbbeler','Döbbeler',0,0,'3a7be412-b367-5ea7-89ea-31462bbe8a43','Potriphila','3a7be412-b367-5ea7-89ea-31462bbe8a43','Potriphila','3a7be412-b367-5ea7-89ea-31462bbe8a43','Potriphila','2bf4aef1-3e6a-4de7-80fa-02a8a9ab6daa','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Odontotremataceae|Potriphila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bf4ae8f-b0f4-42d8-8ce6-0a39b594644a','','','16d3180d-26b0-516d-9843-863a47dfaf83','Disculoides eucalypti Crous, Pascoe, I.J. Porter & Jacq. Edards','Crous, Pascoe, I.J. Porter & Jacq. Edards',0,0,'d449edae-5ab3-5f7a-a5de-6229a2a4e91b','Disculoides eucalypti','d449edae-5ab3-5f7a-a5de-6229a2a4e91b','Disculoides eucalypti','6a024d8c-04d5-5809-8aee-979ced0b4647','Disculoides eucalypt','2bf4ae8f-b0f4-42d8-8ce6-0a39b594644a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Erythrogloeaceae|Disculoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bf6eaa7-4e5e-4395-b80d-b5bba0b7e8ea','','','b2333b92-034b-5fa0-9884-1d73ec937581','Gyromitra infula (Schaeff.) Quél.','(Schaeff.) Quél.',0,0,'0071ab30-9476-5427-afa2-680aa7661a56','Gyromitra infula','0071ab30-9476-5427-afa2-680aa7661a56','Gyromitra infula','f2534b4f-a4f8-5453-bb7a-654fd751e4e5','Gyromitra inful','2bf6eaa7-4e5e-4395-b80d-b5bba0b7e8ea','Fungi|Ascomycota|Pezizomycetes|Pezizales|Discinaceae|Gyromitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bfa9d74-4594-4665-9506-58558f2633ce','','','785f91ea-4ec3-59e8-9939-9605a8ff53b9','Tachysphex nigerrimus (Smith, 1856)','(Smith, 1856)',1856,0,'bd40c7bc-face-5e1f-b4e1-c856c9dca57e','Tachysphex nigerrimus','bd40c7bc-face-5e1f-b4e1-c856c9dca57e','Tachysphex nigerrimus','bf77d3e4-2ef9-56ba-8585-18a0997d7a04','Tachysphex nigerrim','2bfa9d74-4594-4665-9506-58558f2633ce','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Tachysphex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bf8ffc0-b50b-443c-accb-8ddb428fef89','','','ba31278e-2634-5526-a71d-f93e513154f9','Neoramia allanae Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'ca212712-a449-5c44-bb0c-aa15ee669410','Neoramia allanae','ca212712-a449-5c44-bb0c-aa15ee669410','Neoramia allanae','374ee309-77bb-5e9e-b09c-8dbac2364d9a','Neoramia allan','2bf8ffc0-b50b-443c-accb-8ddb428fef89','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Neoramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bf7ba02-8eaa-4cd5-a3a7-a1258efa53db','','','03bbc6ca-130c-5d3f-b779-f03ba0c6f865','Agandecca annectens White, 1879','White, 1879',1879,0,'7b6a3c25-d1c8-51f3-8daa-2737f8078f2c','Agandecca annectens','7b6a3c25-d1c8-51f3-8daa-2737f8078f2c','Agandecca annectens','7b6a3c25-d1c8-51f3-8daa-2737f8078f2c','Agandecca annectens','2bf7ba02-8eaa-4cd5-a3a7-a1258efa53db','Animalia|Arthropoda|Insecta|Hemiptera|Achilidae|Agandecca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bf9e5cb-34fd-49b1-806c-a6a6a5f323ff','','','c8f3ebed-55b3-55c2-bcec-3b5b1c91f603','Capturomyces funiculosus S. Bien, C. Kraus & Damm','S. Bien, C. Kraus & Damm',0,0,'60eaa73b-38eb-50e9-963d-33f5a4814882','Capturomyces funiculosus','60eaa73b-38eb-50e9-963d-33f5a4814882','Capturomyces funiculosus','0ca81b6b-e8c3-542a-b556-35744a5749c8','Capturomyces funiculos','2bf9e5cb-34fd-49b1-806c-a6a6a5f323ff','Fungi|Ascomycota|Leotiomycetes|Leotiales|Tympanidaceae|Capturomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c029720-6bc1-47a4-8406-b038ab5363a5','','','45a5b668-effc-5f4c-bf89-adabe9627b7b','Parahebe hulkeana (F.Muell.) Heads','(F.Muell.) Heads',0,0,'88ca37f9-a761-583e-a526-d50d6567afb3','Parahebe hulkeana','88ca37f9-a761-583e-a526-d50d6567afb3','Parahebe hulkeana','6f71c8fe-1b64-57ac-8003-bc18855d5b12','Parahebe hulkean','31e96df9-7dff-47f9-93cc-6a5b3e64d4b1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c03bc84-8312-49cc-9647-eca58486a140','','','b24c5177-4eea-5edf-bfd8-54687919249e','Funckia hastata Kuntze','Kuntze',0,0,'8100c8a2-6648-58ad-9e08-8260d9a04036','Funckia hastata','8100c8a2-6648-58ad-9e08-8260d9a04036','Funckia hastata','aad0fc17-c27f-5073-a320-129c87ba3977','Funckia hastat','20419df4-3b9e-406d-b71a-dd0c212cc75f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Funckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c0bb771-4b06-40f1-a8b5-2ca145911993','','','cb698947-365d-542a-89d4-a52c7b7cd668','Callitrichaceae','',0,0,'cb698947-365d-542a-89d4-a52c7b7cd668','Callitrichaceae','cb698947-365d-542a-89d4-a52c7b7cd668','Callitrichaceae','cb698947-365d-542a-89d4-a52c7b7cd668','Callitrichaceae','a715474c-f367-408b-93ce-beb12eedfc01','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Callitrichaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c0a9d10-8b6c-43d0-a406-42f6dd981427','','','e4c84a3d-35b9-5a07-a2a0-fd7c243d70d4','Bifidobacterium suis Matteuzzi et al. 1971','Matteuzzi et al. 1971',1971,0,'58023b59-669d-55c7-9b67-441e09fcdd54','Bifidobacterium suis','58023b59-669d-55c7-9b67-441e09fcdd54','Bifidobacterium suis','545bacff-4275-5cce-a59f-2d4828e320a5','Bifidobacterium su','2ecd3746-5a63-48ba-976e-4d7d2cf0bee6','Bacteria|Actinomycetota|Actinobacteria|Bifidobacteriales|Bifidobacteriaceae|Bifidobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('2c0a5023-e7e1-4583-8f53-4f6c6a2560ee','','','f6da61b2-f3bb-5c1e-9b1a-f9f323b73751','Phalaropodidae','',0,0,'f6da61b2-f3bb-5c1e-9b1a-f9f323b73751','Phalaropodidae','f6da61b2-f3bb-5c1e-9b1a-f9f323b73751','Phalaropodidae','f6da61b2-f3bb-5c1e-9b1a-f9f323b73751','Phalaropodidae','2c0a5023-e7e1-4583-8f53-4f6c6a2560ee','Animalia|Chordata|Aves|Charadriiformes|Phalaropodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c08bfb4-9bcf-4950-a7d7-7abe2fe294c9','','','fe2a9c3e-2b5d-5373-af0c-633c72b9047a','Parmelia exsecta Taylor','Taylor',0,0,'bd8a8b56-bfd2-5c41-a9a7-f52bb7f9178a','Parmelia exsecta','bd8a8b56-bfd2-5c41-a9a7-f52bb7f9178a','Parmelia exsecta','62eb7aca-63c5-5b3f-87d3-a8246a624b4b','Parmelia exsect','b0136569-a8e4-44d3-8fd4-f0aa265b0954','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c0c554b-0d51-4261-aefb-98b1748910d0','','','dafe1274-d025-5670-95d6-59526e101a86','Habrotrocha insignis Bryce, 1915','Bryce, 1915',1915,0,'0dfebe90-2c6e-5518-a58f-67a453d6d7a3','Habrotrocha insignis','0dfebe90-2c6e-5518-a58f-67a453d6d7a3','Habrotrocha insignis','70527dcc-f60e-5682-9a28-c9982b039245','Habrotrocha insign','2c0c554b-0d51-4261-aefb-98b1748910d0','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c0d171b-6f6a-426d-b8f6-aa9ef507dc7d','','','d29e8229-6cd0-5662-96d8-cedde167152e','Peronosporaceae Warm.','Warm.',0,0,'5183dd00-716c-5b5e-91ec-ce0a1e0a315e','Peronosporaceae','5183dd00-716c-5b5e-91ec-ce0a1e0a315e','Peronosporaceae','5183dd00-716c-5b5e-91ec-ce0a1e0a315e','Peronosporaceae','2c0d171b-6f6a-426d-b8f6-aa9ef507dc7d','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c0b25fe-1903-4d67-978a-b47a9534786d','','','911a11c6-6ed5-5ddf-b1ba-763f54991cc3','Muscari aucheri (Boiss.) Baker','(Boiss.) Baker',0,0,'9e1a9901-b38f-5fc5-a7f3-df022b20b474','Muscari aucheri','9e1a9901-b38f-5fc5-a7f3-df022b20b474','Muscari aucheri','19ef4675-378b-5964-9f3b-f283550f7ff6','Muscari aucher','2c0b25fe-1903-4d67-978a-b47a9534786d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Muscari','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c11e47c-2c20-4b8d-87f3-39573e079dbb','','','b258ff8b-253c-5e1c-9b82-f49c5bc3abc8','Neovossia moliniae (Thüm.) Körn.','(Thüm.) Körn.',0,0,'a9daa29a-f3a7-58d9-9514-7adb53e1d3d0','Neovossia moliniae','a9daa29a-f3a7-58d9-9514-7adb53e1d3d0','Neovossia moliniae','26d4710d-c534-5c6c-b54e-7eab20eb16be','Neovossia molini','2c11e47c-2c20-4b8d-87f3-39573e079dbb','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Neovossia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c0d6122-8551-4501-804b-5cc57957a95f','','','4cd8a887-3ecc-5a2a-be62-1eb0150ebfa0','Rattus norvegicus (Berkenhout, 1769)','(Berkenhout, 1769)',1769,0,'209097b3-5eb2-5368-b445-6e702c7a2c0c','Rattus norvegicus','209097b3-5eb2-5368-b445-6e702c7a2c0c','Rattus norvegicus','9f9a57d1-c435-5419-b7f7-a58d510bc2a2','Rattus noruegic','2c0d6122-8551-4501-804b-5cc57957a95f','Animalia|Chordata|Mammalia|Rodentia|Muridae|Rattus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c14e178-e5b5-410d-a9d4-7051ebfd4519','','','f4e2e3a5-de41-5294-81d9-aff4a2c08cb4','Peziza subhirsuta var. macrocystis Cooke','Cooke',0,0,'960a76d7-61ee-5296-afe0-5f9fb1e308f1','Peziza subhirsuta macrocystis','e32c389a-312a-53a7-8efd-db1f013a9275','Peziza subhirsuta var. macrocystis','10a295d7-be70-575a-b89b-ad33361a9230','Peziza subhirsut macrocyst','c1f009b1-c5e7-43a7-9f08-647a51c4ca45','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c10a14e-6cef-4742-bfc4-e076b76912e9','','','9ce06643-98b5-5db9-87bc-eee7a852a8e4','Usnea oncodes Stirt.','Stirt.',0,0,'4f854e0b-168c-5bfd-877d-faae041e9d0b','Usnea oncodes','4f854e0b-168c-5bfd-877d-faae041e9d0b','Usnea oncodes','21651df1-807e-5d06-9ab9-aeda876c8cb9','Usnea oncod','2c10a14e-6cef-4742-bfc4-e076b76912e9','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c1b84e5-e970-4b4d-b168-3592b54ec49b','','','10840bc3-b022-58bc-8286-ee0542366047','Puccinia celmisiae G. Cunn.','G. Cunn.',0,0,'3c4e6833-70ff-5597-9265-d09e4ebda584','Puccinia celmisiae','3c4e6833-70ff-5597-9265-d09e4ebda584','Puccinia celmisiae','ca3dcfc8-3333-52a4-808f-d367f9061def','Puccinia celmisi','2c1b84e5-e970-4b4d-b168-3592b54ec49b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c16bc58-e8d4-4db6-a35d-28591df814b6','','','0e512f58-4864-5d79-a020-fe1d68879da2','Cenchrus americanus (L.) Morrone','(L.) Morrone',0,0,'aed686c8-2777-53c2-8a55-81300d7235a5','Cenchrus americanus','aed686c8-2777-53c2-8a55-81300d7235a5','Cenchrus americanus','8139bd03-1b3f-585b-ac26-4fc770cb5e2c','Cenchrus american','2c16bc58-e8d4-4db6-a35d-28591df814b6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cenchrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c177d7e-88a5-4d95-b094-b0e1668a33f4','','','b21b980d-5339-5b6c-b803-1de1e48c7287','Bupleurum subovatum Spreng.','Spreng.',0,0,'19510f25-d27b-50b1-ba25-e39a6107bf99','Bupleurum subovatum','19510f25-d27b-50b1-ba25-e39a6107bf99','Bupleurum subovatum','4dbffa97-608b-5f5b-992a-f94fd6521309','Bupleurum subouat','2c177d7e-88a5-4d95-b094-b0e1668a33f4','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Bupleurum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c1ca2ba-2249-45d5-a6c5-85841de78850','','','593e5c1a-2508-52fc-b48a-8ae5cc5b3cec','Phalaenopsis bastianii O.Gruss & Roellke','O.Gruss & Roellke',0,0,'daa11efa-8ded-5867-9f63-94ed348d47dc','Phalaenopsis bastianii','daa11efa-8ded-5867-9f63-94ed348d47dc','Phalaenopsis bastianii','b929ca6c-f3d2-5140-b94f-557162afd0e2','Phalaenopsis bastian','2c1ca2ba-2249-45d5-a6c5-85841de78850','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Phalaenopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c25aea4-41bc-478e-b75a-1efcb8c27db8','','','1b0911c7-aef4-52e1-a621-462aeff2b23c','Cercidospora verrucosaria (Linds.) Arnold','(Linds.) Arnold',0,0,'4a26ad3d-7be2-50c4-a28b-97541944a923','Cercidospora verrucosaria','4a26ad3d-7be2-50c4-a28b-97541944a923','Cercidospora verrucosaria','a319234e-830d-501d-8453-f64419cda2ae','Cercidospora uerrucosar','2c25aea4-41bc-478e-b75a-1efcb8c27db8','Fungi|Ascomycota|Dothideomycetes|Dothideales||Cercidospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c26535f-906b-4e41-bc71-839482384b94','','','7475f4b8-b26f-5035-a6cf-1c2eefd759d2','Neodolichodorus','',0,0,'7475f4b8-b26f-5035-a6cf-1c2eefd759d2','Neodolichodorus','7475f4b8-b26f-5035-a6cf-1c2eefd759d2','Neodolichodorus','7475f4b8-b26f-5035-a6cf-1c2eefd759d2','Neodolichodorus','2c26535f-906b-4e41-bc71-839482384b94','Animalia|Nematoda|Secernentea|Tylenchida|Dolichodoridae|Neodolichodorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c255404-4f2a-4433-87d0-771fd27fc9d4','','','7acbb14a-2a70-5467-ac20-54cb6761ae9b','Tetronarce fairchildi (Hutton, 1872) (Hutton 1872, 1872)','(Hutton, 1872)',1872,0,'89ab4b7b-4fe4-51e2-9cd9-b03f58dfa485','Tetronarce fairchildi','89ab4b7b-4fe4-51e2-9cd9-b03f58dfa485','Tetronarce fairchildi','86070398-169d-5843-9b6d-0d283db64258','Tetronarce fairchild','2c255404-4f2a-4433-87d0-771fd27fc9d4','Animalia|Chordata|Chondrichthyes|Rajiformes|Torpedinidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2c24a0d9-3932-4a94-b310-ce9898664888','','','9cd44a8a-3450-5294-8270-ced0f75360df','Dodecaceria','',0,0,'9cd44a8a-3450-5294-8270-ced0f75360df','Dodecaceria','9cd44a8a-3450-5294-8270-ced0f75360df','Dodecaceria','9cd44a8a-3450-5294-8270-ced0f75360df','Dodecaceria','2c24a0d9-3932-4a94-b310-ce9898664888','Animalia|Annelida||Terebellida|Cirratulidae|Dodecaceria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c2b209c-9f12-497c-8f46-0349b8705596','','','957c85a7-c7db-548c-8b2e-ce6fe887f48a','Coprinellus radians (Desm.) Vilgalys, Hopple & Jacq. Johnson','(Desm.) Vilgalys, Hopple & Jacq. Johnson',0,0,'8ce3ffed-395d-54b5-a846-f3222149a1f8','Coprinellus radians','8ce3ffed-395d-54b5-a846-f3222149a1f8','Coprinellus radians','8ce3ffed-395d-54b5-a846-f3222149a1f8','Coprinellus radians','2c2b209c-9f12-497c-8f46-0349b8705596','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c2a6329-9f47-4814-8464-80a79e84e72c','','','d089887b-6eb7-5e1e-a331-b2d6343d8289','Sagola ranatungae Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'c780e851-aa3f-5a53-bc16-b3c17306d7ff','Sagola ranatungae','c780e851-aa3f-5a53-bc16-b3c17306d7ff','Sagola ranatungae','c080183c-8d37-5e36-9e96-f714bf515587','Sagola ranatung','2c2a6329-9f47-4814-8464-80a79e84e72c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2acbe482-4cd6-46ca-928d-c5ff4c0e9641','','','b9c6a62f-c0f2-57c3-9a89-5f77f400adb8','Xanthomonas perforans Jones et al., 2006','Jones et al., 2006',2006,0,'6bc2770a-2bcd-5778-b456-212f91e145f1','Xanthomonas perforans','6bc2770a-2bcd-5778-b456-212f91e145f1','Xanthomonas perforans','6bc2770a-2bcd-5778-b456-212f91e145f1','Xanthomonas perforans','2711dec1-0edf-4f7f-9334-5df6aa47f388','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('2ad0147c-108a-4f50-bb3a-501fd1e74174','','','ab932dca-9ee6-5b42-8793-09cb69bc0656','Menimus oblongus Broun, 1880','Broun, 1880',1880,0,'67f09cf8-55aa-5624-9848-3426316dd889','Menimus oblongus','67f09cf8-55aa-5624-9848-3426316dd889','Menimus oblongus','d3a89894-6b56-5628-84a2-7458d39ebfe0','Menimus oblong','2ad0147c-108a-4f50-bb3a-501fd1e74174','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Menimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ad4878a-c0f6-463c-b648-c0c42c6d5234','','','d6735bce-642d-54cd-9421-c9e3814900b0','Pimelea eremitica C.J.Burrows','C.J.Burrows',0,0,'b8a756df-30b9-58a6-b156-9ea7f66382bf','Pimelea eremitica','b8a756df-30b9-58a6-b156-9ea7f66382bf','Pimelea eremitica','3c73ea69-721d-521f-82f2-643d69df6c1d','Pimelea eremitic','2ad4878a-c0f6-463c-b648-c0c42c6d5234','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ad652a1-3c1e-4932-ab8b-4d3d343027b1','','','4c8fff70-258b-5a77-8012-da8df7957bc9','Favolaschia thwaitesii (Berk. & Broome) Singer','(Berk. & Broome) Singer',0,0,'6539aa33-9703-5433-85f7-11d6eb922d35','Favolaschia thwaitesii','6539aa33-9703-5433-85f7-11d6eb922d35','Favolaschia thwaitesii','f97ae35b-ea90-5fc5-a77b-f98fc8ff6b06','Favolaschia thwaites','6705260d-454a-4b01-a529-ab8d03d5c9c4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Favolaschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ad66cb3-d093-4e82-8380-7bbc35820b11','','','3b690991-4a7d-5b3e-85f2-3525cd23a61d','Staurastrum pileatum Delponte','Delponte',0,0,'9a33b5d3-2c2b-5336-99e8-df9817d1e380','Staurastrum pileatum','9a33b5d3-2c2b-5336-99e8-df9817d1e380','Staurastrum pileatum','aa71e6db-b54a-5aee-b55f-f75f2fd12c18','Staurastrum pileat','2ad66cb3-d093-4e82-8380-7bbc35820b11','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2adc44dd-94e7-4364-8c9f-f71f725e3159','','','c57d2f99-8d48-5ff1-be77-1c2fc109059f','Puccinia heucherae var. austroberingiana Savile','Savile',0,0,'bd568c57-1c3a-5371-999c-02ad21d02131','Puccinia heucherae austroberingiana','49761c7e-3c10-5b2b-b2de-8cc491448413','Puccinia heucherae var. austroberingiana','d2ec413e-8902-5e4a-90bb-65eb9a474a70','Puccinia heucher austroberingian','2adc44dd-94e7-4364-8c9f-f71f725e3159','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ae475dc-f63f-43f9-93e8-9c22038ca1bb','','','7e52c627-8d5a-5896-beae-5c9b8a019bde','Apostemium (P. Karst.) P. Karst.','(P. Karst.) P. Karst.',0,0,'78e5ca40-1efe-5151-b8b3-baa49a868496','Apostemium','78e5ca40-1efe-5151-b8b3-baa49a868496','Apostemium','78e5ca40-1efe-5151-b8b3-baa49a868496','Apostemium','be1ca4d6-e29e-4f3d-82f7-ca8fe1e8d497','Fungi|Ascomycota|Leotiomycetes|Helotiales|Vibrisseaceae|Apostemium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ae242aa-fef4-4fb4-9a81-ebf5e04fc24d','','','61070924-cba8-5837-abfd-7a4a6f478e16','Asbestopluma species 2 Kelly, unpubl., 2003','',0,0,'313ef069-4aa0-52bc-bcf2-39c834a8ac76','Asbestopluma','313ef069-4aa0-52bc-bcf2-39c834a8ac76','Asbestopluma','313ef069-4aa0-52bc-bcf2-39c834a8ac76','Asbestopluma','2ae242aa-fef4-4fb4-9a81-ebf5e04fc24d','Animalia|Porifera|Demospongiae|Poecilosclerida|Cladorhizidae|Asbestopluma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2ae85d83-aa16-4174-a7cd-4e5f3e004fc1','','','967dc875-087c-51c2-9e41-f78515ce3f04','Puccinia phyllostachydis Kusano','Kusano',0,0,'f2bfa2ae-b227-5162-a8bc-7d13a4d050bc','Puccinia phyllostachydis','f2bfa2ae-b227-5162-a8bc-7d13a4d050bc','Puccinia phyllostachydis','e0e0e530-04de-507e-96c1-f2ee7e18070b','Puccinia phyllostachyd','2ae85d83-aa16-4174-a7cd-4e5f3e004fc1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ae70b1b-2421-4404-b16c-a99c89ac19d7','','','ac021461-0c7e-5a3f-998b-57f7589b9829','Gymnothorax prionodon Ogilby, 1895','Ogilby, 1895',1895,0,'6f66c88e-e2f8-58be-ba1a-8211a32c75a5','Gymnothorax prionodon','6f66c88e-e2f8-58be-ba1a-8211a32c75a5','Gymnothorax prionodon','6f66c88e-e2f8-58be-ba1a-8211a32c75a5','Gymnothorax prionodon','2ae70b1b-2421-4404-b16c-a99c89ac19d7','Animalia|Chordata|Actinopterygii|Anguilliformes|Muraenidae|Gymnothorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ae97b88-8d46-4fb5-910f-df8d9d8e4ec2','','','9f7b599c-846d-52be-a633-66b3f12c0ef7','Cushmanina','',0,0,'9f7b599c-846d-52be-a633-66b3f12c0ef7','Cushmanina','9f7b599c-846d-52be-a633-66b3f12c0ef7','Cushmanina','9f7b599c-846d-52be-a633-66b3f12c0ef7','Cushmanina','2ae97b88-8d46-4fb5-910f-df8d9d8e4ec2','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Cushmanina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2aed3edc-87ad-4379-ad31-142798b342a2','','','38153daa-e105-5f97-9b09-94b6b0471921','Diploneis bombus (Ehrenberg) Ehrenberg','(Ehrenberg) Ehrenberg',0,0,'88881230-fa95-56a2-8a39-c0be81c4b82a','Diploneis bombus','88881230-fa95-56a2-8a39-c0be81c4b82a','Diploneis bombus','8f630755-9e67-53a4-bdd5-f00461f171df','Diploneis bomb','2aed3edc-87ad-4379-ad31-142798b342a2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2aec6f91-7992-4028-9a67-081681623a5b','','','4d6fd2f7-5099-56f7-8ec1-52bd17302ff6','Didymodon calycinus Dixon','Dixon',0,0,'c63ff81c-a2b6-5305-a1b3-05646b06d229','Didymodon calycinus','c63ff81c-a2b6-5305-a1b3-05646b06d229','Didymodon calycinus','f4f7cd7d-d5c8-59d4-9b9d-03a7bbd4d6cd','Didymodon calycin','ddc4fa90-766b-4496-a654-d80141c53713','Plantae||Bryopsida|Pottiales|Pottiaceae|Didymodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2af0417d-964e-4492-a648-3f181711bc3a','','','eea15341-657a-5067-9039-f8252a7c430e','Uromyces pisi (DC.) G.H. Otth','(DC.) G.H. Otth',0,0,'de7f3512-dc8b-52f6-bdce-693506b0b539','Uromyces pisi','de7f3512-dc8b-52f6-bdce-693506b0b539','Uromyces pisi','58be9e71-e417-5bed-b6cb-2628c366288f','Uromyces pis','68b0d96b-4904-4c1b-aece-4ebf21fb69b8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2aed2bc3-fae1-46ca-b882-eebcd5cd9ecd','','','b3786afd-e097-5dd3-8bf5-2af39abe880e','Pycnomerus acutangulus Reitter, 1878','Reitter, 1878',1878,0,'21c75851-55f4-5caa-ba40-0d6aacae8011','Pycnomerus acutangulus','21c75851-55f4-5caa-ba40-0d6aacae8011','Pycnomerus acutangulus','c775581a-1c8a-5965-9b09-ee6fff5aadef','Pycnomerus acutangul','2aed2bc3-fae1-46ca-b882-eebcd5cd9ecd','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2af3a15d-cb5b-4482-a5a8-319c3977e502','','','971d6d23-5cfc-5548-a733-c6ea41d22b38','Surirella biseriata Brebisson','Brebisson',0,0,'7fafcec7-8d84-5f03-825e-36683ca4246e','Surirella biseriata','7fafcec7-8d84-5f03-825e-36683ca4246e','Surirella biseriata','45306205-f841-5b98-a61b-d03ab60b946f','Surirella biseriat','2af3a15d-cb5b-4482-a5a8-319c3977e502','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2af201e0-18f9-4018-ab16-8538ae9da309','','','5da2a799-2ddb-53c4-8e65-cf03d14cd916','Paracercospora egenula (Syd.) Deighton','(Syd.) Deighton',0,0,'0b12eca7-586c-5c37-b314-600756cba27c','Paracercospora egenula','0b12eca7-586c-5c37-b314-600756cba27c','Paracercospora egenula','b6e893c3-fe7f-5520-86f3-881fb844afaa','Paracercospora egenul','c9766f93-eaca-46cd-9f27-831e74254c86','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Paracercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2af66750-1aa4-4c7c-b307-97ab9dd04b68','','','e1e335cc-efee-5b43-96c7-dc3acb7acb9e','Ptinella taylorae Johnson, 1977','Johnson, 1977',1977,0,'973f3a80-9ae5-5673-9684-19e4f53a8831','Ptinella taylorae','973f3a80-9ae5-5673-9684-19e4f53a8831','Ptinella taylorae','29192aa9-9b9d-5d82-a077-df543d80fe08','Ptinella taylor','2af66750-1aa4-4c7c-b307-97ab9dd04b68','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Ptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2af1e7df-379e-47c4-8ba8-b180fa6da71e','','','24b73ace-1525-5bc1-8e29-89a4be2f0c30','Meliolina mollis (Berk. & M.A. Curtis) Höhn.','(Berk. & M.A. Curtis) Höhn.',0,0,'55cbf9e0-dad1-50b1-8ceb-46ecd0b54cd6','Meliolina mollis','55cbf9e0-dad1-50b1-8ceb-46ecd0b54cd6','Meliolina mollis','45647dac-38b6-5939-a392-f260048c7945','Meliolina moll','5cda03e5-84e4-4caf-a5a2-7f07729abc0a','Fungi|Ascomycota|Dothideomycetes||Meliolinaceae|Meliolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2afcce4a-f2b9-4346-8a65-39fcf0a1c22b','','','58fef9d1-ac0f-501e-9a96-88352bff8dd3','Periplomatidae','',0,0,'58fef9d1-ac0f-501e-9a96-88352bff8dd3','Periplomatidae','58fef9d1-ac0f-501e-9a96-88352bff8dd3','Periplomatidae','58fef9d1-ac0f-501e-9a96-88352bff8dd3','Periplomatidae','2afcce4a-f2b9-4346-8a65-39fcf0a1c22b','Animalia|Mollusca|Bivalvia|Pholadomyoida|Periplomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2af98009-4bb6-44ea-8579-3247a902a2ae','','','4a6dc282-a880-537c-b688-d81f21151155','Austrogramme decipiens (Mett.) Hennipman','(Mett.) Hennipman',0,0,'12a31f2d-63e0-5a5c-9761-66af866e1c20','Austrogramme decipiens','12a31f2d-63e0-5a5c-9761-66af866e1c20','Austrogramme decipiens','12a31f2d-63e0-5a5c-9761-66af866e1c20','Austrogramme decipiens','2af98009-4bb6-44ea-8579-3247a902a2ae','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Austrogramme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2afcfdb7-29bb-4ae2-aa04-76c1809efb47','','','c31bedf7-1519-5882-9306-c53c70d96c4a','Verrucaria nitida var. pseudonitidella C.Knight','C.Knight',0,0,'3afab6b6-bcd1-5181-94b4-c6367d264775','Verrucaria nitida pseudonitidella','28bdc91b-6ddb-586a-926f-07ef1a4bdde2','Verrucaria nitida var. pseudonitidella','c7920fe2-63af-5f6c-b431-60ec06b3d3ab','Verrucaria nitid pseudonitidell','c0e3d98b-bb9f-40b6-874b-f9cd3b45f8d2','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2afb3ec9-8a23-404c-87d0-9e69fdfdadcf','','','6eaea100-30f2-590c-b86b-24e8607dc7e7','Cerobasis guestfalica (Kolbe, 1880)','(Kolbe, 1880)',1880,0,'0878088b-1888-514b-932a-95cc9ca90709','Cerobasis guestfalica','0878088b-1888-514b-932a-95cc9ca90709','Cerobasis guestfalica','16d5c6d6-fabd-5b34-b577-d108525699bd','Cerobasis guestfalic','2afb3ec9-8a23-404c-87d0-9e69fdfdadcf','Animalia|Arthropoda|Insecta|Psocoptera|Trogiidae|Cerobasis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2af6de35-5b15-44dc-aa23-970426c2670c','','','6281e60d-8a95-5dc5-aaab-993f9da9b4ce','Burenellidae Jouvenaz & E.I. Hazard','Jouvenaz & E.I. Hazard',0,0,'fb8ff7e4-b62d-55b4-a740-e28aeab2cc9f','Burenellidae','fb8ff7e4-b62d-55b4-a740-e28aeab2cc9f','Burenellidae','fb8ff7e4-b62d-55b4-a740-e28aeab2cc9f','Burenellidae','2af6de35-5b15-44dc-aa23-970426c2670c','Fungi|Microspora|Microsporea|Microsporida|Burenellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2afe8a2c-357b-43b0-97ea-19eba6a82a8d','','','2eb1e13e-11d3-5a52-b4c6-f6607aba2b1e','Ravenelia arizonica Ellis & Everh.','Ellis & Everh.',0,0,'b4ec8bbd-227f-5c8d-a038-0da2ef5f28ab','Ravenelia arizonica','b4ec8bbd-227f-5c8d-a038-0da2ef5f28ab','Ravenelia arizonica','98ae1a26-6e33-5a95-a770-d13a35ad6272','Ravenelia arizonic','2afe8a2c-357b-43b0-97ea-19eba6a82a8d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Ravenelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b00db23-747d-4fc6-a6ab-d05f7de3a5f1','','','1d6a91e2-a78a-55eb-be30-12511460588d','Saccospyris antarctica (Haecker, 1907)','(Haecker, 1907)',1907,0,'51357418-696c-54db-9d6f-703bdd77d65c','Saccospyris antarctica','51357418-696c-54db-9d6f-703bdd77d65c','Saccospyris antarctica','5dbc4c33-4847-5722-b099-2805561df29d','Saccospyris antarctic','2b00db23-747d-4fc6-a6ab-d05f7de3a5f1','Chromista|Radiozoa|Polycystinea|Nassellaria|Cannobotryidae|Saccospyris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b097520-0844-4c96-8fe0-762a3c2ff2fc','','','0f25ee88-548d-5d09-80d9-f1dd622e4562','Lamnidae','',0,0,'0f25ee88-548d-5d09-80d9-f1dd622e4562','Lamnidae','0f25ee88-548d-5d09-80d9-f1dd622e4562','Lamnidae','0f25ee88-548d-5d09-80d9-f1dd622e4562','Lamnidae','2b097520-0844-4c96-8fe0-762a3c2ff2fc','Animalia|Chordata|Chondrichthyes|Lamniformes|Lamnidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b06243d-082f-46c1-88b6-f7ea0af254c0','','','78c707aa-7093-5c33-abc8-bc0703ee3f6a','Gruidae','',0,0,'78c707aa-7093-5c33-abc8-bc0703ee3f6a','Gruidae','78c707aa-7093-5c33-abc8-bc0703ee3f6a','Gruidae','78c707aa-7093-5c33-abc8-bc0703ee3f6a','Gruidae','2b06243d-082f-46c1-88b6-f7ea0af254c0','Animalia|Chordata|Aves|Gruiformes|Gruidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b05f930-8a12-4659-8bda-9cbad931d1e0','','','43337ca6-774d-5a1b-a46b-1a5b9cfcc29e','Dasyuris micropolis Meyrick, 1929','Meyrick, 1929',1929,0,'0a69313a-bdce-57d3-a34f-0496ed13eff4','Dasyuris micropolis','0a69313a-bdce-57d3-a34f-0496ed13eff4','Dasyuris micropolis','023cb387-6595-5c10-bbba-3d32ae3a4d2f','Dasyuris micropol','2b05f930-8a12-4659-8bda-9cbad931d1e0','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Dasyuris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b0cf296-0aba-4601-8e4f-40fd16e8aafc','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','2b0cf296-0aba-4601-8e4f-40fd16e8aafc','Animalia|Platyhelminthes|Neoophora|Fecampiida||Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('2b4fc5f1-55c3-4589-8829-4cf21b2cdd28','','','dd33c1f9-e728-53e8-965d-b21bcc60cbf6','Halticus Hahn, 1832','Hahn, 1832',1832,0,'8b95440e-a8c6-5723-947d-74f411049b6b','Halticus','8b95440e-a8c6-5723-947d-74f411049b6b','Halticus','8b95440e-a8c6-5723-947d-74f411049b6b','Halticus','2b4fc5f1-55c3-4589-8829-4cf21b2cdd28','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Halticus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b4fd810-539d-40e9-96d5-19e6f2b68790','','','f11c06b8-c512-5177-88c2-1406ea660d27','Plicaria planchonis Dunal ex Boud.','Dunal ex Boud.',0,0,'468f0d62-d058-5e11-90ad-4073ad9e4ca6','Plicaria planchonis','468f0d62-d058-5e11-90ad-4073ad9e4ca6','Plicaria planchonis','2410cc76-aeff-5a39-83bf-180d6260ee6e','Plicaria planchon','0775e7f3-b2df-4ffd-90ee-c23ec8b1589a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Plicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2b4fd901-6382-4805-a157-ffad84e3a19c','','','67a25828-0495-5050-a404-cd865a2a42f1','Gaimardia (Gaimardia) trapesina flemingi Powell, 1955','Powell, 1955',1955,0,'fcf731c3-9669-52a2-91ca-eeea2c9dbdaa','Gaimardia trapesina flemingi','fcf731c3-9669-52a2-91ca-eeea2c9dbdaa','Gaimardia trapesina flemingi','c9ba8d0a-f552-5a45-928b-84bc3eadee1a','Gaimardia trapesin fleming','2b4fd901-6382-4805-a157-ffad84e3a19c','Animalia|Mollusca|Bivalvia|Veneroida|Gaimardiidae|Gaimardia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b0d4f6b-37c1-4187-a3c6-d86206d93bec','','','e7db99cb-1e3b-59c9-afad-78dceb598961','Phyllobothrium','',0,0,'e7db99cb-1e3b-59c9-afad-78dceb598961','Phyllobothrium','e7db99cb-1e3b-59c9-afad-78dceb598961','Phyllobothrium','e7db99cb-1e3b-59c9-afad-78dceb598961','Phyllobothrium','2b0d4f6b-37c1-4187-a3c6-d86206d93bec','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Phyllobothriidae|Phyllobothrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b529fdc-0d3c-4100-9483-07a863540e4d','','','2b4d813f-eef9-5fcc-8c2c-cce58bafb934','Epilobium dawbinii Allan','Allan',0,0,'36b5cf38-fc88-5c76-9256-0d7fae3daf73','Epilobium dawbinii','36b5cf38-fc88-5c76-9256-0d7fae3daf73','Epilobium dawbinii','cdc869a9-19b3-585e-8c5f-899686423384','Epilobium dawbin','3a0e287e-53c9-4ba8-ac38-3c480da1886f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b5865cd-6dc0-4b32-bb74-7dc1ef7c711e','','','854828e0-d10d-5692-9325-7d5f34940e6a','Leptotarsus minor (Edwards, 1923)','(Edwards, 1923)',1923,0,'04fe1012-948f-5775-ba65-4359dd6c3a96','Leptotarsus minor','04fe1012-948f-5775-ba65-4359dd6c3a96','Leptotarsus minor','04fe1012-948f-5775-ba65-4359dd6c3a96','Leptotarsus minor','2b5865cd-6dc0-4b32-bb74-7dc1ef7c711e','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b53d979-31e0-4174-b239-7dccd39e2b41','','','69ab6e2f-bf4d-51f3-98fe-77bf134de910','Parevansula','',0,0,'69ab6e2f-bf4d-51f3-98fe-77bf134de910','Parevansula','69ab6e2f-bf4d-51f3-98fe-77bf134de910','Parevansula','69ab6e2f-bf4d-51f3-98fe-77bf134de910','Parevansula','2b53d979-31e0-4174-b239-7dccd39e2b41','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ameiridae|Parevansula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b54c3a7-d2ec-439f-a716-b33de14a3182','','','2028c529-cb4a-5991-b42d-0b6b96f877ad','Hypoxylon hians Berk. & Cooke','Berk. & Cooke',0,0,'58b4ff50-1343-5459-93da-9ba49a196638','Hypoxylon hians','58b4ff50-1343-5459-93da-9ba49a196638','Hypoxylon hians','58b4ff50-1343-5459-93da-9ba49a196638','Hypoxylon hians','1aec3397-9ed4-41a3-a084-7687ca7e20a6','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b5b15af-116a-4c7c-8131-0e83a2f7c638','','','b00ce623-2415-52ff-83b6-20dac198a416','Pulvinites','',0,0,'b00ce623-2415-52ff-83b6-20dac198a416','Pulvinites','b00ce623-2415-52ff-83b6-20dac198a416','Pulvinites','b00ce623-2415-52ff-83b6-20dac198a416','Pulvinites','2b5b15af-116a-4c7c-8131-0e83a2f7c638','Animalia|Mollusca|Bivalvia|Pterioida|Pulvinitidae|Pulvinites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b59dfa6-7055-495b-9a43-111c87d1a958','','','6f207f35-55e7-5ef6-b109-a35a5d857caf','Ichneutica marmorata (Hudson, 1924)','(Hudson, 1924)',1924,0,'f15107ca-62ab-5210-932c-9b5405f20b78','Ichneutica marmorata','f15107ca-62ab-5210-932c-9b5405f20b78','Ichneutica marmorata','151bfe3b-e932-5341-871c-49a36c2dd841','Ichneutica marmorat','2b59dfa6-7055-495b-9a43-111c87d1a958','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b596825-9bc1-4de2-b26e-6d42c81a7839','','','7f8e90f2-5ed4-55c6-a17f-fc8539360f5f','Cotula perpusilla Hook.f.','Hook.f.',0,0,'cd1dc8d1-411a-5cc5-922c-c2e6c5c72baa','Cotula perpusilla','cd1dc8d1-411a-5cc5-922c-c2e6c5c72baa','Cotula perpusilla','1cbc14bc-030c-5367-98fd-2c693d6ff437','Cotula perpusill','ea547e52-0b06-4d2c-8c73-bc7eebfe6e2d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b663d22-1142-4dfa-b2f5-030c8a8371e3','','','0dc4680a-e45f-5f9c-835d-27643f03d30c','Xanthomonas campestris pv. alfalfae (Riker et al. 1935) Dye, 1978','(Riker et al. 1935) Dye, 1978',1935,0,'fa5d8efa-d718-5aa5-9ef4-58da160ee5d7','Xanthomonas campestris alfalfae','b360906a-6a5c-50a6-b090-3cdd28780d01','Xanthomonas campestris pv. alfalfae','47c7d94c-59dc-5869-af8c-3df621c095ce','Xanthomonas campestr alfalf','f544fd04-c8ad-4b05-903c-a16203fb1c9a','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('2b64fa23-4c03-4623-981d-1f14078670d1','','','3603021f-a792-5c92-8c86-105848b28571','Cyphellopsidaceae Jülich','Jülich',0,0,'ba372804-67be-5994-bf0c-4fabce8bb985','Cyphellopsidaceae','ba372804-67be-5994-bf0c-4fabce8bb985','Cyphellopsidaceae','ba372804-67be-5994-bf0c-4fabce8bb985','Cyphellopsidaceae','2b64fa23-4c03-4623-981d-1f14078670d1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b615b3c-3119-47a4-aa4e-74ffee1c38f8','','','a0da4de4-054d-5ac6-be0a-19b574463559','Gladiolus papilio Hook.f.','Hook.f.',0,0,'a69e2988-3118-51cb-9c05-ba3906782b25','Gladiolus papilio','a69e2988-3118-51cb-9c05-ba3906782b25','Gladiolus papilio','7f04da94-640b-5ac0-9a8c-614b7f84f8b6','Gladiolus papili','2b615b3c-3119-47a4-aa4e-74ffee1c38f8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b62c047-1d8f-4309-aeab-e09b8c8a49df','','','aa8857f5-5953-5d66-a91d-2ea192c4dfbf','Kapanga solitaria (Bryant, 1935)','(Bryant, 1935)',1935,0,'10d76e5d-0eb2-5018-a388-5518914b98f4','Kapanga solitaria','10d76e5d-0eb2-5018-a388-5518914b98f4','Kapanga solitaria','f997d1e6-8a27-5d84-adfa-aca5b24fb8d8','Kapanga solitar','2b62c047-1d8f-4309-aeab-e09b8c8a49df','Animalia|Arthropoda|Arachnida|Araneae|Hahniidae|Kapanga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b606c54-04f0-4209-b6ab-ecc17bd9ba5c','','','79c5b3ce-ae24-54f6-ba1c-b6d687d4ceba','Papiliotrema laurentii (Kuff.) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout','(Kuff.) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'4cdce26b-1728-57cc-80c8-f1180a89afa9','Papiliotrema laurentii','4cdce26b-1728-57cc-80c8-f1180a89afa9','Papiliotrema laurentii','86bd62aa-f4b0-5da1-9189-839faa1a2736','Papiliotrema laurent','2b606c54-04f0-4209-b6ab-ecc17bd9ba5c','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Rhynchogastremaceae|Papiliotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b6dc973-be8c-4153-b71a-236b68888e79','','','bd8d1e3a-dbef-59a3-bfbc-06459ff14ae2','Eunotia microcephala Krasske','Krasske',0,0,'7fa7e639-d677-5417-80ec-6ec968ee5711','Eunotia microcephala','7fa7e639-d677-5417-80ec-6ec968ee5711','Eunotia microcephala','2ac79339-c166-567b-906f-b20f01e4053e','Eunotia microcephal','2b6dc973-be8c-4153-b71a-236b68888e79','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b6b494b-9a4c-46e1-88bc-adb147a143f3','','','a2aee6ee-1566-5242-92ad-b1d19c73c673','Isthmiella Darker','Darker',0,0,'695754cf-0470-55c0-aaea-aa1472240dd8','Isthmiella','695754cf-0470-55c0-aaea-aa1472240dd8','Isthmiella','695754cf-0470-55c0-aaea-aa1472240dd8','Isthmiella','2b6b494b-9a4c-46e1-88bc-adb147a143f3','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Isthmiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b683d92-032b-4df4-83e1-ff45470a2564','','','dc52bc83-4802-5154-b967-71a64ce4c264','Lipeurus maculosus maculosus Clay, 1938','Clay, 1938',1938,0,'709fddca-d74c-5bc7-8fe7-5215f9ed094b','Lipeurus maculosus maculosus','709fddca-d74c-5bc7-8fe7-5215f9ed094b','Lipeurus maculosus maculosus','202cc7ef-5486-5fa4-802f-73b63157f027','Lipeurus maculos maculos','2b683d92-032b-4df4-83e1-ff45470a2564','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Lipeurus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b72368a-dd83-4ba2-b844-7498d2b1bf7f','','','db943bf1-22e6-5f76-a357-7df7ea6ac77b','Dickeya Samson et al., 2005','Samson et al., 2005',2005,0,'a990ab5d-4967-5d64-bce1-b13551bca804','Dickeya','a990ab5d-4967-5d64-bce1-b13551bca804','Dickeya','a990ab5d-4967-5d64-bce1-b13551bca804','Dickeya','2b72368a-dd83-4ba2-b844-7498d2b1bf7f','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Dickeya','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('2b71649d-b379-4be4-863e-8ef14abd9d23','','','d81cc6ec-1059-5365-a3da-54aaafd63f15','Amaryllis belladonna ''Blanda''','',0,0,'26648d87-9e9c-5051-b6fe-5e56f556593f','Amaryllis belladonna','26648d87-9e9c-5051-b6fe-5e56f556593f','Amaryllis belladonna','194797df-3ef5-581f-a965-a993184f2e2b','Amaryllis belladonn','2b71649d-b379-4be4-863e-8ef14abd9d23','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Amaryllis','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('2b75d771-b520-4caf-91db-27ff29b1e3ce','','','38d6fe67-b6d2-5736-9680-4f33f210d4b7','Eryngiopus similis Wood, 1967','Wood, 1967',1967,0,'8b567ac5-3dfa-5395-9872-6eb3f2c1a368','Eryngiopus similis','8b567ac5-3dfa-5395-9872-6eb3f2c1a368','Eryngiopus similis','90de4a4b-80aa-5cee-b0ff-be034c2a2f72','Eryngiopus simil','2b75d771-b520-4caf-91db-27ff29b1e3ce','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Eryngiopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b752ba8-bb1f-4674-99a5-290243b3ac50','','','cb2a3390-a6ea-534a-ba8a-6847f863eab7','Botryohypochnus isabellinus (Fr.) J. Erikss.','(Fr.) J. Erikss.',0,0,'941b30e7-21d1-5bb9-b0cc-baf08eb26bc9','Botryohypochnus isabellinus','941b30e7-21d1-5bb9-b0cc-baf08eb26bc9','Botryohypochnus isabellinus','b14f3eeb-3e5e-5b7e-9ce5-8a24b80d0740','Botryohypochnus isabellin','1c4bf43d-1bae-4d2d-9448-848b24857b96','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Botryobasidiaceae|Botryohypochnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b72e3b5-088a-495f-abf3-f5de5b1fcfdd','','','a5b265ed-168b-5225-b1b7-29c461d9889f','Luciosudis','',0,0,'a5b265ed-168b-5225-b1b7-29c461d9889f','Luciosudis','a5b265ed-168b-5225-b1b7-29c461d9889f','Luciosudis','a5b265ed-168b-5225-b1b7-29c461d9889f','Luciosudis','2b72e3b5-088a-495f-abf3-f5de5b1fcfdd','Animalia|Chordata|Actinopterygii|Aulopiformes|Notosudidae|Luciosudis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b75d0eb-ac8f-4f97-b190-ac410e845f82','','','6ffb2580-42f5-55d9-adb4-22f12258a0fe','Hipponicidae','',0,0,'6ffb2580-42f5-55d9-adb4-22f12258a0fe','Hipponicidae','6ffb2580-42f5-55d9-adb4-22f12258a0fe','Hipponicidae','6ffb2580-42f5-55d9-adb4-22f12258a0fe','Hipponicidae','2b75d0eb-ac8f-4f97-b190-ac410e845f82','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hipponicidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b75b4b2-4b2a-44f5-aa70-b21933c98d52','','','dbfaf8c3-5e8e-5fb4-96d5-ef62aaf140aa','Heterodontus','',0,0,'dbfaf8c3-5e8e-5fb4-96d5-ef62aaf140aa','Heterodontus','dbfaf8c3-5e8e-5fb4-96d5-ef62aaf140aa','Heterodontus','dbfaf8c3-5e8e-5fb4-96d5-ef62aaf140aa','Heterodontus','2b75b4b2-4b2a-44f5-aa70-b21933c98d52','Animalia|Chordata|Chondrichthyes|Heterodontiformes|Heterodontidae|Heterodontus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b7521eb-f5f0-44d7-a780-d36d1fea89a1','','','e116dc5f-7f99-56a1-86bc-9ca63b97bc09','Cantacaderinae','',0,0,'e116dc5f-7f99-56a1-86bc-9ca63b97bc09','Cantacaderinae','e116dc5f-7f99-56a1-86bc-9ca63b97bc09','Cantacaderinae','e116dc5f-7f99-56a1-86bc-9ca63b97bc09','Cantacaderinae','2b7521eb-f5f0-44d7-a780-d36d1fea89a1','Animalia|Arthropoda|Insecta|Hemiptera|Tingidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b73938b-8217-417a-b826-fe6aa96ad2ac','','','33a97af3-fe36-5303-8b60-0a062ee9d933','Biddulphia alternans (Bailey) van Heurck','(Bailey) van Heurck',0,0,'aaa7f9d5-1aef-5e92-b3ef-6af3112464a7','Biddulphia alternans','aaa7f9d5-1aef-5e92-b3ef-6af3112464a7','Biddulphia alternans','aaa7f9d5-1aef-5e92-b3ef-6af3112464a7','Biddulphia alternans','2b73938b-8217-417a-b826-fe6aa96ad2ac','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Biddulphiaceae|Biddulphia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b7adec3-c54a-459b-b615-1ae8eb1aba2a','','','dce4629f-251b-5606-9162-bda92fd156a7','Botryanthus aucheri Boiss.','Boiss.',0,0,'c70a5cd8-b544-5c9b-a057-4c05a786ee3f','Botryanthus aucheri','c70a5cd8-b544-5c9b-a057-4c05a786ee3f','Botryanthus aucheri','732e1a9f-e2fc-5c09-bd1d-e38592e7d4f6','Botryanthus aucher','2c0b25fe-1903-4d67-978a-b47a9534786d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Botryanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b779e26-1704-4117-9681-4d2d1089d107','','','9911586e-155a-5478-9923-19c5c3e3b851','Xanthidium cristatum (Brébisson)','(Brébisson)',0,0,'91b3d9be-9f36-5f65-b160-db3897f87c4e','Xanthidium cristatum','91b3d9be-9f36-5f65-b160-db3897f87c4e','Xanthidium cristatum','d26858af-4e09-52da-a6d5-6cf35ed4e5a0','Xanthidium cristat','2b779e26-1704-4117-9681-4d2d1089d107','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b78d1ae-2fa1-486e-ad83-eccdb237547c','','','7ba065d8-361d-58e2-9560-a0d9c8ebe087','Myrichthys maculosus (Cuvier, 1816)','(Cuvier, 1816)',1816,0,'7c07fe25-3413-505e-a5bc-46d00e12b26b','Myrichthys maculosus','7c07fe25-3413-505e-a5bc-46d00e12b26b','Myrichthys maculosus','d1adc5ad-fc0f-5e02-b846-be0aca85173f','Myrichthys maculos','2b78d1ae-2fa1-486e-ad83-eccdb237547c','Animalia|Chordata|Actinopterygii|Anguilliformes|Ophichthidae|Myrichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b817adb-9f64-4e4a-a6be-22daa4ad0013','','','92b63524-f7a2-5226-8ce4-9212b50d5dea','Phloeophthora syringae Kleb.','Kleb.',0,0,'012d976b-b561-578e-aabb-387c895cc0ee','Phloeophthora syringae','012d976b-b561-578e-aabb-387c895cc0ee','Phloeophthora syringae','f9d44163-5b44-5675-8a3a-c72f3a1eb08a','Phloeophthora syring','7738ab8d-9e2c-4c34-ae9c-b112d917034e','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phloeophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b84443f-a0a8-459f-a375-2438477cb4ff','','','11fbabbc-e729-536c-8035-bb55ed53ddd2','Paspalum L.','L.',0,0,'d8bd2d6d-e252-5500-8807-d6a60a473057','Paspalum','d8bd2d6d-e252-5500-8807-d6a60a473057','Paspalum','d8bd2d6d-e252-5500-8807-d6a60a473057','Paspalum','2b84443f-a0a8-459f-a375-2438477cb4ff','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Paspalum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b833234-a0b6-46fc-b945-428f552328da','','','e9506c0b-dfa4-5993-9265-4993e0eb2970','Schizoplasmodium gracile L.S. Olive & Stoian.','L.S. Olive & Stoian.',0,0,'14dee061-35b9-5481-8ecb-b96f70117969','Schizoplasmodium gracile','14dee061-35b9-5481-8ecb-b96f70117969','Schizoplasmodium gracile','f06f6dc3-a81f-5863-a64b-9000e50b92fd','Schizoplasmodium gracil','2233ade1-b5ed-4984-9e07-b47c54c02b17','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliaceae|Schizoplasmodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b808586-43f5-40c6-b7f7-d83eba8d2168','','','ac22be30-d47c-5e13-b9b2-e60207e400ac','Pinnularia maior var. kuetzingii','',0,0,'29188c6b-0d34-5986-9d62-c67bf41d9523','Pinnularia maior kuetzingii','ac22be30-d47c-5e13-b9b2-e60207e400ac','Pinnularia maior var. kuetzingii','72313203-3eda-5390-a331-b212ebaf13b4','Pinnularia maior kuetzing','2b808586-43f5-40c6-b7f7-d83eba8d2168','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b877153-7c8d-4809-8501-3f70f065a43d','','','a1c37891-8619-5667-b31c-cd6d28c8c48a','Exosporium biformatum Höhn.','Höhn.',0,0,'13b298c8-a23b-516f-b5c9-8ee2675de6ec','Exosporium biformatum','13b298c8-a23b-516f-b5c9-8ee2675de6ec','Exosporium biformatum','067ace23-a175-5c4b-b4a6-21b3c93afd42','Exosporium biformat','7fb99031-6b1c-4dab-8bdb-21242f612932','Fungi|Ascomycota||||Exosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b881dbd-3f2c-4df2-b044-bb8c35a3e0af','','','94893554-ce02-56f9-9596-7bbf9eec18a3','Tricholoma sect. Tricholoma','',0,0,'6104c651-6765-53ee-80a0-629f7350b99c','Tricholoma','94893554-ce02-56f9-9596-7bbf9eec18a3','Tricholoma sect. Tricholoma','6104c651-6765-53ee-80a0-629f7350b99c','Tricholoma','2b881dbd-3f2c-4df2-b044-bb8c35a3e0af','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('2b863f8d-0049-4e39-8178-a1c7aa2a6ee8','','','c0ec9cc1-1336-5fbf-bbb1-9deec07ca67c','Laemostenus complanatus (Dejean, 1828)','(Dejean, 1828)',1828,0,'e9c6e709-e9c7-5fbc-97b2-4bd42c608134','Laemostenus complanatus','e9c6e709-e9c7-5fbc-97b2-4bd42c608134','Laemostenus complanatus','a68a514b-7b3a-50f0-ba05-ee217a61114e','Laemostenus complanat','2b863f8d-0049-4e39-8178-a1c7aa2a6ee8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Laemostenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b8ec595-2d09-4147-a818-1f50520b003e','','','537f4d6c-c459-5e69-a07f-2c74dcc86363','Tolyposporium filiferum Busse','Busse',0,0,'438d1546-7e36-5f47-a6af-6fc14bd038bf','Tolyposporium filiferum','438d1546-7e36-5f47-a6af-6fc14bd038bf','Tolyposporium filiferum','8ff649dc-87ed-5f14-8401-900c4865d2b1','Tolyposporium filifer','e6784a43-728e-49cb-930b-67d9abb4a6c9','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Tolyposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b8d5cc9-d100-4159-873a-39d5278afb98','','','e7a862ac-4c96-5993-af56-ac4af199c8da','Eranthemum L.','L.',0,0,'8dd36686-4608-57df-b430-422de86987b3','Eranthemum','8dd36686-4608-57df-b430-422de86987b3','Eranthemum','8dd36686-4608-57df-b430-422de86987b3','Eranthemum','2b8d5cc9-d100-4159-873a-39d5278afb98','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Eranthemum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b91b5df-44d4-4122-a988-50073b06bc3f','','','5a94555c-44cf-5ede-913e-3fabec326b0c','Erechtites scaberulus Hook.f.','Hook.f.',0,0,'b0b328de-7868-58ad-9f39-cfd70ffcd5b6','Erechtites scaberulus','b0b328de-7868-58ad-9f39-cfd70ffcd5b6','Erechtites scaberulus','76166491-9909-554a-af4f-d250acc3f40d','Erechtites scaberul','600a8d9d-5f97-4019-ba9d-b4bf34d555e7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erechtites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b8efce5-7900-405f-8977-5d7a60fb0277','','','87532f0d-cba2-5ee8-9bff-abb4a00aa89d','Ranunculus ranceorum de Lange','de Lange',0,0,'b12428ac-845d-5125-9756-9afd25ab31b4','Ranunculus ranceorum','b12428ac-845d-5125-9756-9afd25ab31b4','Ranunculus ranceorum','dbb65959-d5c6-5b97-baa7-340c908d90da','Ranunculus ranceor','2b8efce5-7900-405f-8977-5d7a60fb0277','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b8f11cf-3992-4e65-a3c9-ff0bfb9fadf1','','','d4d29896-36a5-5e58-b26f-d48286cbbbc7','Hydatellaceae U.Hamann','U.Hamann',0,0,'fc9549bb-fc65-5e84-af2f-17f3bf9a0c12','Hydatellaceae','fc9549bb-fc65-5e84-af2f-17f3bf9a0c12','Hydatellaceae','fc9549bb-fc65-5e84-af2f-17f3bf9a0c12','Hydatellaceae','2b8f11cf-3992-4e65-a3c9-ff0bfb9fadf1','Plantae|Tracheophyta|Magnoliopsida|Nymphaeales|Hydatellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b9982ea-4c51-4485-89f9-106250cdfab5','','','e30b8166-b505-5f29-ba95-7688b0e3bdfe','Chaetospermum camelliae Agnihothr.','Agnihothr.',0,0,'c8a0382b-21ad-5143-b29f-18700f7f9384','Chaetospermum camelliae','c8a0382b-21ad-5143-b29f-18700f7f9384','Chaetospermum camelliae','77c638e9-36cb-54e4-9837-85695fe1db98','Chaetospermum camelli','2b9982ea-4c51-4485-89f9-106250cdfab5','Fungi|Basidiomycota|Agaricomycetes|Sebacinales|Sebacinaceae|Chaetospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b960c17-c84e-4335-be55-8e8448a6b09d','','','3669cacd-438b-5097-aa70-d5a9e9fc3ffe','Acis rosea (F.Martin bis) Sweet','(F.Martin bis) Sweet',0,0,'73b59b9c-51bb-58bc-8258-b645a45f2b31','Acis rosea','73b59b9c-51bb-58bc-8258-b645a45f2b31','Acis rosea','e5fb7938-44f8-5aee-8cf3-51c9226d6b9f','Acis rose','2b960c17-c84e-4335-be55-8e8448a6b09d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Acis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b984c86-9852-4753-9a8b-a2a23ad8456b','','','ea3548ec-79f6-582a-a673-663f9eb255a7','Hemilamprops','',0,0,'ea3548ec-79f6-582a-a673-663f9eb255a7','Hemilamprops','ea3548ec-79f6-582a-a673-663f9eb255a7','Hemilamprops','ea3548ec-79f6-582a-a673-663f9eb255a7','Hemilamprops','2b984c86-9852-4753-9a8b-a2a23ad8456b','Animalia|Arthropoda|Malacostraca|Cumacea|Lampropidae|Hemilamprops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b95da41-010e-4cb9-b1d4-ea1628649cb0','','','f7e9fec5-a60c-5b55-87e5-753803542bb2','Rhizopogon olivaceotinctus A.H. Sm.','A.H. Sm.',0,0,'4e1a69f0-aac1-53bb-a9db-78c4eb403f54','Rhizopogon olivaceotinctus','4e1a69f0-aac1-53bb-a9db-78c4eb403f54','Rhizopogon olivaceotinctus','f5446799-cbcf-56fa-90ad-6b50ec60d795','Rhizopogon oliuaceotinct','2b95da41-010e-4cb9-b1d4-ea1628649cb0','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b9c4a9a-f410-4ef9-8841-f7edc0bbfba3','','','a45e1702-9695-5d52-b897-1c3b4fb75315','Moelleriella javanica (Penz. & Sacc.) P. Chaverri & K.T. Hodge','(Penz. & Sacc.) P. Chaverri & K.T. Hodge',0,0,'1393b12d-d277-5c4b-bcf1-19a7ff1711c6','Moelleriella javanica','1393b12d-d277-5c4b-bcf1-19a7ff1711c6','Moelleriella javanica','ede90d17-895d-5e15-927f-f431f48f7ab8','Moelleriella iauanic','2b9c4a9a-f410-4ef9-8841-f7edc0bbfba3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Moelleriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b9c8920-86e9-44a7-b10b-873449ffcd19','','','711891ff-5650-5a94-ab59-d33efbee1bd9','Muellerites juniperi (E. Müll. & Arx) L. Holm','(E. Müll. & Arx) L. Holm',0,0,'2c32e5fa-9294-5c88-9221-ca317174c01d','Muellerites juniperi','2c32e5fa-9294-5c88-9221-ca317174c01d','Muellerites juniperi','d04693d9-71b5-56e3-a31a-ba8af4ab1ff0','Muellerites iuniper','2b9c8920-86e9-44a7-b10b-873449ffcd19','Fungi|Ascomycota|Dothideomycetes|Dothideales|Neocelosporiaceae|Muellerites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ba2179c-f052-4e22-834e-c4ab701ade03','','','80fdc95d-9086-5a9d-8813-d8b3524e1d8d','Geoglossum atropurpureum (Batsch) Pers.','(Batsch) Pers.',0,0,'7d8a0d8f-ce1a-59be-a837-97166ed91c6f','Geoglossum atropurpureum','7d8a0d8f-ce1a-59be-a837-97166ed91c6f','Geoglossum atropurpureum','0f5caa45-6259-586d-9fef-31f496128a45','Geoglossum atropurpure','2ba2179c-f052-4e22-834e-c4ab701ade03','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Geoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ba18a8f-b480-4446-a807-f336ff141114','','','a38e9469-ce98-5e70-9600-9898c3a35ccf','Menimus crinalis Broun, 1880','Broun, 1880',1880,0,'3ebc4a02-410d-5b57-8c4e-2848a7b07155','Menimus crinalis','3ebc4a02-410d-5b57-8c4e-2848a7b07155','Menimus crinalis','b5f44a16-592b-5eb6-af29-fc4b461b6da8','Menimus crinal','2ba18a8f-b480-4446-a807-f336ff141114','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Menimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ba8e3b4-7da2-410e-a969-2067ed553f59','','','1091fa0a-0843-51c1-ba17-86fc0f8b653d','Warburgiella Müll.Hal. ex Broth.','Müll.Hal. ex Broth.',0,0,'69d8530d-6af1-5999-8e86-c9cd20690851','Warburgiella','69d8530d-6af1-5999-8e86-c9cd20690851','Warburgiella','69d8530d-6af1-5999-8e86-c9cd20690851','Warburgiella','2ba8e3b4-7da2-410e-a969-2067ed553f59','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Warburgiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('2ba9bd96-fbc0-485d-84a0-319d0a631ce7','','','91c59661-f77e-5c83-9878-6c5a83218eec','Polygonum aviculare L.','L.',0,0,'84f6225a-87f3-55e5-9a93-735309cafca6','Polygonum aviculare','84f6225a-87f3-55e5-9a93-735309cafca6','Polygonum aviculare','a6e7c718-582b-599a-baff-d794b62e2cf0','Polygonum auicular','2ba9bd96-fbc0-485d-84a0-319d0a631ce7','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bace19d-41b0-462d-ae56-8fef6615dc32','','','10f88709-642a-5310-86b7-ec6b186384f6','Eupines impressifrons (Broun, 1880)','(Broun, 1880)',1880,0,'8225dbba-2162-5413-aa8e-f5ffecff4d4e','Eupines impressifrons','8225dbba-2162-5413-aa8e-f5ffecff4d4e','Eupines impressifrons','8225dbba-2162-5413-aa8e-f5ffecff4d4e','Eupines impressifrons','2bace19d-41b0-462d-ae56-8fef6615dc32','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2baef9c1-0eff-4221-8900-34b82754116c','','','427c106e-8772-5a42-90d1-30fe1f9f3293','Leptachrous Bates, 1874','Bates, 1874',1874,0,'b18c7fcb-f4c1-573e-9baa-cb0bbbae2c2c','Leptachrous','b18c7fcb-f4c1-573e-9baa-cb0bbbae2c2c','Leptachrous','b18c7fcb-f4c1-573e-9baa-cb0bbbae2c2c','Leptachrous','2baef9c1-0eff-4221-8900-34b82754116c','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Leptachrous','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2baf8c1f-861e-4500-ac59-3bdf5b34fb38','','','f7e588b2-54dd-5c2e-b22e-a759c1610aca','Erymneus longulus Broun, 1886','Broun, 1886',1886,0,'9810dac8-5621-5929-a9a8-e7389f8ef749','Erymneus longulus','9810dac8-5621-5929-a9a8-e7389f8ef749','Erymneus longulus','e0a26ff3-1f54-5c98-8f6a-7640ed944c30','Erymneus longul','2baf8c1f-861e-4500-ac59-3bdf5b34fb38','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Erymneus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bb129a9-ab89-40df-8992-f74382c45adb','','','db6632d5-24a1-5663-a2a3-bc5e6b958b90','Nadejdolepis','',0,0,'db6632d5-24a1-5663-a2a3-bc5e6b958b90','Nadejdolepis','db6632d5-24a1-5663-a2a3-bc5e6b958b90','Nadejdolepis','db6632d5-24a1-5663-a2a3-bc5e6b958b90','Nadejdolepis','2bb129a9-ab89-40df-8992-f74382c45adb','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Hymenolepididae|Nadejdolepis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2baee455-ec30-4722-acf5-ae3ca6a84a3a','','','986d0de7-f45d-5823-8b28-4b2afd35ec70','Azorella lyallii (Armstr.) G.M.Plunkett & A.N.Nicolas','(Armstr.) G.M.Plunkett & A.N.Nicolas',0,0,'85b8726a-a35d-5ad2-aa47-fd959ecfd424','Azorella lyallii','85b8726a-a35d-5ad2-aa47-fd959ecfd424','Azorella lyallii','6ecd5b2a-935e-55ba-b9e0-7165c5d7f44e','Azorella lyall','2baee455-ec30-4722-acf5-ae3ca6a84a3a','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bb55245-4dd8-4ad9-b903-7a4813846fea','','','04ec95db-ae6b-5c65-97ef-03cf48d91838','Gaillardia aristata Pursh','Pursh',0,0,'56003972-da3e-5a70-a338-56fad7800bba','Gaillardia aristata','56003972-da3e-5a70-a338-56fad7800bba','Gaillardia aristata','fdcaf508-4c0b-57ac-9717-1bce8ddeaa0e','Gaillardia aristat','2bb55245-4dd8-4ad9-b903-7a4813846fea','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gaillardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bb2bb51-47be-4fe4-9b77-ad1988866683','','','1b1de164-6e30-599a-a2b8-a89fb0a6c496','Agaricus raphanipes sensu Colenso','',0,0,'a8a90d5b-3aec-5ead-aa59-7a6078c72d2b','Agaricus raphanipes','a8a90d5b-3aec-5ead-aa59-7a6078c72d2b','Agaricus raphanipes','a880fa42-1541-5a77-85dd-c9c6bdc24350','Agaricus raphanip','e60b34e9-343b-4023-97b0-21411849b674','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2bb5ed8e-561e-4b3f-8fc2-ea12b1047de6','','','475415e7-a2dc-5b0e-9905-57534839b7d4','Rhizocarpon richardii (Lamy ex Nyl.) Zahlbr.','(Lamy ex Nyl.) Zahlbr.',0,0,'1864dc48-d6e6-53f2-b277-79825cdc59fc','Rhizocarpon richardii','1864dc48-d6e6-53f2-b277-79825cdc59fc','Rhizocarpon richardii','1c23e371-3b2f-5e49-82fe-44c0e14bbf9f','Rhizocarpon richard','2bb5ed8e-561e-4b3f-8fc2-ea12b1047de6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2bc10837-9094-4667-bdd4-8b67315df014','','','1487dd0d-0363-51cf-a09f-609d36e0b11f','Calamorhynchus','',0,0,'1487dd0d-0363-51cf-a09f-609d36e0b11f','Calamorhynchus','1487dd0d-0363-51cf-a09f-609d36e0b11f','Calamorhynchus','1487dd0d-0363-51cf-a09f-609d36e0b11f','Calamorhynchus','2bc10837-9094-4667-bdd4-8b67315df014','Animalia|Arthropoda|Malacostraca|Amphipoda|Oxycephalidae|Calamorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bb9be5f-897c-4051-aff8-d1db88d78d91','','','c0f4e97b-4d0a-5fdf-87f2-685008e2c97d','Cnemidocarpa','',0,0,'c0f4e97b-4d0a-5fdf-87f2-685008e2c97d','Cnemidocarpa','c0f4e97b-4d0a-5fdf-87f2-685008e2c97d','Cnemidocarpa','c0f4e97b-4d0a-5fdf-87f2-685008e2c97d','Cnemidocarpa','2bb9be5f-897c-4051-aff8-d1db88d78d91','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Cnemidocarpa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bbcf9b6-32d7-43ea-a68e-faae859e238b','','','cc7a19dd-6c7b-5aca-9d17-fea8599212b7','Tetracyclus Ralfs','Ralfs',0,0,'bb4c1eb8-6eae-524e-9764-2b7e78d17437','Tetracyclus','bb4c1eb8-6eae-524e-9764-2b7e78d17437','Tetracyclus','bb4c1eb8-6eae-524e-9764-2b7e78d17437','Tetracyclus','2bbcf9b6-32d7-43ea-a68e-faae859e238b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Tetracyclus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bc21bdd-9f28-4b01-864a-e7c0cbbfc0d6','','','5e939228-9b9f-5ac6-97fb-cc0ac9a8470e','Pleospora pentamera P. Karst.','P. Karst.',0,0,'cb24a14b-283c-5ab5-917b-3f6cfd9b5a9e','Pleospora pentamera','cb24a14b-283c-5ab5-917b-3f6cfd9b5a9e','Pleospora pentamera','771e15e6-e490-59c3-9ff9-4edead732b16','Pleospora pentamer','7e33cd57-807a-40bb-a85f-9b01b3f0a293','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bc68e3e-ebb1-4403-80b1-6f31becf2914','','','0f1c67cb-2f4c-506f-b79c-641892806d2b','Botrytis urticae Lib.','Lib.',0,0,'d0098237-dd78-5f06-a90b-2dd57bf88bcb','Botrytis urticae','d0098237-dd78-5f06-a90b-2dd57bf88bcb','Botrytis urticae','fa44934d-a9a0-599f-a5a9-8796e06180d5','Botrytis urtic','5ef74b48-0901-4fac-865f-d85e257837a8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bc3a9d7-48a5-4b9a-b934-b13170fc3ed8','','','b8cf24b2-ef37-5400-a8a7-f20b2430f121','Pseudopeziza trifolii (Biv.) Fuckel','(Biv.) Fuckel',0,0,'cf8f818b-2a2c-513b-aac2-ae3bc099c87c','Pseudopeziza trifolii','cf8f818b-2a2c-513b-aac2-ae3bc099c87c','Pseudopeziza trifolii','223aa87f-4dee-5810-a520-3779cc7b5acb','Pseudopeziza trifol','2bc3a9d7-48a5-4b9a-b934-b13170fc3ed8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Pseudopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bd28982-c8b3-4aff-9dda-17030a65dbc3','','','9e8e3002-d608-553f-9efe-52022e0a170e','Chalara fraxinea T. Kowalski','T. Kowalski',0,0,'7a573ba1-ed24-5143-af75-cc4f79d60496','Chalara fraxinea','7a573ba1-ed24-5143-af75-cc4f79d60496','Chalara fraxinea','0619a740-be0d-5cb6-ae9e-7fba6d42d5db','Chalara fraxine','793e3774-f169-4aa4-b4d8-e17ed4498cee','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bcd5cf3-9c11-4179-9fee-3f61820d96de','','','b704527c-5509-5131-a3be-3e86a5eed4b8','Lima zealandica G.B. Sowerby II, 1876','G.B. Sowerby II, 1876',1876,0,'be16d6d0-ed46-5b8a-be2b-7901946466c4','Lima zealandica','be16d6d0-ed46-5b8a-be2b-7901946466c4','Lima zealandica','92fcff59-3166-55f1-80aa-2d632f736ca0','Lima zealandic','2bcd5cf3-9c11-4179-9fee-3f61820d96de','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Lima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bd328fa-5df0-4f93-a4e6-d77172ed377e','','','ef16dfb2-1c53-55c3-b769-e1f3b3fc685e','Chenia subobliqua (R.S.Williams) R.H.Zander','(R.S.Williams) R.H.Zander',0,0,'90857c0c-3d23-53d3-82e0-2a42aea6ab5d','Chenia subobliqua','90857c0c-3d23-53d3-82e0-2a42aea6ab5d','Chenia subobliqua','6aeb60bb-a683-5217-a776-5b6bb3a448db','Chenia subobliqu','2bd328fa-5df0-4f93-a4e6-d77172ed377e','Plantae||Bryopsida|Pottiales|Pottiaceae|Chenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bd54052-2a49-440b-a8a3-f44ed404d38d','','','5f4a4b46-de23-5cfc-b536-cce3555c70dc','Salticus curvus Urquhart, 1885','Urquhart, 1885',1885,0,'547f13f0-1138-53ee-9249-cdc12291c941','Salticus curvus','547f13f0-1138-53ee-9249-cdc12291c941','Salticus curvus','71b570b5-cda6-5f32-ae22-0b5fe819c35b','Salticus curu','2bd54052-2a49-440b-a8a3-f44ed404d38d','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|''Salticus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d7cbef5-054c-4c76-b47c-1a1a09947a30','','','0f52c970-0ee8-5649-a41b-ff373e1d92ad','Hemicytherura pandorae Hornibrook, 1952','Hornibrook, 1952',1952,0,'01c16bc0-fa3e-5178-8a00-fa57ea001e31','Hemicytherura pandorae','01c16bc0-fa3e-5178-8a00-fa57ea001e31','Hemicytherura pandorae','b630a9a4-be32-54b7-93cb-3210d6cae037','Hemicytherura pandor','4d7cbef5-054c-4c76-b47c-1a1a09947a30','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Hemicytherura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d7ca66b-986b-43a4-bfcb-3ccd6a1e5e2f','','','f2de600e-0535-51f6-9965-9caf287b0686','Stemonitopsis typhina (F.H. Wigg.) Nann.-Bremek.','(F.H. Wigg.) Nann.-Bremek.',0,0,'aaedba92-b18a-5f18-a17f-dc5bc87e9dd2','Stemonitopsis typhina','aaedba92-b18a-5f18-a17f-dc5bc87e9dd2','Stemonitopsis typhina','813c07e1-f668-5b91-a89a-a2875f391197','Stemonitopsis typhin','4d7ca66b-986b-43a4-bfcb-3ccd6a1e5e2f','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Stemonitopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d80cf68-d002-4295-9d7c-08ee3c84bfff','','','b262ec6e-abd2-5eb0-9e85-0cd866aa2317','Cystangium phymatodisporum G.W. Beaton, Pegler & T.W.K. Young','G.W. Beaton, Pegler & T.W.K. Young',0,0,'090f61d6-0fd4-5338-88ff-48bf15c7bb01','Cystangium phymatodisporum','090f61d6-0fd4-5338-88ff-48bf15c7bb01','Cystangium phymatodisporum','b1553d8e-c9da-58ab-9571-04605c70bd92','Cystangium phymatodispor','aaa64ba3-1584-40c5-a098-0a82fe2b0fa2','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Cystangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d8152e9-7412-4b9c-941e-90913b79d7d6','','','a511613b-8351-5235-8351-acdf7bef62fe','Encentrum putorius','',0,0,'a511613b-8351-5235-8351-acdf7bef62fe','Encentrum putorius','a511613b-8351-5235-8351-acdf7bef62fe','Encentrum putorius','040a1d9f-9777-574d-85bb-5ba52738499b','Encentrum putor','4d8152e9-7412-4b9c-941e-90913b79d7d6','Animalia|Gnathifera||||Encentrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d80283f-6f00-4da3-8b4c-d6665b1d6c1b','','','5c583e28-c0d5-57c1-b8fd-8fd0e49b35cd','Mitrostoma','',0,0,'5c583e28-c0d5-57c1-b8fd-8fd0e49b35cd','Mitrostoma','5c583e28-c0d5-57c1-b8fd-8fd0e49b35cd','Mitrostoma','5c583e28-c0d5-57c1-b8fd-8fd0e49b35cd','Mitrostoma','4d80283f-6f00-4da3-8b4c-d6665b1d6c1b','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Mitrostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d88685e-ae1c-4f46-8dc8-312214b770cd','','','bed62765-3aa1-5310-92cb-71cb16a53153','Trochammina nana (Brady, 1881)','(Brady, 1881)',1881,0,'5e73221b-f0e9-5e0e-8a17-41219b220c9e','Trochammina nana','5e73221b-f0e9-5e0e-8a17-41219b220c9e','Trochammina nana','de4a1246-e72a-587c-ad31-4bbd7cbab05f','Trochammina nan','4d88685e-ae1c-4f46-8dc8-312214b770cd','Chromista|Foraminifera|Polythalamea|Trochamminida|Trochamminidae|Trochammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d874913-a670-45b8-ae00-02874686325e','','','506dab2b-b042-5779-9033-04e3b671120c','Acer saccharum Marshall','Marshall',0,0,'d6788753-c1c1-59ab-9022-cd018474d66f','Acer saccharum','d6788753-c1c1-59ab-9022-cd018474d66f','Acer saccharum','328a45e1-557e-5cfb-9923-e85d40bf16ec','Acer sacchar','4d874913-a670-45b8-ae00-02874686325e','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Acer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d82f76c-1939-4c1a-9524-a45407f1abfa','','','7c825941-eeff-5714-8287-ed2b2ecb3991','Limacina helicoides Jeffreys, 1877','Jeffreys, 1877',1877,0,'bbb7b3e8-b328-5de1-98f1-e8957970992e','Limacina helicoides','bbb7b3e8-b328-5de1-98f1-e8957970992e','Limacina helicoides','771ba842-212a-56c8-ab4b-f0ea36050ecc','Limacina helicoid','4d82f76c-1939-4c1a-9524-a45407f1abfa','Animalia|Mollusca|Gastropoda|Thecosomata|Limacinidae|Limacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d85891e-5b46-41d7-a4b3-a69fbf314d55','','','f7232a30-548a-59ce-b927-7dd729c6befd','Hypoxylon concentricum (Bolton) Grev.','(Bolton) Grev.',0,0,'2e5b1b81-5b3f-5723-baae-170e11963b00','Hypoxylon concentricum','2e5b1b81-5b3f-5723-baae-170e11963b00','Hypoxylon concentricum','654de79c-0267-5daa-a7bc-709eb63b5c10','Hypoxylon concentric','ab180ac7-77ac-4b7b-a356-22de015ed3e6','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d82f515-ba75-46e0-af84-f7ac34e4a117','','','c52562be-5285-5037-92c1-242c09699679','Echinosteliopsidales L.S. Olive','L.S. Olive',0,0,'3ae41eda-45e3-5817-ba2c-6ae6f2b841cb','Echinosteliopsidales','3ae41eda-45e3-5817-ba2c-6ae6f2b841cb','Echinosteliopsidales','3ae41eda-45e3-5817-ba2c-6ae6f2b841cb','Echinosteliopsidales','4d82f515-ba75-46e0-af84-f7ac34e4a117','Protozoa|Eumycetozoa|Myxomycetes|Echinosteliopsidales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d864705-73a0-4225-b497-f1a4532365dc','','','f798bdc5-34a4-5772-a1fc-af5570037a90','Protea nana (P.J.Bergius) Thunb.','(P.J.Bergius) Thunb.',0,0,'525e3a44-277a-5072-8fba-31e434226d47','Protea nana','525e3a44-277a-5072-8fba-31e434226d47','Protea nana','33539b30-1647-5f76-9adc-4deaf32a83a4','Protea nan','4d864705-73a0-4225-b497-f1a4532365dc','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d8b7f3d-472d-4b1c-8659-637459c28715','','','08c79b6c-b59e-54dc-9de7-52cf51f4df70','Maniho insulanus Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'5e657fef-c7b3-5e89-8ed8-bdaa287b795c','Maniho insulanus','5e657fef-c7b3-5e89-8ed8-bdaa287b795c','Maniho insulanus','fb13d83c-b203-5585-9039-84a4c7a3878c','Maniho insulan','4d8b7f3d-472d-4b1c-8659-637459c28715','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Maniho','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d8e469f-ac2c-4fea-8dd5-33613efda7b0','','','967a19da-4e10-5173-a66b-3c5dccef4a83','Saccharomyces eubayanus J.P. Samp., Libkind, Hittinger, P. Gonç., E. Valério, C. Gonç., Dover & M. Johnst. 2011','J.P. Samp., Libkind, Hittinger, P. Gonç., E. Valério, C. Gonç., Dover & M. Johnst. 2011',2011,0,'380188aa-2a2f-56cc-a951-252bbf4aa941','Saccharomyces eubayanus','380188aa-2a2f-56cc-a951-252bbf4aa941','Saccharomyces eubayanus','b2cac2a4-eeed-50f3-a149-ca23948d3e2a','Saccharomyces eubayan','4d8e469f-ac2c-4fea-8dd5-33613efda7b0','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('4d99de79-4f18-4684-b52b-6f4c248c8191','','','f8d89998-c414-5809-bb8b-8cd16dd72e5b','Sphaerodothis magnifica Petr.','Petr.',0,0,'b5c7ff6d-3883-5b62-9311-92b3fb06803b','Sphaerodothis magnifica','b5c7ff6d-3883-5b62-9311-92b3fb06803b','Sphaerodothis magnifica','673c6f47-9cb5-5cdf-9adf-7d10b2d3c165','Sphaerodothis magnific','f02d81e8-dfbb-43ce-b542-9aade4294fa0','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Sphaerodothis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d98c898-ae48-40d5-a620-5c7ccac2417b','','','6156d1f1-7689-5c8a-8d01-a00b7b228feb','Acritus nigricornis (Hoffman, 1803)','(Hoffman, 1803)',1803,0,'1f87ffdf-dd4a-5724-9694-cb8821aa1638','Acritus nigricornis','1f87ffdf-dd4a-5724-9694-cb8821aa1638','Acritus nigricornis','8b2c55d8-5a9f-5a55-be87-1bce123799ef','Acritus nigricorn','4d98c898-ae48-40d5-a620-5c7ccac2417b','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Acritus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d971ecf-00e0-491f-94db-dac6607e0617','','','a4fd5a94-8ae7-598f-b46c-0b52554c1736','Melosira varians Agardh','Agardh',0,0,'c1d785f6-88e0-55bf-a98c-e260e08ca662','Melosira varians','c1d785f6-88e0-55bf-a98c-e260e08ca662','Melosira varians','56a6921d-d3de-5999-96bd-1ccf5f43524c','Melosira uarians','4d971ecf-00e0-491f-94db-dac6607e0617','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Melosiraceae|Melosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d9ab7e5-1c47-4241-a2aa-5d09402af196','','','d35c86f1-3d0e-56b1-98d4-2c44e4984c92','Kiwisaldula ryani Larivière and Larochelle, 2018','Larivière and Larochelle, 2018',2018,0,'5bf05266-ffb9-51ed-b840-2328e2f34e42','Kiwisaldula ryani','5bf05266-ffb9-51ed-b840-2328e2f34e42','Kiwisaldula ryani','83cd1a7e-acb6-543a-af53-7d90e72c93e6','Kiwisaldula ryan','4d9ab7e5-1c47-4241-a2aa-5d09402af196','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Kiwisaldula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d9ba8e8-3f8f-49ea-b482-96d6c43eef6b','','','9d8276b2-f5c3-5ace-9981-2ef4b778dd75','Bipolaris leersiae (G.F. Atk.) Shoemaker','(G.F. Atk.) Shoemaker',0,0,'1a98658a-3259-587e-b11c-f851d2dcaaa6','Bipolaris leersiae','1a98658a-3259-587e-b11c-f851d2dcaaa6','Bipolaris leersiae','f9cd601b-514b-5005-8f84-457393baca00','Bipolaris leersi','4d9ba8e8-3f8f-49ea-b482-96d6c43eef6b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Bipolaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d9ae30d-60fd-4cd5-ab7e-f5dd63b2f159','','','e066367f-6778-59af-8fa9-5811950b0a38','Corticium utriculicum G. Cunn.','G. Cunn.',0,0,'fa240350-0cc7-5ddd-98d4-68582a36b15f','Corticium utriculicum','fa240350-0cc7-5ddd-98d4-68582a36b15f','Corticium utriculicum','44f9ff20-674e-5b1b-b84a-a0bcf8c709d3','Corticium utriculic','4d9ae30d-60fd-4cd5-ab7e-f5dd63b2f159','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d9bf34b-39e6-47d0-81c6-fb000a95f66f','','','1e48dcc5-4d1b-50bc-a543-76afd94451dc','Sabal palmetto (Walter) Lodd. ex Schult. & Schult.f.','(Walter) Lodd. ex Schult. & Schult.f.',0,0,'3cf27e1a-0457-5515-9607-9dfe4383b116','Sabal palmetto','3cf27e1a-0457-5515-9607-9dfe4383b116','Sabal palmetto','81703d33-ab39-5796-bd41-790a0141b057','Sabal palmett','4d9bf34b-39e6-47d0-81c6-fb000a95f66f','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Sabal','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4da6558d-b261-4532-8457-15ea2441daab','','','82da5836-240f-5201-bd9b-3b8ec9155d48','Asterina ditissima Syd. & P. Syd.','Syd. & P. Syd.',0,0,'7f8633f0-1280-5942-8b92-d55f39e85e55','Asterina ditissima','7f8633f0-1280-5942-8b92-d55f39e85e55','Asterina ditissima','629bdeab-4ca2-544a-9865-464101e620d8','Asterina ditissim','4da6558d-b261-4532-8457-15ea2441daab','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4da8bb60-6f3a-40c1-a94d-7d2e760da943','','','b6ccfcc8-6c08-5a79-a7c7-1094462ceeb4','Elasmias apertum (Pease, 1864)','(Pease, 1864)',1864,0,'bb6071ad-8134-5505-bc35-e92646c3e2d6','Elasmias apertum','bb6071ad-8134-5505-bc35-e92646c3e2d6','Elasmias apertum','89fa088c-8bae-5145-aa77-9f735c9c2f10','Elasmias apert','4da8bb60-6f3a-40c1-a94d-7d2e760da943','Animalia|Mollusca|Gastropoda|Stylommatophora|Achatinellidae|Elasmias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4da58dc5-944c-40a1-9992-9c5b11b8a033','','','691ea2e0-6d76-5ab0-a270-f1ba1cf350a9','Clypeola L.','L.',0,0,'cdf64c42-47ce-5b58-bee1-401526ae98cd','Clypeola','cdf64c42-47ce-5b58-bee1-401526ae98cd','Clypeola','cdf64c42-47ce-5b58-bee1-401526ae98cd','Clypeola','4da58dc5-944c-40a1-9992-9c5b11b8a033','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Clypeola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4da72122-6905-4944-ad51-8ef38ea28fd8','','','386ad7ba-ee63-5300-aebd-8725046282d5','Metavermilia acanthophora (Augener, 1914)','(Augener, 1914)',1914,0,'d2b40f72-c41a-54ad-a5af-90f7067c4553','Metavermilia acanthophora','d2b40f72-c41a-54ad-a5af-90f7067c4553','Metavermilia acanthophora','21b77e27-e9bd-5aad-9d5a-50d5268dcc0c','Metavermilia acanthophor','4da72122-6905-4944-ad51-8ef38ea28fd8','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Metavermilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dae4ac6-8235-47fb-aeaf-2f38d59c895e','','','ee3c0d12-38cf-5756-9d96-cd43b6455524','Sphaerellothecium parietinarium (Linds.) Hafellner & V. John','(Linds.) Hafellner & V. John',0,0,'e56d55af-04af-53ef-b6be-6dfe20b015f5','Sphaerellothecium parietinarium','e56d55af-04af-53ef-b6be-6dfe20b015f5','Sphaerellothecium parietinarium','ba364a09-c697-5512-8dbf-3f7959c8b691','Sphaerellothecium parietinari','4dae4ac6-8235-47fb-aeaf-2f38d59c895e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerellothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dadb47a-4455-461e-bf75-342d4893bb1e','','','4ca05d97-b74b-5547-8434-5e72434eaa3c','Chloranthelia berggrenii (Herzog) R.M.Schust.','(Herzog) R.M.Schust.',0,0,'a00c66f3-3f6c-5a57-80cf-207625cbc963','Chloranthelia berggrenii','a00c66f3-3f6c-5a57-80cf-207625cbc963','Chloranthelia berggrenii','c27e6a75-22a0-5cad-a467-087ab28a72ba','Chloranthelia berggren','ca765d70-0169-48f6-bb0a-c4c2c7467cb4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Chloranthelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dabe113-b139-40aa-9d27-bd188310dd85','','','1e4ab0f2-c761-5acb-8953-12afb5fb228c','Platyptilia epotis Meyrick, 1905','Meyrick, 1905',1905,0,'76d2396c-8b60-563b-968e-7ee950377e35','Platyptilia epotis','76d2396c-8b60-563b-968e-7ee950377e35','Platyptilia epotis','2ea0903f-72b9-56c7-84f7-000474b54ae3','Platyptilia epot','01a0d738-feed-4629-b3a1-fa5ebd8fc85c','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Platyptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4db4f1dd-e4bb-411d-966d-0f673cdca2c4','','','f15daa63-6874-5d43-a246-125605c3c1f2','Araucaria klinkii Lauterb.','Lauterb.',0,0,'cc2313da-7167-5ddf-ae29-7ebe462050d5','Araucaria klinkii','cc2313da-7167-5ddf-ae29-7ebe462050d5','Araucaria klinkii','001dc7a0-8d48-518d-bda3-87d9bfc94468','Araucaria klink','b5af3f6d-ef43-486b-98fd-6434b641919f','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Araucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4db0811f-f342-4946-b95c-8b5120ff21d7','','','942f8738-792d-58a0-8652-bc5216c826f6','Blechnum filiforme (A.Cunn.) Ettingsh.','(A.Cunn.) Ettingsh.',0,0,'05259d24-2a52-5d7d-b30e-82c4ec868a0e','Blechnum filiforme','05259d24-2a52-5d7d-b30e-82c4ec868a0e','Blechnum filiforme','07dd8962-6806-5d46-b6ef-4eb03996591a','Blechnum filiform','4db0811f-f342-4946-b95c-8b5120ff21d7','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4db1f159-3a61-420f-8984-d15ff214bbe9','','','44175942-c967-5662-beb4-95ca3c6c7c87','Stenosagola butcheri Park & Carlton, 2013','Park & Carlton, 2013',2013,0,'e7d2c75d-e4e8-56e0-944e-557a061b8ec6','Stenosagola butcheri','e7d2c75d-e4e8-56e0-944e-557a061b8ec6','Stenosagola butcheri','9ab5f19e-d612-542c-8c99-59c376f48f15','Stenosagola butcher','4db1f159-3a61-420f-8984-d15ff214bbe9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenosagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4db6b63f-33ce-4817-83ee-f5490b0f287a','','','374e7123-da4e-51c8-83f4-662f6fb497d4','Dichromodes petrina Meyrick, 1892','Meyrick, 1892',1892,0,'a7adbbb9-c2c9-5875-b8aa-f90615084c72','Dichromodes petrina','a7adbbb9-c2c9-5875-b8aa-f90615084c72','Dichromodes petrina','046be7d9-8807-5c72-984c-0d0aed7157f0','Dichromodes petrin','430fca6a-29c1-4edd-8431-d56f007c46ac','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Dichromodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fc28ef4-5f62-4980-98b3-2b563618ea5b','','','5da2689f-a3c4-5470-8913-0b34787b873f','Phytophthora fragariifolia M.Z. Rahman, S. Uematsu, T. Takeuchi, K. Shirai & K. Kageyama','M.Z. Rahman, S. Uematsu, T. Takeuchi, K. Shirai & K. Kageyama',0,0,'2a405dd8-122a-500e-ab77-d02ac443285d','Phytophthora fragariifolia','2a405dd8-122a-500e-ab77-d02ac443285d','Phytophthora fragariifolia','ad32b584-71de-54a5-a37d-b7b709d47484','Phytophthora fragariifol','4fc28ef4-5f62-4980-98b3-2b563618ea5b','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fc6562c-fd66-41da-900d-3be2b2f51a49','','','52b45c0c-bfa8-5b06-bf2f-d6d814a49c6e','Anthracoidea arenaria (Syd.) Nannf.','(Syd.) Nannf.',0,0,'481c431a-0ea0-58d8-8e18-557ed6af0035','Anthracoidea arenaria','481c431a-0ea0-58d8-8e18-557ed6af0035','Anthracoidea arenaria','a4312844-2e21-572b-9d7b-cf12e524e333','Anthracoidea arenar','4fc6562c-fd66-41da-900d-3be2b2f51a49','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fcb673c-0692-4160-86ec-8a78921de626','','','14db7cfb-6250-5738-906d-d7f07fafd6ad','Penicillium ardesiacum Novobr.','Novobr.',0,0,'52bbda47-8fcb-5761-8a48-f63826358381','Penicillium ardesiacum','52bbda47-8fcb-5761-8a48-f63826358381','Penicillium ardesiacum','7bfa0f4f-42d7-5b81-9799-af3d3d5d817a','Penicillium ardesiac','4fcb673c-0692-4160-86ec-8a78921de626','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fc89c99-4897-48d9-b110-cf757e6a5706','','','26e97f62-c88e-5fb3-85b4-841b38c0c87d','Cryptoglena pigra Ehrenberg','Ehrenberg',0,0,'875df334-db92-5431-b5e7-a56abda11347','Cryptoglena pigra','875df334-db92-5431-b5e7-a56abda11347','Cryptoglena pigra','d24e0a51-b5eb-575c-a9e8-be3cf922d3bb','Cryptoglena pigr','4fc89c99-4897-48d9-b110-cf757e6a5706','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Cryptoglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fd2158e-5d89-4b03-9654-3d160cd5af37','','','1a1925c5-392e-5222-b239-39e965c2999f','Sphaeria pachythele Berk. & Broome','Berk. & Broome',0,0,'f5f82104-9e1d-5fe9-ac1e-057015c2f7a2','Sphaeria pachythele','f5f82104-9e1d-5fe9-ac1e-057015c2f7a2','Sphaeria pachythele','c974cfd0-14d0-531e-9e57-829e57e3c216','Sphaeria pachythel','cb945ecd-4183-4a66-b555-05c990d5ddfa','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fd4b7d3-b1e4-4337-bac2-67153e08cf01','','','f3af9882-a204-5ba9-af73-23fbfd6f9eb0','Psychrolutes microporos Nelson, 1995','Nelson, 1995',1995,0,'56b57be9-017c-58e3-8d18-db30b1d9c7c9','Psychrolutes microporos','56b57be9-017c-58e3-8d18-db30b1d9c7c9','Psychrolutes microporos','e88257ed-a0ff-5b74-88b3-bf780a1b7bd2','Psychrolutes micropor','4fd4b7d3-b1e4-4337-bac2-67153e08cf01','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Psychrolutidae|Psychrolutes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fcf306e-782e-4688-8323-b88f0904c1b5','','','217061fd-045f-5c5d-b3ea-3eb2fbab7ad7','Stylaster imbricatus Cairns, 1991','Cairns, 1991',1991,0,'23364f11-3ec0-5dfd-81b7-d22325f29f23','Stylaster imbricatus','23364f11-3ec0-5dfd-81b7-d22325f29f23','Stylaster imbricatus','89e58cf7-2b52-528e-ab4d-a4cc7ef75810','Stylaster imbricat','4fcf306e-782e-4688-8323-b88f0904c1b5','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Stylaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fd58ea9-7407-4370-88d1-cd64276ccb8d','','','98e34c33-790d-5bdf-8b1e-e6db6e3867c3','Staurastrum planctonicum var. bulbosum (W.West) Thomasson','(W.West) Thomasson',0,0,'99d74e91-fdd1-5969-a728-9faa9b26577f','Staurastrum planctonicum bulbosum','4ab0e47f-770d-5152-9d6a-2f65b01ba5bc','Staurastrum planctonicum var. bulbosum','3533ecfb-8480-524d-b640-54c8647aba42','Staurastrum planctonic bulbos','4fd58ea9-7407-4370-88d1-cd64276ccb8d','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fdc21a5-089a-48e4-add4-0972a4d91b74','','','e839a954-388a-5a2b-955b-c194e0b4a3b6','Collema phyllocarpum Pers.','Pers.',0,0,'62ff37a0-22ea-5ff2-9b3d-4d0969815e73','Collema phyllocarpum','62ff37a0-22ea-5ff2-9b3d-4d0969815e73','Collema phyllocarpum','402b4f2e-c2af-5c0d-a1bc-469e5bb819f4','Collema phyllocarp','0bdf6ed3-bcea-4e7b-adf8-9fc2d6999aa2','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fdb5f9e-18a1-4d90-87c5-4d2d6cf225aa','','','9b86228a-df3e-561e-b5af-cffc68430e74','Scutellinia crinita (Bull.) Lambotte','(Bull.) Lambotte',0,0,'a10130fa-95d4-50b6-ac30-117017d8567b','Scutellinia crinita','a10130fa-95d4-50b6-ac30-117017d8567b','Scutellinia crinita','b4701f90-b4bb-5309-a152-6e4e338d44fd','Scutellinia crinit','4fdb5f9e-18a1-4d90-87c5-4d2d6cf225aa','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Tarzetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fd7afd8-c854-4b88-b1d1-7dda50455ceb','','','30a10226-ae10-5837-aa59-6e52a49bc24f','Gibbera vaccinii (Sowerby) Fr.','(Sowerby) Fr.',0,0,'d50cd752-f043-5aba-a0f6-3a39a73a48e4','Gibbera vaccinii','d50cd752-f043-5aba-a0f6-3a39a73a48e4','Gibbera vaccinii','b54c9be9-9cc9-5a4d-be4e-00330af1cfff','Gibbera uaccin','4fd7afd8-c854-4b88-b1d1-7dda50455ceb','Fungi|Ascomycota|Dothideomycetes|||Gibbera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fd8078a-d0eb-4469-bff6-fea285f9aca8','','','567f1517-e78d-56ec-91c5-3115176ae1a6','Pseudachorutes puniceus Salmon, 1944','Salmon, 1944',1944,0,'77613912-cbe9-51ae-b6f6-980c5729a0f3','Pseudachorutes puniceus','77613912-cbe9-51ae-b6f6-980c5729a0f3','Pseudachorutes puniceus','3e7a614e-b6bc-539b-a9cb-4bee71bcf98e','Pseudachorutes punice','4fd8078a-d0eb-4469-bff6-fea285f9aca8','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Pseudachorutes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fe1facf-0ef5-4a74-87cb-0a9372a3f06d','','','3dca69a3-0aca-542c-ad1a-571e0033abaa','Thozetella havanensis R.F. Castañeda','R.F. Castañeda',0,0,'012aafd6-5c8d-5878-9cc6-85a3ccb45482','Thozetella havanensis','012aafd6-5c8d-5878-9cc6-85a3ccb45482','Thozetella havanensis','105bdd03-237e-5961-a6e7-7aef0c96a27f','Thozetella hauanens','4fe1facf-0ef5-4a74-87cb-0a9372a3f06d','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Thozetella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fe1a4ed-d6a1-445a-a05e-45112d3104c2','','','c5889ae4-8934-5503-9652-44badb0bd365','Nemalion helminthoides (Velley) Batters','(Velley) Batters',0,0,'0fd8c9cb-46f3-5e6c-96a1-d7918ceb1f0e','Nemalion helminthoides','0fd8c9cb-46f3-5e6c-96a1-d7918ceb1f0e','Nemalion helminthoides','b5d24c9d-bd05-5dea-a6bc-72596d31e41e','Nemalion helminthoid','4fe1a4ed-d6a1-445a-a05e-45112d3104c2','Plantae|Rhodophyta|Florideophyceae|Nemaliales|Liagoraceae|Nemalion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fdf2669-a0e9-4015-be9c-b2d945b5b579','','','237e032b-956d-5135-a8da-57090bb50229','Puccinia bolleyana Sacc.','Sacc.',0,0,'5709317e-1f3c-5f03-87a2-ac4be9d35224','Puccinia bolleyana','5709317e-1f3c-5f03-87a2-ac4be9d35224','Puccinia bolleyana','dd353d48-c160-5526-9b47-cebe9824cd38','Puccinia bolleyan','4fdf2669-a0e9-4015-be9c-b2d945b5b579','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4feebac0-3453-45ff-b71b-15e25600ade4','','','7f28a9b1-a36d-57bf-9f5a-f79d168fc16c','Pseudomonas syringae pv. passiflorae (Reid 1938) Young et al. 1978','(Reid 1938) Young et al. 1978',1938,0,'248e9ea5-58ee-5a45-9c14-27ff2a9123e6','Pseudomonas syringae passiflorae','01332137-e1dc-5deb-87a4-5b253f6baff8','Pseudomonas syringae pv. passiflorae','33dd7df4-2f22-5222-a73a-5807f3e36b52','Pseudomonas syring passiflor','4feebac0-3453-45ff-b71b-15e25600ade4','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('4fedb666-1cbb-4697-ab61-2a7a3f29bc2f','','','4a067dd9-e244-5e7d-94e2-b3c5ea54fc61','Baeonothrips','',0,0,'4a067dd9-e244-5e7d-94e2-b3c5ea54fc61','Baeonothrips','4a067dd9-e244-5e7d-94e2-b3c5ea54fc61','Baeonothrips','4a067dd9-e244-5e7d-94e2-b3c5ea54fc61','Baeonothrips','4fedb666-1cbb-4697-ab61-2a7a3f29bc2f','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Baeonothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fe91d71-5d71-4eea-bc3d-56adb6cf7e11','','','422d08fa-3a48-5114-a0c9-faf5299b368b','Patellaria allotropa (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'c257802a-1ce7-5b56-9760-90d2fe415733','Patellaria allotropa','c257802a-1ce7-5b56-9760-90d2fe415733','Patellaria allotropa','dcf624a2-1602-5478-a469-10bc23cb3148','Patellaria allotrop','1fc7fe86-3562-43fa-9251-ed1347a9243b','Fungi||Ascomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fea7120-383e-42d4-93f0-a3de3ac7686d','','','8ca216fa-37ee-5b6b-b4a4-4c3f6c7bf07d','Hymenula rubella Fr.','Fr.',0,0,'06a8a2eb-15b7-51ce-8949-351c366ed79c','Hymenula rubella','06a8a2eb-15b7-51ce-8949-351c366ed79c','Hymenula rubella','ca093135-6644-53b7-b70d-f711b2e61353','Hymenula rubell','4fea7120-383e-42d4-93f0-a3de3ac7686d','Fungi|Ascomycota||||Hymenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fecb32c-2887-4b41-91f8-d7e5591f7699','','','cc1f3ce2-22dc-5c08-889d-b3e5e4d88224','Closterium parvulum Nägeli','Nägeli',0,0,'b267d766-ffb3-5e6d-b445-c16cce1f082e','Closterium parvulum','b267d766-ffb3-5e6d-b445-c16cce1f082e','Closterium parvulum','f94fcc5e-cb04-5754-b0a8-58ab1c3a555d','Closterium paruul','4fecb32c-2887-4b41-91f8-d7e5591f7699','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ff71e79-424d-4865-8fb9-341c04d02401','','','906876ff-9623-577e-b2b5-c2a9687f92e5','Microcytherura','',0,0,'906876ff-9623-577e-b2b5-c2a9687f92e5','Microcytherura','906876ff-9623-577e-b2b5-c2a9687f92e5','Microcytherura','906876ff-9623-577e-b2b5-c2a9687f92e5','Microcytherura','4ff71e79-424d-4865-8fb9-341c04d02401','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheridae|Microcytherura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ff1fbf9-be2d-4520-9373-257ee37de68c','','','70f44786-b8dd-509f-83b9-9c0c54c5a097','Hansenauropus gratus Rémy, 1954','Rémy, 1954',1954,0,'4da2f052-fe0b-53a3-ae33-f53677665839','Hansenauropus gratus','4da2f052-fe0b-53a3-ae33-f53677665839','Hansenauropus gratus','f751406b-ec6a-5684-8065-5e52e48ee21b','Hansenauropus grat','4ff1fbf9-be2d-4520-9373-257ee37de68c','Animalia|Arthropoda|Pauropoda|Pauropoda|Eurypauropodidae|Hansenauropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ff0810d-00a1-44b5-95d0-cca5ae93e204','','','183dfaaf-3a77-5cab-8482-7924918aa685','Austroblastenia pupa Sipman','Sipman',0,0,'6e9c5b4e-6aed-5934-8092-ad19b8496339','Austroblastenia pupa','6e9c5b4e-6aed-5934-8092-ad19b8496339','Austroblastenia pupa','65eaa155-e3ff-512a-a59f-c2abc872bfe2','Austroblastenia pup','4ff0810d-00a1-44b5-95d0-cca5ae93e204','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Megalosporaceae|Austroblastenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ff54396-eb1c-42bc-be17-f891ed2396a6','','','cfdd64a3-fc7f-55fd-b3b9-7ea7868a75c6','Pseudanaphes hirtus Noyes &Valentine, 1989','Noyes &Valentine, 1989',1989,0,'bb40fdef-e8d5-5632-9398-55c3f6158d00','Pseudanaphes hirtus','bb40fdef-e8d5-5632-9398-55c3f6158d00','Pseudanaphes hirtus','77a200f7-3921-5390-8380-e16e73d660b7','Pseudanaphes hirt','4ff54396-eb1c-42bc-be17-f891ed2396a6','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Pseudanaphes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ffa27bd-d7ec-4e3a-a8a4-519061e3e744','','','3570daf0-b87f-5654-a004-0178b2690ef2','Diademoides','',0,0,'3570daf0-b87f-5654-a004-0178b2690ef2','Diademoides','3570daf0-b87f-5654-a004-0178b2690ef2','Diademoides','3570daf0-b87f-5654-a004-0178b2690ef2','Diademoides','4ffa27bd-d7ec-4e3a-a8a4-519061e3e744','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diademoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ffaf432-a0e9-4ed8-91c8-74eb81af3d04','','','256af746-04ad-57d9-964e-d1518aca42a1','Veliidae','',0,0,'256af746-04ad-57d9-964e-d1518aca42a1','Veliidae','256af746-04ad-57d9-964e-d1518aca42a1','Veliidae','256af746-04ad-57d9-964e-d1518aca42a1','Veliidae','4ffaf432-a0e9-4ed8-91c8-74eb81af3d04','Animalia|Arthropoda|Insecta|Hemiptera|Veliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ffc6cfb-625e-41a3-9c54-f33d5f032db5','','','e9f18cef-db3e-5e3d-ba83-323586aec3f5','Cunninghamia Curr., 1873','Curr., 1873',1873,0,'74cab815-b36e-5bc7-a446-a6d07e1ff28d','Cunninghamia','74cab815-b36e-5bc7-a446-a6d07e1ff28d','Cunninghamia','74cab815-b36e-5bc7-a446-a6d07e1ff28d','Cunninghamia','7c283d4c-f371-4fef-9a4d-6ad1a0253074','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Cunninghamia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('5007e149-fe56-44fb-a537-1f4d298496c7','','','0f169d0c-2668-522d-8fa4-319cd96f4160','Izatha percnitis Meyrick, 1909','Meyrick, 1909',1909,0,'0a6da9e4-e593-538e-814a-a7d05ea565b7','Izatha percnitis','0a6da9e4-e593-538e-814a-a7d05ea565b7','Izatha percnitis','878229b1-876c-5b28-9430-8ea9c6e7d957','Izatha percnit','1fb91d0e-7202-42d3-beec-3b4a69725e89','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5006d736-f97a-429d-8f64-1dc9f686d5c7','','','a9ef3e70-0516-571e-8b59-e87c110cb339','Bacillus radiobacter Beijerinck and van Delden, 1902','Beijerinck and van Delden, 1902',1902,0,'f7020cf9-debe-555c-aa37-803f9bf35dcf','Bacillus radiobacter','f7020cf9-debe-555c-aa37-803f9bf35dcf','Bacillus radiobacter','f7020cf9-debe-555c-aa37-803f9bf35dcf','Bacillus radiobacter','2feca61f-e566-4f49-9d61-93d66a15f16e','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('50096711-62bb-4901-8a3d-9c44053b06d3','','','e56be6cf-1e6e-5c2a-a28b-2cdf4c595b0b','Sonchus arvensis L.','L.',0,0,'e5b31706-30f4-5b28-9cd4-1688672ac396','Sonchus arvensis','e5b31706-30f4-5b28-9cd4-1688672ac396','Sonchus arvensis','fe35b276-aa8e-5794-a3af-cdefe0a44db1','Sonchus aruens','50096711-62bb-4901-8a3d-9c44053b06d3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Sonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('500f651f-ea51-41f4-a4ff-0a582f043356','','','12132c4e-a7ed-5e10-9402-855a85e5c13a','Microthyriales G. Arnaud','G. Arnaud',0,0,'2f019a8a-ea4b-582e-881f-0c92ba71aee3','Microthyriales','2f019a8a-ea4b-582e-881f-0c92ba71aee3','Microthyriales','2f019a8a-ea4b-582e-881f-0c92ba71aee3','Microthyriales','500f651f-ea51-41f4-a4ff-0a582f043356','Fungi|Ascomycota|Dothideomycetes|Microthyriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('500b93f6-c235-43ac-9f6d-3fa9b8a31ea5','','','83bc5d8a-e27c-5988-9c6e-89c870fdcb75','Hymenophyllum subgen. Pleuromanes','',0,0,'5ce82d01-f6e8-5337-8445-6fb64e2ddbff','Pleuromanes','83bc5d8a-e27c-5988-9c6e-89c870fdcb75','Hymenophyllum subgen. Pleuromanes','5ce82d01-f6e8-5337-8445-6fb64e2ddbff','Pleuromanes','500b93f6-c235-43ac-9f6d-3fa9b8a31ea5','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('500a5bc5-a666-4b05-a5c1-52a2c5b408ad','','','0b19a0c8-68ec-5042-ae80-cd08f6a69f07','Streptopelia Bonaparte','Bonaparte',0,0,'bdeae8ed-1af6-5b4e-9b47-962c77d3f3e5','Streptopelia','bdeae8ed-1af6-5b4e-9b47-962c77d3f3e5','Streptopelia','bdeae8ed-1af6-5b4e-9b47-962c77d3f3e5','Streptopelia','500a5bc5-a666-4b05-a5c1-52a2c5b408ad','Animalia|Chordata|Aves|Columbiformes|Columbidae|Streptopelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('500cfa77-a84d-4d1c-a168-856b73bbeb06','','','6999610f-6e9e-5ad9-b2c0-f781c0e26e7b','Eugnomus durvillei Schonherr, 1847','Schonherr, 1847',1847,0,'53b3f082-e040-5584-897f-f78ce762941e','Eugnomus durvillei','53b3f082-e040-5584-897f-f78ce762941e','Eugnomus durvillei','564b197f-86ff-59ce-b6bd-dd0d2890e21b','Eugnomus duruille','500cfa77-a84d-4d1c-a168-856b73bbeb06','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eugnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('500e59ca-6487-4e9d-943e-b3795d360e28','','','e1fd3bc7-2b94-558d-b604-77cb2e637db4','Stemonitis papillata Pers.','Pers.',0,0,'90a9842f-c36a-54c8-a809-2db136447532','Stemonitis papillata','90a9842f-c36a-54c8-a809-2db136447532','Stemonitis papillata','c7b2127c-0eb4-5494-a722-0c486e8bb597','Stemonitis papillat','56046e23-36b0-41c3-aede-3baaa05bb626','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Stemonitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5012123a-77ed-4e85-9cae-381e3fc23e41','','','1b58d25b-15dc-5378-9df9-5d38c85f2feb','Surirella celebesiana Hustedt','Hustedt',0,0,'ef04a978-88e9-5831-887f-e9605f8fc8d6','Surirella celebesiana','ef04a978-88e9-5831-887f-e9605f8fc8d6','Surirella celebesiana','f310f87a-1f1d-592a-9352-55489bb42018','Surirella celebesian','5012123a-77ed-4e85-9cae-381e3fc23e41','Chromista|Ochrophyta|Bacillariophyceae|Surirellales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('501579b4-3b36-4e7a-848c-53d668359ac6','','','45f51717-3800-527e-a7fa-3791674530ac','Rhododendron decorum Franch.','Franch.',0,0,'6039db97-1fc5-5f8a-892b-280da2a80d47','Rhododendron decorum','6039db97-1fc5-5f8a-892b-280da2a80d47','Rhododendron decorum','f43f4d6a-fbd2-5db4-9be0-e49f917138d3','Rhododendron decor','501579b4-3b36-4e7a-848c-53d668359ac6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50130f79-7378-400d-85c4-6efa8495df88','','','ae13fac2-3497-5d4a-a084-e0e0e5ee2d75','Pseudoprionopeltis serratus (Hutton, 1877)','(Hutton, 1877)',1877,0,'1688bda1-0425-54c8-af9b-3f5c607e4f71','Pseudoprionopeltis serratus','1688bda1-0425-54c8-af9b-3f5c607e4f71','Pseudoprionopeltis serratus','ee4898e0-f345-500b-949f-d524cc5f01f9','Pseudoprionopeltis serrat','50130f79-7378-400d-85c4-6efa8495df88','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Pseudoprionopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50144770-81a6-4973-8191-ff98051d41b4','','','8dbdb3d1-e979-59d2-8257-e3e94c4e7fc9','Sordaria zygospora Speg.','Speg.',0,0,'b958efc2-b4a6-57e0-83cd-8bcdcabd4803','Sordaria zygospora','b958efc2-b4a6-57e0-83cd-8bcdcabd4803','Sordaria zygospora','c2d2049f-0a3a-56a9-af00-7a915e4ef803','Sordaria zygospor','e54952df-68d9-49d5-9b66-d6c147012e89','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ea1dbe1-44da-40e6-ace8-5b9ffd1276fe','','','caa47120-4f3d-590a-85ac-dfc47a6a1a91','Lecidea ochroidea Ach.','Ach.',0,0,'1e875a2e-6185-537e-b6ca-e4f62219f9d8','Lecidea ochroidea','1e875a2e-6185-537e-b6ca-e4f62219f9d8','Lecidea ochroidea','51ca6535-3978-5d0b-b61c-6e1c7427a293','Lecidea ochroide','4ea1dbe1-44da-40e6-ace8-5b9ffd1276fe','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ea35661-44b8-4fec-bfa0-bc94f8a9d1aa','','','c152361f-3a3d-51b6-a219-4db6b38c2740','Pericystis Betts','Betts',0,0,'ee768dc3-d565-59f1-befc-94df2c4a2a17','Pericystis','ee768dc3-d565-59f1-befc-94df2c4a2a17','Pericystis','ee768dc3-d565-59f1-befc-94df2c4a2a17','Pericystis','669f5594-865d-49c6-98c7-d450884df547','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Ascosphaeraceae|Pericystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ea3ede7-c849-4b50-9aa2-996f0415e88c','','','f4dd47ec-aff9-5681-ac67-d5ba1fcbf069','Cynosurus echinatus L.','L.',0,0,'a2a05594-3637-574b-af8d-fc15ba6e81f0','Cynosurus echinatus','a2a05594-3637-574b-af8d-fc15ba6e81f0','Cynosurus echinatus','bbc5c288-1442-54c3-ab01-eda4e37963ba','Cynosurus echinat','4ea3ede7-c849-4b50-9aa2-996f0415e88c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cynosurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ea12061-eac5-4789-a16e-f4875591beaf','','','261089cc-2a5b-5560-92b6-1191bb631e7d','Sphagnum teres (Schimp.) Ångstr. ex Hartm.','(Schimp.) Ångstr. ex Hartm.',0,0,'bee9cc4f-1655-5366-ad8e-18f81e1dc30a','Sphagnum teres','bee9cc4f-1655-5366-ad8e-18f81e1dc30a','Sphagnum teres','c2933933-d111-52ae-8525-3334c8912848','Sphagnum ter','4ea12061-eac5-4789-a16e-f4875591beaf','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4eae08bb-2266-457d-94cd-091077f6ca5b','','','b7039dc3-b280-589a-a3e9-070abff0f82b','Podicipedidae Bonaparte','Bonaparte',0,0,'f6e7cfd0-5e07-52b1-814c-6fd1a8a83d88','Podicipedidae','f6e7cfd0-5e07-52b1-814c-6fd1a8a83d88','Podicipedidae','f6e7cfd0-5e07-52b1-814c-6fd1a8a83d88','Podicipedidae','4eae08bb-2266-457d-94cd-091077f6ca5b','Animalia|Chordata|Aves|Podicipediformes|Podicipedidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4eaf6aaa-9a63-44d7-8f2b-4ee3446d68cf','','','d5fa62b6-5c09-5fad-a31d-29c08de05a99','Malacoceros','',0,0,'d5fa62b6-5c09-5fad-a31d-29c08de05a99','Malacoceros','d5fa62b6-5c09-5fad-a31d-29c08de05a99','Malacoceros','d5fa62b6-5c09-5fad-a31d-29c08de05a99','Malacoceros','4eaf6aaa-9a63-44d7-8f2b-4ee3446d68cf','Animalia|Annelida||Spionida|Spionidae|Malacoceros','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ea72596-913a-421b-ab1b-500a6d434b46','','','4fb9215c-a858-5080-af75-d11a4d264c60','Stigmella watti Donner & Wilkinson, 1989','Donner & Wilkinson, 1989',1989,0,'8da457dd-b132-501d-b671-eae7ddf8f9e8','Stigmella watti','8da457dd-b132-501d-b671-eae7ddf8f9e8','Stigmella watti','4a075c5f-4f2b-567d-af88-17f48dbcfc4a','Stigmella watt','4ea72596-913a-421b-ab1b-500a6d434b46','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Stigmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4eb5d23d-fc70-4c83-a19a-b8766715353d','','','daa34b71-f35c-5f89-92ad-82104012643e','Corticium terreum Berk.','Berk.',0,0,'ebf80a26-669f-51b9-835e-45d51d804b24','Corticium terreum','ebf80a26-669f-51b9-835e-45d51d804b24','Corticium terreum','48905c2a-c436-550b-88b7-962513725d54','Corticium terre','4eb5d23d-fc70-4c83-a19a-b8766715353d','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4eb34ab4-498e-4480-bb05-714f79b375ec','','','c5257cc1-b965-549e-be27-f74c97836a65','Phyllodromia scopulifera Collin, 1928','Collin, 1928',1928,0,'57782aec-2ee2-56b8-b32b-fe9c5da18349','Phyllodromia scopulifera','57782aec-2ee2-56b8-b32b-fe9c5da18349','Phyllodromia scopulifera','ef4039b4-ae73-583f-b817-31ef7f2768da','Phyllodromia scopulifer','4eb34ab4-498e-4480-bb05-714f79b375ec','Animalia|Arthropoda|Insecta|Diptera|Empididae|Phyllodromia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4eb7e29d-a3da-4f36-b2d9-59df9a23895b','','','106b205c-77bc-50d9-847f-493a7c399cae','Rhabdonema','',0,0,'106b205c-77bc-50d9-847f-493a7c399cae','Rhabdonema','106b205c-77bc-50d9-847f-493a7c399cae','Rhabdonema','106b205c-77bc-50d9-847f-493a7c399cae','Rhabdonema','4eb7e29d-a3da-4f36-b2d9-59df9a23895b','Chromista|Ochrophyta|Bacillariophyceae|Rhabonematales|Rhabdonemataceae|Rhabdonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4eb6dbb6-c330-4348-a187-54eb745560f0','','','348d7f91-9f3b-597c-9c44-5da4b50df7ce','Athelia pellicularis (P. Karst.) Donk','(P. Karst.) Donk',0,0,'e6e9b8c7-d251-5f2f-a170-28042b32f3a2','Athelia pellicularis','e6e9b8c7-d251-5f2f-a170-28042b32f3a2','Athelia pellicularis','b5a0ad0a-ca29-5772-8f0d-8479c91a2433','Athelia pellicular','33451fa7-961e-4bc2-acf3-03dd73516781','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Atheliaceae|Athelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4eb6ab0f-7e2f-43e4-9c21-ca6911146550','','','dd67d116-d72a-5f4d-bd3f-4f4399012414','Allostichaster polyplax (Muller & Troschel, 1844)','(Muller & Troschel, 1844)',1844,0,'3360e733-8062-5de8-8b2d-b92a34dc6161','Allostichaster polyplax','3360e733-8062-5de8-8b2d-b92a34dc6161','Allostichaster polyplax','3360e733-8062-5de8-8b2d-b92a34dc6161','Allostichaster polyplax','4eb6ab0f-7e2f-43e4-9c21-ca6911146550','Animalia|Echinodermata|Asteroidea|Forcipulatida|Asteriidae|Allostichaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ec2ba7b-e9fd-4936-8c54-4506d83f2139','','','140d2242-0f6d-56e4-9961-ff139493cd81','Austrachipteria furcatus (Hammer, 1967)','(Hammer, 1967)',1967,0,'b56d7911-90d7-5ded-8eb7-901ce9a543ed','Austrachipteria furcatus','b56d7911-90d7-5ded-8eb7-901ce9a543ed','Austrachipteria furcatus','7a1b1088-505c-5188-bfb8-b2fb48513dc9','Austrachipteria furcat','4ec2ba7b-e9fd-4936-8c54-4506d83f2139','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Austrachipteriidae|Austrachipteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ec3a9a4-141c-4eb4-98f5-87d6b0de9702','','','4a93d3a0-aa22-5bf6-9d99-31d6d17b4501','Berosus pallidipennis (Sharp, 1884)','(Sharp, 1884)',1884,0,'91dc4bbe-ede5-5fff-bf63-de101f8e948a','Berosus pallidipennis','91dc4bbe-ede5-5fff-bf63-de101f8e948a','Berosus pallidipennis','d55261e9-1428-5372-997c-a1fc9ac89f38','Berosus pallidipenn','4ec3a9a4-141c-4eb4-98f5-87d6b0de9702','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Berosus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ec4bba6-f4cc-47d1-ba8b-a6dff8c973fc','','','b4cc80a0-5eca-50a6-94e7-0f8176ae6bba','Cosmarium quadratulum (Gay) De Toni','(Gay) De Toni',0,0,'481954bf-fc2a-5e69-a5af-998268b9abfb','Cosmarium quadratulum','481954bf-fc2a-5e69-a5af-998268b9abfb','Cosmarium quadratulum','430f7943-c8cf-5bcd-bb0e-684262c92d14','Cosmarium quadratul','4ec4bba6-f4cc-47d1-ba8b-a6dff8c973fc','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ec82f1f-84bb-409d-b5fb-428f26356e90','','','5b0d5fb9-df3d-5981-8d80-22a9e22154ee','Chrysosoma griseicolle Becker, 1924','Becker, 1924',1924,0,'69eaa6e2-efaf-562f-8328-f072cdfca185','Chrysosoma griseicolle','69eaa6e2-efaf-562f-8328-f072cdfca185','Chrysosoma griseicolle','481c2277-54bd-54d7-8298-2f236fc54c25','Chrysosoma griseicoll','7ea0e824-700f-40e1-80fb-cea61a13eee2','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Chrysosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ec9fa13-fb47-472d-99b3-8a64aac8a4ee','','','7c4bc17c-764e-5208-a971-3da2bdef8da5','Golovinomyces lycopersici (Cooke & Massee) L. Kiss','(Cooke & Massee) L. Kiss',0,0,'7f3e4ce5-a2f4-5458-a947-dcfacb23cf0c','Golovinomyces lycopersici','7f3e4ce5-a2f4-5458-a947-dcfacb23cf0c','Golovinomyces lycopersici','4bfcf513-4959-5c2c-861c-a64873bc8ae8','Golovinomyces lycopersic','4ec9fa13-fb47-472d-99b3-8a64aac8a4ee','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Golovinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4eccc7f8-8434-4d20-8e89-36b670250593','','','2f820a30-2db6-564a-84bc-40f5bb0588af','Calothrix braunii (A.Braun) Bornet et Flahault','(A.Braun) Bornet et Flahault',0,0,'19f60ab5-8b12-5cc0-97ba-415b862cbc2d','Calothrix braunii','19f60ab5-8b12-5cc0-97ba-415b862cbc2d','Calothrix braunii','9346bbd2-cc2e-59d4-b284-717c2add58c5','Calothrix braun','4eccc7f8-8434-4d20-8e89-36b670250593','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|Calothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ed11a0f-60c6-4d76-9d84-e9cf73d5027f','','','eb58261b-f0aa-594d-a37e-4ac6fe729ad0','Trogium','',0,0,'eb58261b-f0aa-594d-a37e-4ac6fe729ad0','Trogium','eb58261b-f0aa-594d-a37e-4ac6fe729ad0','Trogium','eb58261b-f0aa-594d-a37e-4ac6fe729ad0','Trogium','4ed11a0f-60c6-4d76-9d84-e9cf73d5027f','Animalia|Arthropoda|Insecta|Psocoptera|Trogiidae|Trogium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ed084c5-3c2c-4de0-bf8a-d31c6d9c8eee','','','1960b282-371d-5b80-a215-619dd615aa30','Chalara myrsines Gadgil & M.A. Dick','Gadgil & M.A. Dick',0,0,'5ee9a08c-41a7-5335-aac7-c4d698bcca89','Chalara myrsines','5ee9a08c-41a7-5335-aac7-c4d698bcca89','Chalara myrsines','45d3957a-8f8b-59f8-879c-a81375d56dcb','Chalara myrsin','4ed084c5-3c2c-4de0-bf8a-d31c6d9c8eee','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ed740d5-8ff6-41dc-a529-1cdb4a5dd9ab','','','c202b5c1-d484-5fbb-930f-ed58fdd7ba27','Stropharia aurantiaca (Cooke) S. Imai','(Cooke) S. Imai',0,0,'22f529cc-c79f-51cc-94f2-6f27ece01a13','Stropharia aurantiaca','22f529cc-c79f-51cc-94f2-6f27ece01a13','Stropharia aurantiaca','3053a904-10ea-5032-8e7f-1db4fb3e8a8a','Stropharia aurantiac','b65e7277-1e5c-4425-8b4c-9fc3410e5a39','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ed7a7fb-bbf2-48b1-a456-5b5957c74d87','','','1bfb0f4a-3754-55b3-a53e-5f94fe5304e1','Phyllosticta musarum (Cooke) Aa','(Cooke) Aa',0,0,'d23cb127-6d8b-5ee2-8b7c-29ff45aa4c92','Phyllosticta musarum','d23cb127-6d8b-5ee2-8b7c-29ff45aa4c92','Phyllosticta musarum','af1dc90c-409b-5f9c-9c02-c388b05249a2','Phyllosticta musar','4ed7a7fb-bbf2-48b1-a456-5b5957c74d87','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ed585a9-cb7a-42f4-9542-5efbb55523cd','','','0f4f8cdd-2437-576d-9e70-71a098eb701c','Nothofagus solandri var. cliffortioides × Nothofagus fusca','',0,0,'8fdfbd9a-9798-50c7-8533-5dcb96e2c525','Nothofagus solandri cliffortioides × Nothofagus fusca','0f4f8cdd-2437-576d-9e70-71a098eb701c','Nothofagus solandri var. cliffortioides × Nothofagus fusca','a812cd7d-5d08-5d49-8fe6-0a0fbad7c77e','Nothofagus solandr cliffortioid × Nothofagus fusc','86355897-6318-41a5-bc4a-1676c1e6860d','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4ed59ff6-582d-4854-b1aa-e6c45c146f71','','','d3547133-088e-5b7f-a2b5-5cf4cf2ea4fe','Xenicus longipes (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'9130692b-3de3-59f0-a817-5c825d64371d','Xenicus longipes','9130692b-3de3-59f0-a817-5c825d64371d','Xenicus longipes','0d54482b-4d9b-5703-b18c-92c14c32f4b9','Xenicus longip','4ed59ff6-582d-4854-b1aa-e6c45c146f71','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Xenicus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4edadc07-915b-47aa-af0e-2411449919a4','','','f8f896bf-f5ae-565c-b03c-06f3b1e688c8','Dienerella filum (Aube, 1850)','(Aube, 1850)',1850,0,'3e6982b0-b6ff-53ff-82bf-279af08501c7','Dienerella filum','3e6982b0-b6ff-53ff-82bf-279af08501c7','Dienerella filum','7f77fdb0-33e5-5e1a-91bc-cd214308833c','Dienerella fil','4edadc07-915b-47aa-af0e-2411449919a4','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Dienerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4edb5c75-b4e1-4034-b68b-581d9b0fae2d','','','1f718274-7ff7-5a8b-a91d-0d8a16d6b02a','Zetesimomyces setibicolor (R.F. Castañeda) Nag Raj','(R.F. Castañeda) Nag Raj',0,0,'3e0a62e3-2e6f-5a03-816f-186c21a60ab8','Zetesimomyces setibicolor','3e0a62e3-2e6f-5a03-816f-186c21a60ab8','Zetesimomyces setibicolor','3e0a62e3-2e6f-5a03-816f-186c21a60ab8','Zetesimomyces setibicolor','4edb5c75-b4e1-4034-b68b-581d9b0fae2d','Fungi|Ascomycota||||Zetesimomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ed97396-7e8a-4bfc-aaad-eccef66cf837','','','614920b6-05ba-5d43-b69c-fd1acbed300c','Uloborus Latreille, 1806','Latreille, 1806',1806,0,'4ff64aea-7c0f-527b-9090-2aa94fc1f4ed','Uloborus','4ff64aea-7c0f-527b-9090-2aa94fc1f4ed','Uloborus','4ff64aea-7c0f-527b-9090-2aa94fc1f4ed','Uloborus','4ed97396-7e8a-4bfc-aaad-eccef66cf837','Animalia|Arthropoda|Arachnida|Araneae|Uloboridae|Uloborus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4edf5286-bc00-4e80-85fe-14c3ae4f4dbc','','','e27cbe34-57ee-5f21-907c-2637e3790d4a','Ophiomidas aurum McKnight, 2003','McKnight, 2003',2003,0,'3b2a803d-f516-5b6e-abaa-0db3adbd2dcf','Ophiomidas aurum','3b2a803d-f516-5b6e-abaa-0db3adbd2dcf','Ophiomidas aurum','c04afb27-fcec-5164-8829-8c26d596724b','Ophiomidas aur','4edf5286-bc00-4e80-85fe-14c3ae4f4dbc','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiomidas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4edef109-f76a-437e-908d-9806a4846000','','','067f1189-6236-55a2-aa08-bd8081973733','Trachyloma diversinerve Hampe','Hampe',0,0,'532c37c9-0de5-5d39-be3d-3e0deb46a4fc','Trachyloma diversinerve','532c37c9-0de5-5d39-be3d-3e0deb46a4fc','Trachyloma diversinerve','277ef0f5-794f-5c97-8b72-168ba3ac76c1','Trachyloma diuersineru','4edef109-f76a-437e-908d-9806a4846000','Plantae||Bryopsida|Hypnales|Trachylomataceae|Trachyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ee1a758-a49f-4b16-9a34-6b8e21cbfb02','','','9926b1a4-92c5-5840-bcf5-89b8c28b80c1','Edpercivalia shandi (McFarlane, 1951)','(McFarlane, 1951)',1951,0,'031397ab-ad5a-5b97-bd39-14e0568fe42c','Edpercivalia shandi','031397ab-ad5a-5b97-bd39-14e0568fe42c','Edpercivalia shandi','ecda3a7b-79ce-5ca6-80ff-10c6008ddced','Edpercivalia shand','4ee1a758-a49f-4b16-9a34-6b8e21cbfb02','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Edpercivalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e09481f-df0c-41a9-b3d9-90b0dbe1da18','','','66f1bf5e-51a4-57c6-b3f4-1ab640230dcd','Erysipheae','',0,0,'66f1bf5e-51a4-57c6-b3f4-1ab640230dcd','Erysipheae','66f1bf5e-51a4-57c6-b3f4-1ab640230dcd','Erysipheae','66f1bf5e-51a4-57c6-b3f4-1ab640230dcd','Erysipheae','4e09481f-df0c-41a9-b3d9-90b0dbe1da18','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e0cc872-3399-4ee8-82c2-4fc62b26422c','','','d9c51dd3-43cc-5514-9c20-e5694f8f2b27','Farinaria stellariae Sowerby','Sowerby',0,0,'a9383242-f57f-58b8-a3b2-824093da53fa','Farinaria stellariae','a9383242-f57f-58b8-a3b2-824093da53fa','Farinaria stellariae','7edb103f-7709-56da-ac61-543bffbfba0f','Farinaria stellari','75e50dc8-4214-4a43-89f8-b0112b7eddda','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Farinaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e0e3bf1-1022-47f0-83bd-08a7bbc6012c','','','4917efd2-90f2-56c5-92da-68f59c3b4841','Dematioscypha delicata (Berk. & Broome) Hosoya','(Berk. & Broome) Hosoya',0,0,'c2a1d775-3191-5251-81a7-5e09503e54b3','Dematioscypha delicata','c2a1d775-3191-5251-81a7-5e09503e54b3','Dematioscypha delicata','ec6a9c46-ba21-5273-9191-e4e41bf96d75','Dematioscypha delicat','4e0e3bf1-1022-47f0-83bd-08a7bbc6012c','Fungi|Ascomycota|Leotiomycetes|Helotiales||Dematioscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e0d29cb-ad1c-4048-84c1-c1dc7fb2b4bf','','','7f3edcc6-a1dd-5356-975b-a2d1317ecd19','Gibasis pellucida (M.Martens & Galeotti) D.R.Hunt','(M.Martens & Galeotti) D.R.Hunt',0,0,'ff9419c5-0ee4-5932-b2e4-2487ca3d1105','Gibasis pellucida','ff9419c5-0ee4-5932-b2e4-2487ca3d1105','Gibasis pellucida','52e2654e-d8a8-5be7-98fb-a14e80aaaa9e','Gibasis pellucid','4e0d29cb-ad1c-4048-84c1-c1dc7fb2b4bf','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Commelinaceae|Gibasis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e186f84-328b-43a5-97c2-819d391f1b2b','','','a6990378-eb30-5c70-82a5-547c44b17b13','Syntrichia anderssonii (Ångstr.) R.H.Zander','(Ångstr.) R.H.Zander',0,0,'8df3d433-1b92-51b4-8f69-2f2753590da1','Syntrichia anderssonii','8df3d433-1b92-51b4-8f69-2f2753590da1','Syntrichia anderssonii','06789fca-f03a-5039-a1d6-c457e559d7d1','Syntrichia andersson','4e186f84-328b-43a5-97c2-819d391f1b2b','Plantae||Bryopsida|Pottiales|Pottiaceae|Syntrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e15ae78-18f3-4e94-8f85-bd4b864b2e0d','','','6f6e5eef-7c24-57fe-a51b-d65a751f4fb0','Plectodon regalis B. Marshall, 2002','B. Marshall, 2002',2002,0,'650b7482-c843-544b-bbce-1958e7357eb7','Plectodon regalis','650b7482-c843-544b-bbce-1958e7357eb7','Plectodon regalis','36caff87-4079-5efa-81d8-a938b643ac77','Plectodon regal','4e15ae78-18f3-4e94-8f85-bd4b864b2e0d','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Plectodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e141f5a-aacf-42d8-9ea4-f40b318d3857','','','265f1f11-4196-5d59-965a-68c5e98c4481','Peltophora amenena Meyrick, 1888','Meyrick, 1888',1888,0,'a1e7a2af-8c4d-5000-899f-2c8811fb8101','Peltophora amenena','a1e7a2af-8c4d-5000-899f-2c8811fb8101','Peltophora amenena','58402775-c875-596e-b771-c863f8227a16','Peltophora amenen','1dbdbf43-9e78-4a01-9c2e-af319a51ba02','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Peltophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e21c084-6761-4a7d-acbc-bb43d21fb27f','','','0fa84049-2163-5662-8fb5-51b3723f2009','Malus sylvestris subsp. mitis (Wallr.) Mansf.','(Wallr.) Mansf.',0,0,'1a565baa-3de1-5f9e-9981-44aabf7de3d7','Malus sylvestris mitis','945b1a1d-6d85-5d4f-adbb-6c1875417938','Malus sylvestris subsp. mitis','30889b16-08d7-56a5-b6f4-36fa8bc9500e','Malus syluestr mit','14d024a2-d821-48e3-95d8-f0dd206c70a0','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Malus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e2391e2-929b-4572-b693-09c7a021583e','','','abb46ceb-94aa-5c7a-b1ac-05204b11cd0f','Proxiuber australe (Hutton, 1878)','(Hutton, 1878)',1878,0,'a3399ea5-da43-55b0-911c-cf74f9538b63','Proxiuber australe','a3399ea5-da43-55b0-911c-cf74f9538b63','Proxiuber australe','a19ce2e3-66ba-507b-ab88-497b2a1853c7','Proxiuber austral','4e2391e2-929b-4572-b693-09c7a021583e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Proxiuber','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e26c69c-5073-4124-96ad-320d551e152c','','','40125b0b-b6f6-5157-b5d7-a802c796ad97','Codonellopsis','',0,0,'40125b0b-b6f6-5157-b5d7-a802c796ad97','Codonellopsis','40125b0b-b6f6-5157-b5d7-a802c796ad97','Codonellopsis','40125b0b-b6f6-5157-b5d7-a802c796ad97','Codonellopsis','4e26c69c-5073-4124-96ad-320d551e152c','Chromista|Ciliophora|Spirotrichea|Tintinnida|Codonellopsidae|Codonellopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e2b17ca-894e-4582-911d-1c7f3a1514c2','','','99719a1a-441e-583c-9c2a-5e117d69af55','Thoramus foveolatus Broun, 1880','Broun, 1880',1880,0,'f55e5cde-a91e-58f9-8904-e5c006fbf205','Thoramus foveolatus','f55e5cde-a91e-58f9-8904-e5c006fbf205','Thoramus foveolatus','3f87c108-a6f9-5729-9580-334b8b5ae7e1','Thoramus foueolat','4e2b17ca-894e-4582-911d-1c7f3a1514c2','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Thoramus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e2a203c-b66c-4a89-b819-d7865bd919ae','','','82596a19-f8d2-5120-bf67-d80f0d4cbcdf','Ophryodendron','',0,0,'82596a19-f8d2-5120-bf67-d80f0d4cbcdf','Ophryodendron','82596a19-f8d2-5120-bf67-d80f0d4cbcdf','Ophryodendron','82596a19-f8d2-5120-bf67-d80f0d4cbcdf','Ophryodendron','4e2a203c-b66c-4a89-b819-d7865bd919ae','Chromista|Ciliophora|Phyllopharyngea|Exogenida|Ophryodendridae|Ophryodendron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e265f5d-cff8-4e04-aa7a-d5ec1cc724ba','','','018b5289-065f-51fb-9888-0a73604dbee8','Sporisorium mysorense (Pavgi & Thirum.) Vánky','(Pavgi & Thirum.) Vánky',0,0,'1a8e623b-7a1a-5062-ae14-d2a32b2d92fc','Sporisorium mysorense','1a8e623b-7a1a-5062-ae14-d2a32b2d92fc','Sporisorium mysorense','a8265649-5e7d-523b-9e22-1b591f99a8a2','Sporisorium mysorens','4e265f5d-cff8-4e04-aa7a-d5ec1cc724ba','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e26e664-2ea2-469b-bc5f-ae97f7e8ca5d','','','957a54cd-6b10-50a3-b4e9-e9ab12496308','Bolbitius species 1 Watling & G.M. Taylor','',0,0,'342169f0-d207-577c-9fb8-e2419704f94c','Bolbitius','342169f0-d207-577c-9fb8-e2419704f94c','Bolbitius','342169f0-d207-577c-9fb8-e2419704f94c','Bolbitius','4e26e664-2ea2-469b-bc5f-ae97f7e8ca5d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Bolbitius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4e2fdeff-1944-4b81-997e-424d646b4b3d','','','30dd04be-3954-5694-ac50-c188c4e0d086','Cheilosia psilophthalma (Becker, 1894)','(Becker, 1894)',1894,0,'2bcfc924-8f6a-52c1-9789-b34f832eaecf','Cheilosia psilophthalma','2bcfc924-8f6a-52c1-9789-b34f832eaecf','Cheilosia psilophthalma','30bc6989-8449-587e-a2e1-d3d857368e82','Cheilosia psilophthalm','4e2fdeff-1944-4b81-997e-424d646b4b3d','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Cheilosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e2f29fe-d15f-498f-b846-5ac33a05a16f','','','0c6b8baa-a0fc-50f1-ade4-8b5ab1622842','Fusicladium caryigenum Ellis & Langl.','Ellis & Langl.',0,0,'91cf075a-f849-534c-9088-b2a1e3fe7401','Fusicladium caryigenum','91cf075a-f849-534c-9088-b2a1e3fe7401','Fusicladium caryigenum','723e2664-5e03-580f-8c81-729a4a548d1d','Fusicladium caryigen','a247739e-dec7-40a5-90aa-41c7122d0f56','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e34e0ca-af60-4e7e-990c-1e8f0badc7cb','','','c4319561-3cb7-521d-a5f8-14f10e00fa1a','Apatochernes antarcticus knoxi Beier, 1976','Beier, 1976',1976,0,'5ecaddd7-f403-5567-9dac-981842cfcc74','Apatochernes antarcticus knoxi','5ecaddd7-f403-5567-9dac-981842cfcc74','Apatochernes antarcticus knoxi','99a54410-6156-5efd-99d3-89e71935ac12','Apatochernes antarctic knox','4e34e0ca-af60-4e7e-990c-1e8f0badc7cb','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Apatochernes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e35683c-8f5a-4c4d-a280-24984f8ed4f0','','','1deb484e-684f-5cf7-9873-d0c287455a1b','Pentatoma consociale Boisduval, 1835','Boisduval, 1835',1835,0,'fa007902-c09c-505d-8888-3b4cc3c2e5ae','Pentatoma consociale','fa007902-c09c-505d-8888-3b4cc3c2e5ae','Pentatoma consociale','b348d576-40db-54c8-a965-929abd446c9c','Pentatoma consocial','1b2cfc6e-e0da-4e9d-97c4-70711569dedb','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Pentatoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e33a523-64fb-44ff-bde0-65e516a3b528','','','887872c6-e3ae-500f-88ff-f55234941752','Etmopterus pusillus (Lowe, 1839)','(Lowe, 1839)',1839,0,'765ef9a2-fd5d-5e70-b12e-8a8cce90205a','Etmopterus pusillus','765ef9a2-fd5d-5e70-b12e-8a8cce90205a','Etmopterus pusillus','bf5d66b3-a1a3-562b-8901-6ec2101609b5','Etmopterus pusill','4e33a523-64fb-44ff-bde0-65e516a3b528','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Etmopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e366d53-ba0c-451e-b268-eb40d79fb1ca','','','0b1de621-8ec1-5689-b068-371ffec97c60','Tricholoma scalpturatum (Fr.) Quél.','(Fr.) Quél.',0,0,'b5ddada5-1d3d-5fac-964a-fba6c80bb21d','Tricholoma scalpturatum','b5ddada5-1d3d-5fac-964a-fba6c80bb21d','Tricholoma scalpturatum','ceb8c5a3-0b0a-5341-a22b-bcc1aa03d2d4','Tricholoma scalpturat','4e366d53-ba0c-451e-b268-eb40d79fb1ca','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e37ef72-4b22-4a55-aa83-0f3aac147681','','','a8d09437-f8ed-5fdb-af10-36b8a7e376ff','Glomerella phomoides Swank','Swank',0,0,'31c5eddb-82e3-505a-8916-ae9b5c11605a','Glomerella phomoides','31c5eddb-82e3-505a-8916-ae9b5c11605a','Glomerella phomoides','1b5e1151-d28d-5860-ac71-100c09d6a4e4','Glomerella phomoid','4e37ef72-4b22-4a55-aa83-0f3aac147681','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Glomerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e373c3a-5644-418d-ba28-2cc57487a55c','','','2031abf6-6f6a-5e43-870c-8cdc3ff68511','Ceratomerus flavus Plant, 1991','Plant, 1991',1991,0,'d602761e-1eb0-54dc-b6e8-b9d865055a67','Ceratomerus flavus','d602761e-1eb0-54dc-b6e8-b9d865055a67','Ceratomerus flavus','d98f7f59-c4a9-5bcf-81f2-d0e72daf46f7','Ceratomerus flau','4e373c3a-5644-418d-ba28-2cc57487a55c','Animalia|Arthropoda|Insecta|Diptera|Empididae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e37b5bb-70b9-46b0-aeae-6d79be19e774','','','f4162d5f-5bb6-5317-ad78-27c415b4c329','Daedalea palisotii Fr.','Fr.',0,0,'d0839eaf-c54a-5f56-91cf-f43c57b6292b','Daedalea palisotii','d0839eaf-c54a-5f56-91cf-f43c57b6292b','Daedalea palisotii','ad90b64a-8c23-5362-b206-ecbbaa5c053f','Daedalea palisot','1c911e41-f027-4220-aaf4-4b35a8c6ebe1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Daedalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e39989d-fef7-4c0d-b953-f34004b0a1e8','','','7c1eae3d-524e-5d47-87c6-95c4c3b4d7d7','Elvia glaucata Walker, 1862','Walker, 1862',1862,0,'7a073023-2437-5435-ba42-d705ec2820f7','Elvia glaucata','7a073023-2437-5435-ba42-d705ec2820f7','Elvia glaucata','70c79689-6512-53ac-9bf7-a95a2beb77b4','Elvia glaucat','4e39989d-fef7-4c0d-b953-f34004b0a1e8','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Elvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e3f1181-f875-46cb-ae09-d1f63d15e054','','','41e780cd-df4c-53a0-9a1b-d485b0ea8b01','Microsetella','',0,0,'41e780cd-df4c-53a0-9a1b-d485b0ea8b01','Microsetella','41e780cd-df4c-53a0-9a1b-d485b0ea8b01','Microsetella','41e780cd-df4c-53a0-9a1b-d485b0ea8b01','Microsetella','4e3f1181-f875-46cb-ae09-d1f63d15e054','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ectinosomatidae|Microsetella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e41a5ce-efce-4697-8531-1ed7ee6803ff','','','4c6fa8b4-6cd8-572a-962a-15bdc1c521a3','Leucania dunedinensis Hampson, 1905','Hampson, 1905',1905,0,'26e534a4-9d95-51b8-b542-9fff1979f64c','Leucania dunedinensis','26e534a4-9d95-51b8-b542-9fff1979f64c','Leucania dunedinensis','4496013a-af42-5437-9a33-2bad89d09f72','Leucania dunedinens','48c63321-277e-47c0-84c7-5e9fb2274b4f','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Leucania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e41ce23-f9df-4932-8765-580d54967184','','','59ebca08-8fda-52ef-a497-a1620a8e37ff','Sphacelotheca erythraeensis (Syd.) Clinton','(Syd.) Clinton',0,0,'94b7cf24-6faa-55e6-aa61-9c12d3448923','Sphacelotheca erythraeensis','94b7cf24-6faa-55e6-aa61-9c12d3448923','Sphacelotheca erythraeensis','23a8a2f8-339f-55ff-8d7f-edd0bdb87e56','Sphacelotheca erythraeens','4e41ce23-f9df-4932-8765-580d54967184','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e469f9b-d34d-4345-aa30-857dc3a08171','','','0ef5fbc6-fdfe-5589-a392-86aa55fbc23e','Lecidea monospora C.Knight','C.Knight',0,0,'084da42b-f050-59a9-bc08-f82eb7d8a375','Lecidea monospora','084da42b-f050-59a9-bc08-f82eb7d8a375','Lecidea monospora','22809427-2315-599c-9972-f17876436884','Lecidea monospor','c41d284d-ea2e-470a-969b-c59582a65d8c','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e450014-4ed1-4c6b-b151-f4f71d9c8a2c','','','6173b912-664a-5906-bf78-1b15b17ed7cc','Odostomia metata Hedley, 1907','Hedley, 1907',1907,0,'bece9545-60f3-5640-a7c7-cbf5c1809002','Odostomia metata','bece9545-60f3-5640-a7c7-cbf5c1809002','Odostomia metata','bd170bdf-3802-55ee-9d82-4c61c1bc4957','Odostomia metat','4e450014-4ed1-4c6b-b151-f4f71d9c8a2c','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Odostomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e49ee50-e9c3-44a5-b10a-6116b62c3c88','','','651b8df4-4b89-58aa-9c22-0fb2d4d7209d','Lepadomorpha','',0,0,'651b8df4-4b89-58aa-9c22-0fb2d4d7209d','Lepadomorpha','651b8df4-4b89-58aa-9c22-0fb2d4d7209d','Lepadomorpha','651b8df4-4b89-58aa-9c22-0fb2d4d7209d','Lepadomorpha','4e49ee50-e9c3-44a5-b10a-6116b62c3c88','Animalia|Arthropoda|Maxilopoda|Lepadiformes||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e4ab779-7c7e-4606-91bb-65c9b668bc49','','','8d6cac3e-8b2e-5feb-9e6a-719fe8fc07f3','Leptogyropsis','',0,0,'8d6cac3e-8b2e-5feb-9e6a-719fe8fc07f3','Leptogyropsis','8d6cac3e-8b2e-5feb-9e6a-719fe8fc07f3','Leptogyropsis','8d6cac3e-8b2e-5feb-9e6a-719fe8fc07f3','Leptogyropsis','4e4ab779-7c7e-4606-91bb-65c9b668bc49','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Leptogyropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e470060-3d74-44f9-a014-499c9396e65c','','','397c9f28-e703-562c-a492-3aa6835df4b0','Pseudanabaena catenata Lauterborn','Lauterborn',0,0,'70988312-d4de-5c90-90b5-71ae73f50df4','Pseudanabaena catenata','70988312-d4de-5c90-90b5-71ae73f50df4','Pseudanabaena catenata','7339b205-4591-59a2-a7dc-65de18f6beb5','Pseudanabaena catenat','4e470060-3d74-44f9-a014-499c9396e65c','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Pseudanabaenaceae|Pseudanabaena','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('4e4c684a-ff46-4f32-8dd3-42b003b6b819','','','cf61a6b4-b505-5c07-9dba-a17ae79038e1','Bauhinus cardui (A.A. Fisch. Waldh.) Denchev','(A.A. Fisch. Waldh.) Denchev',0,0,'ad02bc55-bb7b-5d10-9402-380d479ea5e3','Bauhinus cardui','ad02bc55-bb7b-5d10-9402-380d479ea5e3','Bauhinus cardui','b1f461c2-40c8-5580-81d2-66e608f9e4b0','Bauhinus cardu','4e4c684a-ff46-4f32-8dd3-42b003b6b819','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e4c2451-a09c-41a3-8537-e7758367c64c','','','eb8e1fcd-cbc6-508d-b5e5-b3a5ff554ec3','Epicoccum heterochroum Wollenw.','Wollenw.',0,0,'1746d3bf-9b50-5138-9261-766879d7d9ed','Epicoccum heterochroum','1746d3bf-9b50-5138-9261-766879d7d9ed','Epicoccum heterochroum','68465146-5b48-5455-b861-bb408d1281ad','Epicoccum heterochro','4e4c2451-a09c-41a3-8537-e7758367c64c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e4f20f3-5ec5-4163-a901-25c7d5006c38','','','b8935796-e4e6-53c9-9c9f-2474104ddabf','Hygrophorus fuscoaurantiacus sensu E. Horak','',0,0,'93d81808-42f7-5ea0-9889-a38757089a6c','Hygrophorus fuscoaurantiacus','93d81808-42f7-5ea0-9889-a38757089a6c','Hygrophorus fuscoaurantiacus','363ce4b8-939a-5283-81a3-1f15e35ff72e','Hygrophorus fuscoaurantiac','a2a08a27-9148-4a4c-b710-5db56daaec1d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4e4b5d4a-2317-41c6-900b-fb0e4b046257','','','ee91d5bb-aee9-5db1-ac84-5e03018a7f16','Chaetosoma colossa Opitz, 2010','Opitz, 2010',2010,0,'b10dbf41-9c9b-5bdd-93d5-43edf7efb33d','Chaetosoma colossa','b10dbf41-9c9b-5bdd-93d5-43edf7efb33d','Chaetosoma colossa','fd0664e3-9053-59b7-9e96-fe78cb575356','Chaetosoma coloss','4e4b5d4a-2317-41c6-900b-fb0e4b046257','Animalia|Arthropoda|Insecta|Coleoptera|Chaetosomatidae|Chaetosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d330a4e-6d1c-46e8-a2f3-9aa7759b854b','','','95784c68-85ad-53d7-a7f6-3db3243dde99','Amphora turgida Gregory','Gregory',0,0,'999b1661-aef5-5ca3-9fa5-4902dcda6a18','Amphora turgida','999b1661-aef5-5ca3-9fa5-4902dcda6a18','Amphora turgida','f1885c19-63dd-5567-8b00-182554ce8a86','Amphora turgid','4d330a4e-6d1c-46e8-a2f3-9aa7759b854b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d368ea6-7d7f-4af8-b0b9-a3651a4921fc','','','7a602545-d890-5858-ab73-5595615a7e99','Senecio distinctus Colenso','Colenso',0,0,'9f6812c5-1f26-55ff-928d-b76afef74526','Senecio distinctus','9f6812c5-1f26-55ff-928d-b76afef74526','Senecio distinctus','2fe695fc-ddf7-5a42-99e3-ba884eb68206','Senecio distinct','d7075793-ed4c-41ae-a7b1-1b804896670b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e4ed066-8f98-4d3c-be8e-a92ae47f010c','','','910582a4-11db-51ed-9c51-d4655b3b9320','Tortrix spatiosa Philpott, 1923','Philpott, 1923',1923,0,'71d4bda8-c3d8-5d1f-8114-6b262b96d4e8','Tortrix spatiosa','71d4bda8-c3d8-5d1f-8114-6b262b96d4e8','Tortrix spatiosa','81fc91f3-d926-5352-bc6b-b7646787c17a','Tortrix spatios','7dddbc1f-bf7e-4b57-a823-ec931c734b30','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Tortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d3be5b5-9641-4244-85ef-7f1a11920783','','','e7251393-8466-5df5-b5ff-1bef7c0970f3','Borreria alata','',0,0,'e7251393-8466-5df5-b5ff-1bef7c0970f3','Borreria alata','e7251393-8466-5df5-b5ff-1bef7c0970f3','Borreria alata','3d322e50-f67a-57de-b4f9-ba299feaaeb6','Borreria alat','4d3be5b5-9641-4244-85ef-7f1a11920783','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Borreria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d3b3599-8df9-4bd5-bbb9-413e1a8acbcd','','','80a363b8-519e-5242-a474-86fe26077879','Nitella claytonii M.T.Casanova','M.T.Casanova',0,0,'072eb4d2-4772-5c80-9731-890f453e7d41','Nitella claytonii','072eb4d2-4772-5c80-9731-890f453e7d41','Nitella claytonii','ac136661-9ce6-5d19-8b47-8e599a6a1e2a','Nitella clayton','4d3b3599-8df9-4bd5-bbb9-413e1a8acbcd','Plantae|Charophyta|Charophyceae|Charales|Characeae|Nitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d3fea8a-7c29-44cb-9adb-0d0a7d12899f','','','89daae1e-cec4-5b31-b6e0-30b98ea613ab','Leptoporus stipticus (Quél.) Fr.','(Quél.) Fr.',0,0,'266d234d-d32c-580b-b100-2f81d69911a3','Leptoporus stipticus','266d234d-d32c-580b-b100-2f81d69911a3','Leptoporus stipticus','ed860028-00df-5b0f-a918-461842b46863','Leptoporus stiptic','80eddfea-201a-42ec-aeea-93e7157ecb3f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Leptoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d3e92d3-4d3e-4a00-88a1-2e45eb3cacb2','','','e06a5ff5-b2f0-5ea6-a9ee-c60efa1e63d4','Micropera cotoneastri (Fr.) Sacc.','(Fr.) Sacc.',0,0,'eb1e8a60-3700-5da3-b253-d5b91e3c6dab','Micropera cotoneastri','eb1e8a60-3700-5da3-b253-d5b91e3c6dab','Micropera cotoneastri','2478fd6f-e9ec-524a-bb45-5d07d9bba58f','Micropera cotoneastr','8cdb6180-8ba0-42ec-a5d7-7e773ceb2d1c','Fungi|Ascomycota||||Micropera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d4020d8-0223-4978-a0b8-559cb533a9ea','','','ef33ebf7-35f1-5f02-bd55-d8cdd2cabf7f','Microsorum novae-zelandiae (Baker) Copel.','(Baker) Copel.',0,0,'bfe1a93a-f671-5c7d-9e12-cf88afb40e24','Microsorum novae-zelandiae','bfe1a93a-f671-5c7d-9e12-cf88afb40e24','Microsorum novae-zelandiae','8b4844cf-e2d4-5591-b21d-f12d713df311','Microsorum nouae-zelandi','4d4020d8-0223-4978-a0b8-559cb533a9ea','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d3f2e51-953c-4900-86f2-699839678573','','','14739ec0-aef9-592a-a433-06e6d65fb8e2','Phyllotocus macleayi macleayi Fischer, 1823','Fischer, 1823',1823,0,'b99d0c49-6f4a-5082-9bcc-c6a2e8f37bcf','Phyllotocus macleayi macleayi','b99d0c49-6f4a-5082-9bcc-c6a2e8f37bcf','Phyllotocus macleayi macleayi','9cd9e9f0-1f0a-595f-b7de-a6b50886835c','Phyllotocus macleay macleay','4d3f2e51-953c-4900-86f2-699839678573','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Phyllotocus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d404052-8ecc-44cb-9a21-d5776ec4473c','','','f03d3e58-4083-5be6-86ff-e75a89009886','Eudonia gressitti (Munroe, 1964)','(Munroe, 1964)',1964,0,'f56d5a99-d31f-56a6-bee4-ac4462542310','Eudonia gressitti','f56d5a99-d31f-56a6-bee4-ac4462542310','Eudonia gressitti','18a068ee-6c34-5efb-a73f-d12dc0228dd5','Eudonia gressitt','4d404052-8ecc-44cb-9a21-d5776ec4473c','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d3f8148-58aa-4a91-896f-f21681c355ff','','','70dd4a9b-3407-58ec-8f28-cc7a40e82fde','Brachiaria plantaginea','',0,0,'70dd4a9b-3407-58ec-8f28-cc7a40e82fde','Brachiaria plantaginea','70dd4a9b-3407-58ec-8f28-cc7a40e82fde','Brachiaria plantaginea','57765064-2eeb-56cd-994f-a69318b64b84','Brachiaria plantagine','','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Brachiaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d442ab5-26d0-451b-a0bb-5663c4da3108','','','43e548ca-5054-51ea-a272-7d6f9fe2b815','Microtylostylifer','',0,0,'43e548ca-5054-51ea-a272-7d6f9fe2b815','Microtylostylifer','43e548ca-5054-51ea-a272-7d6f9fe2b815','Microtylostylifer','43e548ca-5054-51ea-a272-7d6f9fe2b815','Microtylostylifer','4d442ab5-26d0-451b-a0bb-5663c4da3108','Animalia|Porifera|Demospongiae|Poecilosclerida|Dendoricellidae|Microtylostylifer','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d484de4-ce51-4012-94ac-b0fa8ed11143','','','bb883967-f10e-5734-881b-e35c7edd0e0a','Panicum acuminatum Sw.','Sw.',0,0,'edaf747f-852d-5772-a8ec-4caf6fc32418','Panicum acuminatum','edaf747f-852d-5772-a8ec-4caf6fc32418','Panicum acuminatum','bfb0fb82-a204-5e55-a29a-9ab0ab8857b3','Panicum acuminat','2dbd248f-2b09-4ed0-8e59-787c9344a7eb','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d41a2a3-8da0-4629-94eb-bfc9ee4b4f9c','','','a95a0e76-c010-52ba-a881-935317f2c388','Jamesoniella acinacifolia (Hook.f. & Taylor) Berggr.','(Hook.f. & Taylor) Berggr.',0,0,'089f8f87-ecbd-5782-bc8e-d86e0d000647','Jamesoniella acinacifolia','089f8f87-ecbd-5782-bc8e-d86e0d000647','Jamesoniella acinacifolia','a9bbf51d-9d20-55f9-a2c4-33c2c09aa21f','Jamesoniella acinacifol','fdcf164c-a6ba-4fa4-af27-5c543688f9cb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jamesoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d4641fb-2134-4d5a-9c05-ca351021a02d','','','c3177c60-0158-562c-b78d-440de9685671','Chaenothecopsis pusiola (Ach.) Vain.','(Ach.) Vain.',0,0,'4d9cc219-55b8-5264-8387-64cddc331e15','Chaenothecopsis pusiola','4d9cc219-55b8-5264-8387-64cddc331e15','Chaenothecopsis pusiola','68c0d428-59c2-55a8-a0bc-1f89f78a4dd9','Chaenothecopsis pusiol','4d4641fb-2134-4d5a-9c05-ca351021a02d','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Chaenothecopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d45455d-959b-4c67-a050-ed5838ed70e5','','','98db8725-a0bb-5b22-9d2d-bc4875fff406','Maorinus marionensis (Franz, 1975)','(Franz, 1975)',1975,0,'3b0b9048-c81c-52f0-a955-75c47d1bbd36','Maorinus marionensis','3b0b9048-c81c-52f0-a955-75c47d1bbd36','Maorinus marionensis','468cb57f-3724-5aa3-b36a-4a9d808c3238','Maorinus marionens','4d45455d-959b-4c67-a050-ed5838ed70e5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d4b9dee-68e7-4c64-9497-1e64c0b0e920','','','eb0f09d2-4450-5b35-af12-e794f239d8d0','Cleruchus mandibularis (Noyes & Valentine, 1989)','(Noyes & Valentine, 1989)',1989,0,'2b44b669-e32e-5e8c-8fcc-ddf8e9a5f2b3','Cleruchus mandibularis','2b44b669-e32e-5e8c-8fcc-ddf8e9a5f2b3','Cleruchus mandibularis','a4edfc0c-4b82-54f6-88b3-e325bc791fea','Cleruchus mandibular','4d4b9dee-68e7-4c64-9497-1e64c0b0e920','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Cleruchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('4d51aa83-f012-4909-88f1-31261923a465','','','ddc3661f-f212-5393-983d-6c791ef72f13','Padina','',0,0,'ddc3661f-f212-5393-983d-6c791ef72f13','Padina','ddc3661f-f212-5393-983d-6c791ef72f13','Padina','ddc3661f-f212-5393-983d-6c791ef72f13','Padina','4d51aa83-f012-4909-88f1-31261923a465','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Padina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d4f3ef9-b1c2-4564-93d5-5f2c03a30ca9','','','33ee35d5-ca4d-5a5f-a102-909b8cdceca8','Gracillaria eleas Meyrick, 1911','Meyrick, 1911',1911,0,'1e6e4eb8-61e5-5371-a676-2048b1f0ac42','Gracillaria eleas','1e6e4eb8-61e5-5371-a676-2048b1f0ac42','Gracillaria eleas','090d079f-8f35-56f8-9f5a-e4084510ed0f','Gracillaria ele','755423a9-9750-46c8-b2b3-d0788ea90788','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Gracillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d52265b-7243-4296-ad14-6fea77473a40','','','45665906-7f29-5679-bcb4-298276828fe8','Synchytrium erieum Karling','Karling',0,0,'daa43773-7765-5f8b-931b-95f200f5b301','Synchytrium erieum','daa43773-7765-5f8b-931b-95f200f5b301','Synchytrium erieum','c64eabda-161d-5c53-9172-ddfe2fed17c3','Synchytrium erie','4d52265b-7243-4296-ad14-6fea77473a40','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Synchytriaceae|Synchytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d5d820e-1f63-4049-a105-665029b0cd6a','','','32ee31b4-237f-5ccf-83d5-9899d1b8618e','Phyllosticta magnoliae Shreem.','Shreem.',0,0,'6c917fc3-a8c9-590f-9123-0751b946948c','Phyllosticta magnoliae','6c917fc3-a8c9-590f-9123-0751b946948c','Phyllosticta magnoliae','24fceef8-5886-596d-87f3-f45cff1dada1','Phyllosticta magnoli','4d5d820e-1f63-4049-a105-665029b0cd6a','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d543497-5477-4cc9-9eeb-6c469de80d03','','','f0cf5e60-59da-5d53-a20a-9f9bd3b60a4c','Xenophysella stewartensis (Woodward, 1952)','(Woodward, 1952)',1952,0,'3fa47dc6-5f5b-5a3a-b9ac-d1506afef95a','Xenophysella stewartensis','3fa47dc6-5f5b-5a3a-b9ac-d1506afef95a','Xenophysella stewartensis','c2318745-7898-5e71-8cd9-d0fb2f84b6c1','Xenophysella stewartens','4d543497-5477-4cc9-9eeb-6c469de80d03','Animalia|Arthropoda|Insecta|Hemiptera|Peloridiidae|Xenophysella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d541650-8068-4d92-b193-81c0b2def2a2','','','14f82fbb-5328-50ff-9cf7-643e8fc9ed7c','Anzygina agni (Knight, 1976)','(Knight, 1976)',1976,0,'be427f87-1735-55bf-a231-591e83da9781','Anzygina agni','be427f87-1735-55bf-a231-591e83da9781','Anzygina agni','f97ecf39-1264-5f48-bc5a-26f5a80dc0ed','Anzygina agn','4d541650-8068-4d92-b193-81c0b2def2a2','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Anzygina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d66c0c9-b0b9-40a3-898a-18338bc7d995','','','3a5e33ac-7a39-5b12-bc2e-26cbf876149a','Anabarhynchus megalopyge Lyneborg, 1992','Lyneborg, 1992',1992,0,'79cdbead-84e6-516c-9e12-5fdef896205d','Anabarhynchus megalopyge','79cdbead-84e6-516c-9e12-5fdef896205d','Anabarhynchus megalopyge','95a0c36c-9b5e-52b7-8eff-5ba8cc6c199d','Anabarhynchus megalopyg','4d66c0c9-b0b9-40a3-898a-18338bc7d995','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d654104-dfde-4e10-a167-8b8b45f25e6f','','','3ea8ecb3-f40b-5b9b-9ac2-ec2dc68a77bf','Chlorosplenium omnivirens (Berk.) Cooke','(Berk.) Cooke',0,0,'8ebd794e-8755-5f16-99a4-ecf19058db3a','Chlorosplenium omnivirens','8ebd794e-8755-5f16-99a4-ecf19058db3a','Chlorosplenium omnivirens','5e86a5fb-e91e-5e57-8d6b-d29cdfd04099','Chlorosplenium omniuirens','8997177a-dba6-4721-9636-7d22b29983ac','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorospleniaceae|Chlorosplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d62b99f-2079-4b8a-a678-b4d75f71a2eb','','','51318752-bad1-55a4-bd24-32805642cb78','Magellozetes crassisetosus Ermilov & Minor, 2015','Ermilov & Minor, 2015',2015,0,'7fab1c6c-140d-501e-ab4b-b187a834e234','Magellozetes crassisetosus','7fab1c6c-140d-501e-ab4b-b187a834e234','Magellozetes crassisetosus','df873df9-165b-5c68-adea-be23c9b38b96','Magellozetes crassisetos','4d62b99f-2079-4b8a-a678-b4d75f71a2eb','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Punctoribatidae|Magellozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d6779d9-aefe-4d87-9aa7-19cfa06d47cd','','','9e0f8d6a-959d-58e5-a299-cb8070af21d2','Mauhlia ensifloia Thunb.','Thunb.',0,0,'0a5c8c26-50c0-5a3b-9899-0b58b44d67a1','Mauhlia ensifloia','0a5c8c26-50c0-5a3b-9899-0b58b44d67a1','Mauhlia ensifloia','236b8a21-7a8b-5167-b90e-714b99ff736b','Mauhlia ensiflo','4588ab79-ff8c-45f0-a90d-5ad3e98fd650','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Mauhlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d68b6db-6e44-4f53-8d3c-5b5fd517d030','','','50d26668-5e40-5186-8be0-8f842bba0715','Aletia moderata (Walker, 1865)','(Walker, 1865)',1865,0,'3fdbca0c-fc86-5837-b9bf-f023e42bb7af','Aletia moderata','3fdbca0c-fc86-5837-b9bf-f023e42bb7af','Aletia moderata','9cfc4055-5a53-513d-be84-ec411209a83e','Aletia moderat','4d68b6db-6e44-4f53-8d3c-5b5fd517d030','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d67d34d-e1df-4642-940c-9a06a2550287','','','107f0073-685a-5ef2-b103-cdeb06647ac7','Plutella antiphona Meyrick, 1901','Meyrick, 1901',1901,0,'1307c8a1-2626-5d6e-afd2-407ac45f90b7','Plutella antiphona','1307c8a1-2626-5d6e-afd2-407ac45f90b7','Plutella antiphona','d67cbde2-b12d-5c9f-ba27-7914f861a428','Plutella antiphon','4d67d34d-e1df-4642-940c-9a06a2550287','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Plutella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d6f9d4e-f31c-4465-bd5c-92eaf3986b62','','','3785474a-5fdb-5483-a1d1-16d93fb8418d','Colpocephalum eucarenum Burmeister, 1838','Burmeister, 1838',1838,0,'b24f549a-5d33-5136-9330-d119abf8b85f','Colpocephalum eucarenum','b24f549a-5d33-5136-9330-d119abf8b85f','Colpocephalum eucarenum','7c122f02-2db3-5d82-aa08-2223d05edb56','Colpocephalum eucaren','4d6f9d4e-f31c-4465-bd5c-92eaf3986b62','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Colpocephalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d71ca6a-7e69-4d16-9d46-0574ccee302a','','','545f7980-6497-5041-b4c3-7e9e2e4ccf37','Carabodes ornatissimus Hammer, 1966','Hammer, 1966',1966,0,'6b21a8cb-b01b-51ce-8a87-02f9cca91768','Carabodes ornatissimus','6b21a8cb-b01b-51ce-8a87-02f9cca91768','Carabodes ornatissimus','4fdb2d1c-9c24-53f0-9aa3-604e91b75a40','Carabodes ornatissim','4d71ca6a-7e69-4d16-9d46-0574ccee302a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Carabodidae|Carabodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d681abb-7e18-4503-abf6-df6f6965b0a2','','','47a23006-d07c-52c6-8e5f-112ee8a61fe0','Roldana petasitis (Sims) H.Rob. & Brettell','(Sims) H.Rob. & Brettell',0,0,'c44e4edc-b348-5e03-a71f-9c7cbf0075bc','Roldana petasitis','c44e4edc-b348-5e03-a71f-9c7cbf0075bc','Roldana petasitis','d71fe42f-bae2-59f3-b4a0-eff7b4fd92ed','Roldana petasit','4d681abb-7e18-4503-abf6-df6f6965b0a2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Roldana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d75bdc4-7bdc-4aa4-8995-95e9b220d892','','','d8ae07f1-3ec4-5f6f-8c78-71763c258895','Lobelia glaberrima Heenan','Heenan',0,0,'9f31c578-18fe-533e-beee-9aa91ca39c6c','Lobelia glaberrima','9f31c578-18fe-533e-beee-9aa91ca39c6c','Lobelia glaberrima','7f176788-33a1-5b72-99c1-0f00abf0046b','Lobelia glaberrim','4d75bdc4-7bdc-4aa4-8995-95e9b220d892','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d70730f-c8af-4849-be09-baa5d7a43a97','','','af998608-6df8-5592-a741-455c7a825191','Lichen lucidus Ach.','Ach.',0,0,'40b7e18e-f0cd-53fc-9c32-5432df2069be','Lichen lucidus','40b7e18e-f0cd-53fc-9c32-5432df2069be','Lichen lucidus','6bb53c06-d76f-50e7-8161-470ff501c52c','Lichen lucid','3368a6ee-37a9-48cf-ac07-d2307b848a75','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d77b769-f31a-4149-81e7-c01544ce3781','','','4424c439-5959-52d0-b545-91e6c43d76ad','Eucalyptus tenuiramis Miq.','Miq.',0,0,'7e759dfb-9ad0-5125-958b-807196f320a1','Eucalyptus tenuiramis','7e759dfb-9ad0-5125-958b-807196f320a1','Eucalyptus tenuiramis','90aa38a5-e829-5593-aa6d-190fa69c45be','Eucalyptus tenuiram','4d77b769-f31a-4149-81e7-c01544ce3781','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d7b3dc0-f010-4729-8a28-5f23dc971e21','','','cc79f56b-3ce8-5d09-96ca-ffa8ed1fb5f6','Sassia perdicaria Molina','Molina',0,0,'67c06f9c-3f80-5db8-83f1-d084f1664cb6','Sassia perdicaria','67c06f9c-3f80-5db8-83f1-d084f1664cb6','Sassia perdicaria','fcd6c291-68dd-5362-ae54-b5ce1762a8ed','Sassia perdicar','f5fc8d0d-e515-4b12-af5a-40682c34ba6d','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Sassia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ee247ff-80d1-4dbb-9f63-6a969888d482','','','e77ecc3d-0660-54ac-af9f-2ced05ccf054','Isachne globosa (Thunb.) Kuntze','(Thunb.) Kuntze',0,0,'e74194b3-6617-5713-9739-da906ea4a009','Isachne globosa','e74194b3-6617-5713-9739-da906ea4a009','Isachne globosa','9b31992f-4b48-5a6c-8397-0314c069db37','Isachne globos','4ee247ff-80d1-4dbb-9f63-6a969888d482','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Isachne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ee1afb4-d1fd-4a98-b6f1-95650aeb8df4','','','884987c1-8f7c-557a-85e3-d4bd58aaed72','Fusiterga gallarum Boucek, 1988','Boucek, 1988',1988,0,'f588e63f-666c-59e1-a591-eca0c123da22','Fusiterga gallarum','f588e63f-666c-59e1-a591-eca0c123da22','Fusiterga gallarum','dd9c41b5-da39-5b7b-a56f-dbabfb5b083d','Fusiterga gallar','4ee1afb4-d1fd-4a98-b6f1-95650aeb8df4','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Fusiterga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4eea2900-fbe1-42bc-99a1-342a350df4ec','','','3efc08f4-0ea8-527b-8f5f-c54f0e74b56e','Coprosma petiolata Hook.f.','Hook.f.',0,0,'314f1017-5ff8-5648-ae88-b5acb42c2935','Coprosma petiolata','314f1017-5ff8-5648-ae88-b5acb42c2935','Coprosma petiolata','cda9e891-bdd3-53a6-9385-d2dd4f688282','Coprosma petiolat','4eea2900-fbe1-42bc-99a1-342a350df4ec','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d793a0c-da06-4e2b-8c5f-d21017a76f68','','','c81fe606-bcd8-523d-9e2a-caf1fdce981e','Raorhynchus terebra (Rudolphi, 1819)','(Rudolphi, 1819)',1819,0,'dcc90a26-34ec-5022-8fb9-fde86a0dcdcd','Raorhynchus terebra','dcc90a26-34ec-5022-8fb9-fde86a0dcdcd','Raorhynchus terebra','7ca25508-864b-550c-a56e-4f0ed9e346e1','Raorhynchus terebr','4d793a0c-da06-4e2b-8c5f-d21017a76f68','Animalia|Gnathifera|Acanthocephala|Echinorhynchidae|Rhadinorhynchidae|Raorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4eeae22e-ff5d-47e0-9323-3df8ad508640','','','c66e1232-03f4-5943-90cb-92961980388c','Pachyptila salvini (Mathews, 1912)','(Mathews, 1912)',1912,0,'2f9bd46c-f593-57b5-bb2a-08b2d6bfb5c2','Pachyptila salvini','2f9bd46c-f593-57b5-bb2a-08b2d6bfb5c2','Pachyptila salvini','2fb135a7-9315-56d2-9ab5-4ab4287adf08','Pachyptila saluin','4eeae22e-ff5d-47e0-9323-3df8ad508640','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pachyptila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ee64dec-54b8-4ba8-b5b3-c3ddb194b737','','','1fd0e6e6-58b8-5f55-95d1-232ef75b69ff','Thuidium cymbifolium (Dozy & Molk.) Dozy & Molk.','(Dozy & Molk.) Dozy & Molk.',0,0,'195808ca-f723-5921-98af-2abf48be6334','Thuidium cymbifolium','195808ca-f723-5921-98af-2abf48be6334','Thuidium cymbifolium','ebe7031b-20b5-5237-842c-2faa39db31eb','Thuidium cymbifoli','4ee64dec-54b8-4ba8-b5b3-c3ddb194b737','Plantae||Bryopsida|Hypnales|Thuidiaceae|Thuidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ee65289-91d2-4025-b3ef-8f7a131e0994','','','6a7f5fca-09be-5d06-903c-5ae89626b6e1','Batrachochytrium dendrobatidis Longcore, Pessier & D.K. Nichols','Longcore, Pessier & D.K. Nichols',0,0,'dd55cd52-16a8-5cdb-8b03-11e8d650f85b','Batrachochytrium dendrobatidis','dd55cd52-16a8-5cdb-8b03-11e8d650f85b','Batrachochytrium dendrobatidis','15d15203-5332-5cf5-baa5-74e451e865b9','Batrachochytrium dendrobatid','4ee65289-91d2-4025-b3ef-8f7a131e0994','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales||Batrachochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ef3e684-3aa1-4ce8-8cb6-7a0f3755219b','','','e82299b8-62e3-5bd2-9f94-70365ac450ca','Allodiscus godeti (Suter, 1891)','(Suter, 1891)',1891,0,'054b8388-7d1b-54a3-83a1-c17e63f8a92a','Allodiscus godeti','054b8388-7d1b-54a3-83a1-c17e63f8a92a','Allodiscus godeti','63c71f86-0af2-5fa6-9f5d-14b6fcbbac73','Allodiscus godet','4ef3e684-3aa1-4ce8-8cb6-7a0f3755219b','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Allodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ef0f48a-9134-4e3e-90e7-fee2f796e09b','','','b0322fa6-dc21-54f4-ba71-5d50945f7788','Feronia ovatella Chaudoir, 1865','Chaudoir, 1865',1865,0,'7b13cb4d-3361-5401-9d73-7a5ca77f7b55','Feronia ovatella','7b13cb4d-3361-5401-9d73-7a5ca77f7b55','Feronia ovatella','d667e6e7-da9d-5d7f-88bd-18f60ecfc14f','Feronia ouatell','ef6df709-3976-42a7-9c5e-830edb9e4018','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Feronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4efac7e2-de02-4753-a58a-6bee2ba73178','','','45f5b17b-e3c7-5638-80ce-68ea3180eff0','Eriocapitella rivularis (Buch.-Ham. ex DC.) Christenh. & Byng','(Buch.-Ham. ex DC.) Christenh. & Byng',0,0,'7031aa52-bdb8-5e77-a23f-b2bfecb9cd02','Eriocapitella rivularis','7031aa52-bdb8-5e77-a23f-b2bfecb9cd02','Eriocapitella rivularis','46b7a492-2d41-5ee8-a43d-04bafdfccfe1','Eriocapitella riuular','4efac7e2-de02-4753-a58a-6bee2ba73178','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Eriocapitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4ef60d32-1264-4859-ad8a-b551075961bb','','','c4854dbd-9102-570c-96e0-fd60bfa3f0d0','Sphenodon guntheri Buller, 1877','Buller, 1877',1877,0,'45e1206f-fe41-55d3-9951-06b1b342a37d','Sphenodon guntheri','45e1206f-fe41-55d3-9951-06b1b342a37d','Sphenodon guntheri','70340edd-a0c4-5fc2-88b2-0f4cea478a0c','Sphenodon gunther','4ef60d32-1264-4859-ad8a-b551075961bb','Animalia|Chordata|Amphibia|Sphenodontia|Sphenodontidae|Sphenodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4efb3a2d-6bd5-4896-8013-a5c092eb32dc','','','b1c80c09-8ea1-5696-8cb7-180e02905ecf','Rastodens puerilis Ponder, 1966','Ponder, 1966',1966,0,'65f82899-07e4-591d-bf2f-16ac6ac9d666','Rastodens puerilis','65f82899-07e4-591d-bf2f-16ac6ac9d666','Rastodens puerilis','1a571c4f-7776-5cc7-b8e2-d0429dfb9720','Rastodens pueril','4efb3a2d-6bd5-4896-8013-a5c092eb32dc','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rastodentidae|Rastodens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4efed0ee-749e-4c6b-8595-0897101f15d0','','','484677d4-e177-5787-82c4-aa8ed0aaa968','Phanodesta manawatawhi Leschen & Lackner, 2013','Leschen & Lackner, 2013',2013,0,'67241175-292e-54ef-82d5-4efe98d9b4ff','Phanodesta manawatawhi','67241175-292e-54ef-82d5-4efe98d9b4ff','Phanodesta manawatawhi','409f3b97-6936-529c-a72e-5bf60cf5a751','Phanodesta manawatawh','4efed0ee-749e-4c6b-8595-0897101f15d0','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Phanodesta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f012e2d-749c-474f-8d97-4088cb87a0b5','','','16bff9f8-546f-5e2b-97ec-d4e3e96e6a43','Cotula rotundata (Cheeseman) D.G.Lloyd','(Cheeseman) D.G.Lloyd',0,0,'99d42ce2-bafd-52d2-bf6b-1409128efa0b','Cotula rotundata','99d42ce2-bafd-52d2-bf6b-1409128efa0b','Cotula rotundata','416626bd-9ca1-56e8-ac8c-97c7daf4c365','Cotula rotundat','9f8e5e00-1108-4d83-a036-ed16f35dd294','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4efba31c-cb33-4bab-945c-d5b7304c560d','','','ab2068d6-623c-572d-8876-61b6d55f3ecb','Melanomma Nitschke ex Fuckel','Nitschke ex Fuckel',0,0,'8f8f343b-b2b8-5b83-b851-4cc2822b1bd6','Melanomma','8f8f343b-b2b8-5b83-b851-4cc2822b1bd6','Melanomma','8f8f343b-b2b8-5b83-b851-4cc2822b1bd6','Melanomma','4efba31c-cb33-4bab-945c-d5b7304c560d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Melanomma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('4f0502a8-3d7d-4310-a7a7-0d660b46bb3e','','','04787bea-6df1-5031-bf98-ec74aaed2b67','Trimalaconothrus oxyrhinus Hammer, 1962','Hammer, 1962',1962,0,'861324c8-2233-5bbe-b4ea-3ed46d7252ee','Trimalaconothrus oxyrhinus','861324c8-2233-5bbe-b4ea-3ed46d7252ee','Trimalaconothrus oxyrhinus','f1dc0672-807e-5aee-8580-793347a92647','Trimalaconothrus oxyrhin','4f0502a8-3d7d-4310-a7a7-0d660b46bb3e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Malaconothridae|Trimalaconothrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f07007e-bb0e-4f40-86a3-babab522e380','','','8939d543-bba0-5ee5-8a9f-2cd798f40b92','Pyrenothrix Riddle','Riddle',0,0,'7a5b5fe6-3d99-523e-a7c0-73f7e3c0a6ea','Pyrenothrix','7a5b5fe6-3d99-523e-a7c0-73f7e3c0a6ea','Pyrenothrix','7a5b5fe6-3d99-523e-a7c0-73f7e3c0a6ea','Pyrenothrix','4f07007e-bb0e-4f40-86a3-babab522e380','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Pyrenotrichaceae|Pyrenothrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f0a1967-dc6c-44b5-8cec-19756cd483a1','','','68cb1f17-7803-532a-9b42-61e4f6628f57','Lumbrineris species 2 NIWA S210','',0,0,'37a0f4a0-6e5c-541e-9d9e-ab05aacfbb86','Lumbrineris','37a0f4a0-6e5c-541e-9d9e-ab05aacfbb86','Lumbrineris','37a0f4a0-6e5c-541e-9d9e-ab05aacfbb86','Lumbrineris','4f0a1967-dc6c-44b5-8cec-19756cd483a1','Animalia|Annelida|Polychaeta|Eunicida|Lumbrineridae|Lumbrineris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4f0c35cc-44e3-46cd-ab5a-6228c7148a98','','','0d725ecd-c76a-5671-a9be-f88c6b76a0e3','Xylochus triregius Watt, 1992','Watt, 1992',1992,0,'5d8f0712-71eb-5ccf-b3aa-88dbd2381d23','Xylochus triregius','5d8f0712-71eb-5ccf-b3aa-88dbd2381d23','Xylochus triregius','4604a0a9-bbd6-5ce3-a476-16feb3733d43','Xylochus trireg','4f0c35cc-44e3-46cd-ab5a-6228c7148a98','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Xylochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f0a7b24-6270-496b-b917-89b3569d6f4a','','','813db793-4c82-5d54-8e7d-e922fa8e9dc4','Rhizosolenia styliformis Brightwell','Brightwell',0,0,'c97f08cc-37d4-5a51-95cf-d0fceb49f2fc','Rhizosolenia styliformis','c97f08cc-37d4-5a51-95cf-d0fceb49f2fc','Rhizosolenia styliformis','9ab357ba-aa44-507c-9118-cb052ae65305','Rhizosolenia styliform','4f0a7b24-6270-496b-b917-89b3569d6f4a','Chromista|Ochrophyta|Bacillariophyceae|Rhizosoleniales|Rhizosoleniaceae|Rhizosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f0ce82c-4300-4604-9fe0-927957559a58','','','d1581ff5-b848-5c56-97c3-90b2098ece9e','Sphacelotheca ischaemi (Fuckel) G.P. Clinton','(Fuckel) G.P. Clinton',0,0,'0f164461-f535-5ed8-b7a7-d80adb0ecf55','Sphacelotheca ischaemi','0f164461-f535-5ed8-b7a7-d80adb0ecf55','Sphacelotheca ischaemi','66b2025b-28bb-53be-ab4b-6f17d1c5ef31','Sphacelotheca ischaem','4f0ce82c-4300-4604-9fe0-927957559a58','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f0fdde3-79e4-4c7d-954b-670b04fd17b5','','','b12ebaf1-20a4-5981-8990-0cd22847717a','Delphinium ambiguum L.','L.',0,0,'9067b363-970c-5695-bdbf-03505bdd36ba','Delphinium ambiguum','9067b363-970c-5695-bdbf-03505bdd36ba','Delphinium ambiguum','a2c5007e-dc86-5540-be7f-4049cc40a2c3','Delphinium ambigu','5efc791a-baf0-4842-8392-4e868313b871','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Delphinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f1872cd-8e43-40f0-9f94-053943bf86b0','','','f767b9aa-672d-5ece-8336-e6c9200658a8','Caloplaca kiamae S.Y.Kondr. & Kärnefelt','S.Y.Kondr. & Kärnefelt',0,0,'fe4fd5b5-1908-5935-b3aa-46bfdc4144f1','Caloplaca kiamae','fe4fd5b5-1908-5935-b3aa-46bfdc4144f1','Caloplaca kiamae','0d9ecffc-4934-599b-bbf0-a0670b25c725','Caloplaca kiam','4f1872cd-8e43-40f0-9f94-053943bf86b0','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f163671-a6d1-4cdf-99fc-0d03832891ff','','','1efb8bde-374f-59fd-adde-4d017cda4791','Coxelus similis Sharp, 1876','Sharp, 1876',1876,0,'384c6213-0c2a-5bd0-9daf-9986fda76697','Coxelus similis','384c6213-0c2a-5bd0-9daf-9986fda76697','Coxelus similis','ebe7568f-e423-5e7f-9313-b48e09b0722a','Coxelus simil','473af9a1-d8aa-4c77-9b3c-71fc07c91a31','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f152417-c95e-458d-bdd9-bb95df5e17b9','','','8c310c31-a1ab-56d5-b2ea-d899ea26180b','Lepidium flexicaule Kirk','Kirk',0,0,'e7d84397-4a81-5dce-8142-3acceccf09cb','Lepidium flexicaule','e7d84397-4a81-5dce-8142-3acceccf09cb','Lepidium flexicaule','16dd553a-9f53-58bc-9405-3a6272efaf05','Lepidium flexicaul','4f152417-c95e-458d-bdd9-bb95df5e17b9','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f2055e2-f04c-455d-87ae-08594b1b535a','','','4818f8d7-2002-5c33-875b-ff755129bd56','Sitona regensteinensis (Herbst, 1797)','(Herbst, 1797)',1797,0,'3fa14a35-fc7f-565c-95c5-f6ca8128cf17','Sitona regensteinensis','3fa14a35-fc7f-565c-95c5-f6ca8128cf17','Sitona regensteinensis','f5b8ffe0-5f0a-54be-bff6-e435ef99154a','Sitona regensteinens','4f2055e2-f04c-455d-87ae-08594b1b535a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sitona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f1ef684-be20-4912-be9c-a01b35413077','','','f18d902a-9470-50a0-a7c3-0b4cd43638c4','Neoferonia prasignis (Broun, 1903)','(Broun, 1903)',1903,0,'8eb12b6e-ac73-584f-9160-474a3722aa7f','Neoferonia prasignis','8eb12b6e-ac73-584f-9160-474a3722aa7f','Neoferonia prasignis','52fdbdb5-0dbb-5957-a116-393cbefa134d','Neoferonia prasign','4f1ef684-be20-4912-be9c-a01b35413077','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neoferonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f1f28ea-0196-4ee5-8896-bd77c026b22d','','','9b8b2a18-6c62-5f8c-afea-932d3fb73f03','Diplodia alni Fuckel','Fuckel',0,0,'90e7505a-2323-5f86-9879-f243cae0ad8e','Diplodia alni','90e7505a-2323-5f86-9879-f243cae0ad8e','Diplodia alni','5415988b-4316-55d2-a502-eb758babfcbc','Diplodia aln','4f1f28ea-0196-4ee5-8896-bd77c026b22d','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e50c28e-789f-4d8f-a7c9-11e28dd026ac','','','6ca77386-768f-5651-996d-9bdf58b2354b','Cantharidus subg. Mawhero','',0,0,'1c23f162-df8d-52fe-b217-843aa590c65f','Mawhero','68867953-2ca7-52d6-9667-03ced9e53fc0','Cantharidus subgen. Mawhero','1c23f162-df8d-52fe-b217-843aa590c65f','Mawhero','4e50c28e-789f-4d8f-a7c9-11e28dd026ac','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Cantharidus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('4e513d1d-63ca-4efb-a187-4996f3280b2b','','','b787b427-7725-52ec-bb2f-8ae8693f0379','Listera ovata','',0,0,'b787b427-7725-52ec-bb2f-8ae8693f0379','Listera ovata','b787b427-7725-52ec-bb2f-8ae8693f0379','Listera ovata','329d2298-bf44-5a16-aaed-507e71a38423','Listera ouat','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Listera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f25b440-f40d-4873-b39e-5ccdd9467275','','','8386ec92-94bf-5599-a6d1-5aed4f3006c6','Laingia','',0,0,'8386ec92-94bf-5599-a6d1-5aed4f3006c6','Laingia','8386ec92-94bf-5599-a6d1-5aed4f3006c6','Laingia','8386ec92-94bf-5599-a6d1-5aed4f3006c6','Laingia','4f25b440-f40d-4873-b39e-5ccdd9467275','Plantae|||Ceramiales|Delesseriaceae|Laingia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f2411d8-7198-41ad-bab3-d415170663d9','','','ee5a3657-4b6b-568f-a1a5-e2e9aa9afb18','Archaeosporales C. Walker & A. Schüssler','C. Walker & A. Schüssler',0,0,'5f9b6e8f-4a96-5d16-8ca6-7b24e0a15636','Archaeosporales','5f9b6e8f-4a96-5d16-8ca6-7b24e0a15636','Archaeosporales','5f9b6e8f-4a96-5d16-8ca6-7b24e0a15636','Archaeosporales','4f2411d8-7198-41ad-bab3-d415170663d9','Fungi|Glomeromycota|Glomeromycetes|Archaeosporales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e5275da-05b1-427f-bab6-bd6bd69b8394','','','adf43f90-6ad6-57a8-9b9c-7bf25e63771c','Prasma','',0,0,'adf43f90-6ad6-57a8-9b9c-7bf25e63771c','Prasma','adf43f90-6ad6-57a8-9b9c-7bf25e63771c','Prasma','adf43f90-6ad6-57a8-9b9c-7bf25e63771c','Prasma','4e5275da-05b1-427f-bab6-bd6bd69b8394','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Prasma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e5baa9b-4dd3-4340-801c-99976c76c4b6','','','7a202eb6-ca81-5495-ba2c-835249ad8880','Ustilago chloridis Vánky, C. Vánky & R.G. Shivas','Vánky, C. Vánky & R.G. Shivas',0,0,'4c8bc6e2-1758-58c7-a192-4147f787ad73','Ustilago chloridis','4c8bc6e2-1758-58c7-a192-4147f787ad73','Ustilago chloridis','3e0dafd1-3bd9-5d7e-aafa-d509f8a57905','Ustilago chlorid','4e5baa9b-4dd3-4340-801c-99976c76c4b6','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e5ed0c0-630c-494d-b92a-017529ba5afb','','','06cfa343-1137-52ea-8080-cdbf0ea0b618','Festuca rectiseta (Nees) Walp.','(Nees) Walp.',0,0,'f8be807a-3ea2-52c5-b78e-6b6a9bbd9a23','Festuca rectiseta','f8be807a-3ea2-52c5-b78e-6b6a9bbd9a23','Festuca rectiseta','100e1c10-ea99-555d-abda-67aec2cd448e','Festuca rectiset','0f525fff-59d7-470b-a773-53ad14085114','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e5e649a-dbac-4f80-9c1e-8694ff486b1d','','','40a5a79b-3f97-5b84-8a0f-435139514bbb','Eriopus tasmanicus Broth.','Broth.',0,0,'39b77452-10f6-5b5b-b30c-686a0c52c39f','Eriopus tasmanicus','39b77452-10f6-5b5b-b30c-686a0c52c39f','Eriopus tasmanicus','0ae6e47b-4083-53fe-9c7d-8c680fc166e7','Eriopus tasmanic','75440f74-d501-46c4-a58b-263186b50a04','Plantae||Bryatae|||Eriopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e61477d-46b8-4ea7-afd3-5352760b207f','','','f758e6a2-9963-5465-a049-3fab71ad5685','Kalasiris martini Hodgson and Richmond, 2016','Hodgson and Richmond, 2016',2016,0,'1b93b689-fd3f-5726-bc4d-d2f011867701','Kalasiris martini','1b93b689-fd3f-5726-bc4d-d2f011867701','Kalasiris martini','c777c4d2-0ef8-59a0-9a08-93acb5063bd2','Kalasiris martin','4e61477d-46b8-4ea7-afd3-5352760b207f','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Kalasiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e5ebd16-f313-4139-aed7-f386657af5f7','','','0f40faad-3a6b-5762-b29e-453e53c9f831','Carposina epomiana philpotti Dugdale, 1971','Dugdale, 1971',1971,0,'7e9fd461-57e5-5522-939f-08ce28c6dd12','Carposina epomiana philpotti','7e9fd461-57e5-5522-939f-08ce28c6dd12','Carposina epomiana philpotti','a5a1331b-e2e4-5639-8552-df70e0dad326','Carposina epomian philpott','cf23aa8e-7bcd-4f94-83e5-2a924a0f6f49','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Carposina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e65d5b8-41ee-4ed1-8268-90e406155525','','','0927ea4c-38d0-54de-a110-0b356bd2e519','Cryptospora femoralis (Peck) Sacc.','(Peck) Sacc.',0,0,'e2a4b85d-5810-595b-8af7-7bb4f3668101','Cryptospora femoralis','e2a4b85d-5810-595b-8af7-7bb4f3668101','Cryptospora femoralis','6891361b-7ade-5c1d-8599-59759e7edbed','Cryptospora femoral','97ca54e3-8d48-4be7-8630-813a2d30d5ab','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cryptospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e619498-9e84-474b-b3af-f26d00ed46c0','','','ce17df83-afd0-589e-b9a6-821fab8379e7','Marasmius foetidus sensu Colenso','',0,0,'f0dab606-b926-5343-b702-e33fefde57f3','Marasmius foetidus','f0dab606-b926-5343-b702-e33fefde57f3','Marasmius foetidus','87ea841d-5b3a-5e62-a882-80dfdbe5e84d','Marasmius foetid','4e619498-9e84-474b-b3af-f26d00ed46c0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4e6d74a0-0584-44ab-b30b-28ca4bb70106','','','d7bf07ed-8328-50f0-8e71-1e28befe4a4e','Pseudocercospora platensis (Speg.) U. Braun','(Speg.) U. Braun',0,0,'c0443d51-e402-5197-85e8-9299a25bfc7c','Pseudocercospora platensis','c0443d51-e402-5197-85e8-9299a25bfc7c','Pseudocercospora platensis','3eae1cd4-61b2-5b9e-912a-2fdfc98b50cc','Pseudocercospora platens','4e6d74a0-0584-44ab-b30b-28ca4bb70106','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e6cdeb7-26a7-4331-98d4-7a3705d5bbc3','','','478dafab-1441-58a1-95e3-bdadb6530cb5','Elytrigia pontica (Podp.) Holub','(Podp.) Holub',0,0,'da141147-4793-59e8-859c-75dc9c4cd0a4','Elytrigia pontica','da141147-4793-59e8-859c-75dc9c4cd0a4','Elytrigia pontica','b334f015-6f75-55c6-b9a1-4df991949934','Elytrigia pontic','07b4686f-8cd8-413b-aefe-e9197d8e3ce2','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Elytrigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e6d50d5-af3a-4018-bf50-55873da621b9','','','0270a472-2128-5eca-9c04-4f40cd2b90f7','Lybia','',0,0,'0270a472-2128-5eca-9c04-4f40cd2b90f7','Lybia','0270a472-2128-5eca-9c04-4f40cd2b90f7','Lybia','0270a472-2128-5eca-9c04-4f40cd2b90f7','Lybia','4e6d50d5-af3a-4018-bf50-55873da621b9','Animalia|Arthropoda|Malacostraca|Decapoda|Xanthidae|Lybia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e69964c-b951-4900-af9e-9143dc699ccc','','','ffd26883-e8cb-5fa9-96f2-0500abc74e9a','Aerothyris macquariensis (Thomson, 1918)','(Thomson, 1918)',1918,0,'ccb79e64-f0d8-5d6c-88b2-06d29cb9dea8','Aerothyris macquariensis','ccb79e64-f0d8-5d6c-88b2-06d29cb9dea8','Aerothyris macquariensis','31b34abb-e3fb-5e79-8696-43b974d100dd','Aerothyris macquariens','4e69964c-b951-4900-af9e-9143dc699ccc','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Terebratellidae|Aerothyris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e74837d-acfc-4862-937e-0c0a97534545','','','8df7182d-0f5e-5964-a773-d37742761fd6','Anguilla','',0,0,'8df7182d-0f5e-5964-a773-d37742761fd6','Anguilla','8df7182d-0f5e-5964-a773-d37742761fd6','Anguilla','8df7182d-0f5e-5964-a773-d37742761fd6','Anguilla','4e74837d-acfc-4862-937e-0c0a97534545','Animalia|Chordata|Actinopterygii|Anguilliformes|Anguillidae|Anguilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e75e807-1cc6-454b-8bcc-37c08854b694','','','bb8c89a1-f888-54ab-9764-79d2d374068d','Codinaea britannica M.B. Ellis','M.B. Ellis',0,0,'5c047a49-9b0e-5aeb-b6d9-7b6f7949fbd3','Codinaea britannica','5c047a49-9b0e-5aeb-b6d9-7b6f7949fbd3','Codinaea britannica','c136f1dd-19c7-5944-adf0-cc3fb8c44d87','Codinaea britannic','2f51e1cd-b118-4862-adb8-0fdc53387ccc','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Codinaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e71e10b-9b48-44a4-85a1-4fbfee20a355','','','fe0744ac-3fb8-5471-9675-beb913694161','Adineta acuticornis Haigh, 1967','Haigh, 1967',1967,0,'22b7606c-2b35-5056-99f0-e1c6de544b16','Adineta acuticornis','22b7606c-2b35-5056-99f0-e1c6de544b16','Adineta acuticornis','cfa86147-49c4-5bba-ad8a-97c3dbd5be60','Adineta acuticorn','4e71e10b-9b48-44a4-85a1-4fbfee20a355','Animalia|Gnathifera|Rotifera|Adinetida|Adinetidae|Adineta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e706975-9845-4fd3-a868-d2633f4edc16','','','cbc34110-4699-5640-98b9-574a7eab8e59','Systelloderes','',0,0,'cbc34110-4699-5640-98b9-574a7eab8e59','Systelloderes','cbc34110-4699-5640-98b9-574a7eab8e59','Systelloderes','cbc34110-4699-5640-98b9-574a7eab8e59','Systelloderes','4e706975-9845-4fd3-a868-d2633f4edc16','Animalia|Arthropoda|Insecta|Hemiptera|Enicocephalidae|Systelloderes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e74cc20-4a84-449c-8877-df2ef36de59a','','','f0cd1860-2d65-5db3-b08c-0c912beaa7ab','Cosmarium regnesi Reinsch var. regnesi','',0,0,'2bdba80a-313a-5f51-8f7a-bc3f5851cf0f','Cosmarium regnesi regnesi','8e2c967f-e43a-5ba3-926c-6a5a6baf9520','Cosmarium regnesi var. regnesi','6d54b259-20b3-5037-bfb0-95cd5418e210','Cosmarium regnes regnes','4e74cc20-4a84-449c-8877-df2ef36de59a','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e7be514-c9fb-4525-a4d6-085724b81953','','','41ae7a16-7054-5bd0-b007-18befca10462','Carmichaelia ×hutchinsii (M.D.Griffiths) Heenan','(M.D.Griffiths) Heenan',0,0,'d21e0f69-569c-5e46-8272-3291f6c51abc','Carmichaelia hutchinsii','149fd218-b807-50a1-8ed0-db615477a170','Carmichaelia × hutchinsii','debfd82a-d3ce-56a3-b466-6bd921ccffed','Carmichaelia hutchins','4e7be514-c9fb-4525-a4d6-085724b81953','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('4e7d0024-e42f-43a3-b31c-20c34320ae69','','','c4ac4a38-8364-54b7-84b5-5ca30b43f944','Peristoreus dolosus (Broun, 1881)','(Broun, 1881)',1881,0,'e1ae0803-5c8d-58ea-8173-42ea8180864f','Peristoreus dolosus','e1ae0803-5c8d-58ea-8173-42ea8180864f','Peristoreus dolosus','09b873c4-022b-576e-b5c6-cf371a5d9df7','Peristoreus dolos','4e7d0024-e42f-43a3-b31c-20c34320ae69','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e770b4a-b96b-4a42-9f09-5a099651c108','','','08cba242-36c4-58bc-900e-586c5d4b12e1','Carex oederi var. cataractae (R.Br.) Kük.','(R.Br.) Kük.',0,0,'267a7a44-3ec3-55cb-b3dd-b9a4c0ee45fe','Carex oederi cataractae','c9390fc2-185a-508c-a0ba-6f98d093a856','Carex oederi var. cataractae','0f8a6643-3249-5b52-93fe-7265717adff5','Carex oeder cataract','4e770b4a-b96b-4a42-9f09-5a099651c108','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e7746da-7196-46bc-b799-b7913f8ef3ee','','','ded011f0-1e57-51ee-b1cd-cacfe16882e1','Magellanoconnus subg. Magellanoconnus Franz','Franz',0,0,'3a35212f-c612-5091-924a-a62bde6640a8','Magellanoconnus','55d0e59c-8116-5ae6-9f4a-b92592639c0e','Magellanoconnus subgen. Magellanoconnus','3a35212f-c612-5091-924a-a62bde6640a8','Magellanoconnus','4e7746da-7196-46bc-b799-b7913f8ef3ee','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Magellanoconnus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('4e775c82-3ce2-4ec2-8939-a21f4df66f34','','','3a4691c8-08da-5d3c-aca1-e7b16c8953fd','Tricholoma elatinoides Benth.','Benth.',0,0,'54545821-a6dc-56e2-8841-d453ccb5f187','Tricholoma elatinoides','54545821-a6dc-56e2-8841-d453ccb5f187','Tricholoma elatinoides','401a19f6-65e6-5f4e-aea1-9c55e12266f5','Tricholoma elatinoid','71f70501-f6de-4c5e-823b-47b838ce6a62','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Tricholoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e82f86b-2edc-4243-8be0-117ced733667','','','8546e768-ec8b-565c-88f6-67aa5b60ef84','Ophionectria ambigua Höhn.','Höhn.',0,0,'3fd9097d-d9e2-5384-8487-5ea3be71920a','Ophionectria ambigua','3fd9097d-d9e2-5384-8487-5ea3be71920a','Ophionectria ambigua','a02dc7f0-13ec-5b19-966a-4f4a3c2509b7','Ophionectria ambigu','bd0d0475-1c28-4f04-8cdf-144a1b28a8c2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Ophionectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e83922d-2c05-462c-99b8-54144ac450dd','','','09ffa35a-d1f9-53e9-9d8e-887cb9098fb6','Clitocybe orbiformis (Fr.) Gillet','(Fr.) Gillet',0,0,'6eec3240-4e35-5848-ae70-9ae6ca138450','Clitocybe orbiformis','6eec3240-4e35-5848-ae70-9ae6ca138450','Clitocybe orbiformis','1970eca7-f595-5342-8488-a6b5d9f81994','Clitocybe orbiform','9f8d5f17-83bd-49b4-8a53-e26de38d3266','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e80f2d4-5db3-48c4-9332-3bd960a00ea3','','','30c70dfe-aea4-512e-917a-30660d4987e9','Benthoctopus tangaroa O''Shea, 1999','O''Shea, 1999',1999,0,'333ae9c6-3a31-51aa-980e-42979224fe59','Benthoctopus tangaroa','333ae9c6-3a31-51aa-980e-42979224fe59','Benthoctopus tangaroa','e5ff4c82-f78c-5ecf-a99b-eb7371f37ca5','Benthoctopus tangaro','4e80f2d4-5db3-48c4-9332-3bd960a00ea3','Animalia|Mollusca|Cephalopoda|Octopoda|Octopodidae|Benthoctopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e8548e8-3dc1-4bf2-b079-5ca158326649','','','5068414f-5992-5dd5-baea-e6ffd0341163','Spirogyra varians (Hassall) Kütz.','(Hassall) Kütz.',0,0,'75245b86-8d68-56fc-a027-99da6c6195b4','Spirogyra varians','75245b86-8d68-56fc-a027-99da6c6195b4','Spirogyra varians','d6b9bb42-50a1-5afb-b134-ddf8880bcba8','Spirogyra uarians','4e8548e8-3dc1-4bf2-b079-5ca158326649','Plantae|Charophyta|Zygnematophyceae|Spirogyrales|Spirogyraceae|Spirogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e83d0af-d8e2-4d0a-abf5-abc5195548dd','','','8b30d332-6e35-5069-adee-dedeacb48146','Asymphyloptera Collin, 1933','Collin, 1933',1933,0,'b2934898-6908-54c2-96b9-51861a13bd32','Asymphyloptera','b2934898-6908-54c2-96b9-51861a13bd32','Asymphyloptera','b2934898-6908-54c2-96b9-51861a13bd32','Asymphyloptera','4e83d0af-d8e2-4d0a-abf5-abc5195548dd','Animalia|Arthropoda|Insecta|Diptera|Empididae|Asymphyloptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e8bdef8-fbd9-4bd4-90a2-2a185518561d','','','80e0b066-80f2-5180-ac60-1cbcfc19c3ad','Heteroconis ornata Enderlein, 1905','Enderlein, 1905',1905,0,'ea0df211-5998-5055-808c-400c9eaab51f','Heteroconis ornata','ea0df211-5998-5055-808c-400c9eaab51f','Heteroconis ornata','349dada4-3e26-579c-bc4e-c056addd90cd','Heteroconis ornat','4e8bdef8-fbd9-4bd4-90a2-2a185518561d','Animalia|Arthropoda|Insecta|Neuroptera|Coniopterygidae|Heteroconis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e8adbd9-2e3d-4af5-8e16-7f3fef6bd4cd','','','97c5dac0-878f-5f4a-8f52-66c2bfcf3de1','Semidendrobeania','',0,0,'97c5dac0-878f-5f4a-8f52-66c2bfcf3de1','Semidendrobeania','97c5dac0-878f-5f4a-8f52-66c2bfcf3de1','Semidendrobeania','97c5dac0-878f-5f4a-8f52-66c2bfcf3de1','Semidendrobeania','4e8adbd9-2e3d-4af5-8e16-7f3fef6bd4cd','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Semidendrobeania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e8adffb-65e6-4658-8463-e8d1c514262e','','','66de9073-e77e-524f-bd1a-73f524472388','Chlidonias albostriatus (Gray, 1845)','(Gray, 1845)',1845,0,'91bda6dc-b4ce-5546-855f-a42eaa3e6395','Chlidonias albostriatus','91bda6dc-b4ce-5546-855f-a42eaa3e6395','Chlidonias albostriatus','29b9dfa0-458f-5465-85ea-f7439cac7269','Chlidonias albostriat','4e8adffb-65e6-4658-8463-e8d1c514262e','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Chlidonias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e930b57-8327-4ef2-9505-659e0ff1dc3c','','','100c38f3-92a8-53df-85f8-251c968d07a8','Lanceoppia seydi Hammer, 1968','Hammer, 1968',1968,0,'d9c2d820-d1d9-529b-acfc-a6db09f0ffcc','Lanceoppia seydi','d9c2d820-d1d9-529b-acfc-a6db09f0ffcc','Lanceoppia seydi','7d4d3983-6c49-5030-8f12-1fca402366e6','Lanceoppia seyd','4e930b57-8327-4ef2-9505-659e0ff1dc3c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e951ee1-bbb0-4453-aa03-a3accd164077','','','a18ec3ae-332c-54a7-b783-5593f0441752','Pterostichus sandageri Broun, 1893','Broun, 1893',1893,0,'2ce240e2-119d-5623-bc13-26a5e7fa60f4','Pterostichus sandageri','2ce240e2-119d-5623-bc13-26a5e7fa60f4','Pterostichus sandageri','1648c0fe-fd99-59e5-a74b-59e62967be80','Pterostichus sandager','5eb50daa-971c-45d7-b6d4-832d2b34efd6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pterostichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e95a9b2-35b3-48e5-b9f5-e14afae4612f','','','45b30261-2ff2-5ecb-998a-5c44c621c339','Eudyptula novaehollandiae (Stephens, 1826) (Stephens 1826, 1826)','(Stephens, 1826)',1826,0,'ef06e296-2029-5104-b1d6-7da909fe9c66','Eudyptula novaehollandiae','ef06e296-2029-5104-b1d6-7da909fe9c66','Eudyptula novaehollandiae','07268df5-dff5-5204-a1f1-f1f1cd3a5825','Eudyptula nouaehollandi','4e95a9b2-35b3-48e5-b9f5-e14afae4612f','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4e996f5d-aab8-4d2b-9a33-050eb298e4cf','','','fab88506-8026-5bd2-b28a-f13d0faa58ec','Pfiesteria','',0,0,'fab88506-8026-5bd2-b28a-f13d0faa58ec','Pfiesteria','fab88506-8026-5bd2-b28a-f13d0faa58ec','Pfiesteria','fab88506-8026-5bd2-b28a-f13d0faa58ec','Pfiesteria','4e996f5d-aab8-4d2b-9a33-050eb298e4cf','Chromista|Myzozoa|Peridinea|Peridiniida|Pfiesteriidae|Pfiesteria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dbd5e55-a846-4a73-96be-1f978a089754','','','e82071f4-7cfc-518a-b743-a98a0d5b1c3a','Aptenodytes patagonicus J.F. Miller, 1778','J.F. Miller, 1778',1778,0,'cc9dbb28-b395-59f0-a73a-d56839675452','Aptenodytes patagonicus','cc9dbb28-b395-59f0-a73a-d56839675452','Aptenodytes patagonicus','28095ad4-bceb-5001-a5d0-992b305a42ab','Aptenodytes patagonic','4dbd5e55-a846-4a73-96be-1f978a089754','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Aptenodytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dbf03e9-47ca-40c1-b96a-88cc893f70f2','','','b0fc1e4e-c97d-5db9-94fc-b5b0750b1442','Keteleeria davidiana (Bertrand) Beissn.','(Bertrand) Beissn.',0,0,'926c7c21-01ca-57c2-904b-c6ac8727cf50','Keteleeria davidiana','926c7c21-01ca-57c2-904b-c6ac8727cf50','Keteleeria davidiana','0af07087-813a-57f5-9bd2-7c6fdd717254','Keteleeria dauidian','4dbf03e9-47ca-40c1-b96a-88cc893f70f2','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Keteleeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e987d3a-1051-4cd2-a2fa-bad5e7848929','','','388ecb14-5dad-5991-843d-29c85991b6b8','Tetramyxa K.I. Goebel','K.I. Goebel',0,0,'fb454957-7dd7-523c-986c-fb8520687f6a','Tetramyxa','fb454957-7dd7-523c-986c-fb8520687f6a','Tetramyxa','fb454957-7dd7-523c-986c-fb8520687f6a','Tetramyxa','4e987d3a-1051-4cd2-a2fa-bad5e7848929','Protozoa|Cercozoa|Phytomyxea|Plasmodiophorida|Plasmodiophoridae|Tetramyxa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e9a198c-7400-4cda-9ecd-f92c184c0d11','','','9d4e0140-1add-53c2-a5ba-5a2c68616448','Homoeothrix janthina (Born. et Flah.) Starmach','(Born. et Flah.) Starmach',0,0,'73ed0547-4db6-5e91-83f1-ea03de03a60c','Homoeothrix janthina','73ed0547-4db6-5e91-83f1-ea03de03a60c','Homoeothrix janthina','749d9179-6277-516a-8fa2-924cab5deef9','Homoeothrix ianthin','4e9a198c-7400-4cda-9ecd-f92c184c0d11','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Homoeotrichaceae|Homoeothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dc92e26-14a4-4529-8a80-0dbfe3d84f89','','','1d693e6a-8cf2-58b9-be7e-4140653c9c9d','Leptoporus mollis (Pers.) Pilát','(Pers.) Pilát',0,0,'04fa2dc5-88e0-59f8-8366-53c81f4d1397','Leptoporus mollis','04fa2dc5-88e0-59f8-8366-53c81f4d1397','Leptoporus mollis','650a002b-8d7d-52a3-a3e2-ef171e3dcc46','Leptoporus moll','1cb45197-bd24-42f3-a899-6e5da295a097','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Leptoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dc9770a-6e2a-48b7-8100-4bf120e5727d','','','b5e367a5-e567-53ca-b534-5b0a00fede42','Rhizoclonium hieroglyphicum (C.Agardh) Kütz.','(C.Agardh) Kütz.',0,0,'af7fcf8b-55d6-57c1-b9b8-a207e30c68e3','Rhizoclonium hieroglyphicum','af7fcf8b-55d6-57c1-b9b8-a207e30c68e3','Rhizoclonium hieroglyphicum','fa75f3f8-d6b3-5500-b638-33f2fa2626c6','Rhizoclonium hieroglyphic','4dc9770a-6e2a-48b7-8100-4bf120e5727d','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Rhizoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dc08008-62cf-4d99-a9f6-cd4b2a1aa40e','','','8722a471-abb0-5ba4-8d2c-6990c361fdf9','Chusquea Kunth','Kunth',0,0,'fe286831-09c9-572f-8492-b244061314aa','Chusquea','fe286831-09c9-572f-8492-b244061314aa','Chusquea','fe286831-09c9-572f-8492-b244061314aa','Chusquea','4dc08008-62cf-4d99-a9f6-cd4b2a1aa40e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chusquea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dcc40be-e0fc-448f-8b32-2d7aa8fe3542','','','1c997089-0125-524a-9105-d87f21bac689','Podiceps','',0,0,'1c997089-0125-524a-9105-d87f21bac689','Podiceps','1c997089-0125-524a-9105-d87f21bac689','Podiceps','1c997089-0125-524a-9105-d87f21bac689','Podiceps','4dcc40be-e0fc-448f-8b32-2d7aa8fe3542','Animalia|Chordata|Aves|Podicipediformes|Podicipedidae|Podiceps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dcfc40c-0980-484b-aee7-4c3497130a51','','','4159cca6-acd7-5e7e-9194-d7ec944aaa21','Ecomorypora densepunctata Paśnik, 2007','Paśnik, 2007',2007,0,'1bc5466b-6ebc-5412-abe4-a5fd1f5d2d62','Ecomorypora densepunctata','1bc5466b-6ebc-5412-abe4-a5fd1f5d2d62','Ecomorypora densepunctata','608d3f8c-d99c-5b7b-9dc3-722520678b49','Ecomorypora densepunctat','4dcfc40c-0980-484b-aee7-4c3497130a51','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ecomorypora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dcce419-93e7-45b5-ae50-6bcabf0bd957','','','6d9a1b08-8b3a-524b-8d37-01ab70ea0c48','Trachelophyllidae','',0,0,'6d9a1b08-8b3a-524b-8d37-01ab70ea0c48','Trachelophyllidae','6d9a1b08-8b3a-524b-8d37-01ab70ea0c48','Trachelophyllidae','6d9a1b08-8b3a-524b-8d37-01ab70ea0c48','Trachelophyllidae','4dcce419-93e7-45b5-ae50-6bcabf0bd957','Chromista|Ciliophora|Litostomatea|Haptorida|Trachelophyllidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dccdc41-5c19-466e-b814-3ceba4e5cbde','','','116b3da0-cac5-5b08-adf5-a942d8ddaddf','Mucor azygosporus R.K. Benj.','R.K. Benj.',0,0,'c454a435-2a59-5df6-9b74-d62ec5e8f81c','Mucor azygosporus','c454a435-2a59-5df6-9b74-d62ec5e8f81c','Mucor azygosporus','974ed3b3-71fe-5a97-a386-ebff18b6c1ec','Mucor azygospor','4dccdc41-5c19-466e-b814-3ceba4e5cbde','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dcaff09-c51a-4d53-8960-a24f9ea5cb8f','','','95ddd50e-0d3e-5f70-9f73-68ce855aad2d','Saitozyma podzolica (Babeva & Reshetova) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout','(Babeva & Reshetova) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'77e3ff48-8384-5039-8f3d-72fbbb7b844a','Saitozyma podzolica','77e3ff48-8384-5039-8f3d-72fbbb7b844a','Saitozyma podzolica','fbfa6a99-f3c8-5bb7-b4e7-97c711db42f9','Saitozyma podzolic','4dcaff09-c51a-4d53-8960-a24f9ea5cb8f','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Trimorphomycetaceae|Saitozyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dd8656d-6eaa-4f4f-b8ea-81c3c0b0648d','','','6b88373b-6bd9-5ae8-bb69-67ef81d30fe7','Septoria daphnes Desm.','Desm.',0,0,'45223b26-2b81-5472-b766-bb288579c89a','Septoria daphnes','45223b26-2b81-5472-b766-bb288579c89a','Septoria daphnes','30ce71d5-2f8e-570b-8d26-a7db1cd24e0c','Septoria daphn','4dd8656d-6eaa-4f4f-b8ea-81c3c0b0648d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dd6a642-898b-417c-9c59-8bbc54e70fa5','','','73327877-b9a2-52b7-9c6b-3a463ab89a35','Corticium filamentosum Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'47deb0d9-1355-5f07-a946-dfc4beff212a','Corticium filamentosum','47deb0d9-1355-5f07-a946-dfc4beff212a','Corticium filamentosum','0aa7602a-f64e-591a-b5f6-0c954ee09314','Corticium filamentos','e86f812b-64f7-4b4e-bb5a-3d87fb50805d','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ddf85fa-1ce3-414b-a0e6-61dc8177d8c9','','','a4cd752d-4876-5429-8eb5-2d968998243e','Hypoxylon colensoi Berk.','Berk.',0,0,'241db083-0efe-5e0e-b622-f3bb6ddb6521','Hypoxylon colensoi','241db083-0efe-5e0e-b622-f3bb6ddb6521','Hypoxylon colensoi','c3821017-13c3-51db-8e5c-186be0cb8bde','Hypoxylon colenso','c549e2f7-bbc4-40ab-8ba8-a06148ab40e6','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dd86c09-d7c3-4f00-bbe6-b5b27c67f0dd','','','5011ba8a-69f8-5491-8ae2-97809f081d94','Mortierellaceae A. Fisch.','A. Fisch.',0,0,'fa3ab55b-4ba1-53ff-9c55-769b69798173','Mortierellaceae','fa3ab55b-4ba1-53ff-9c55-769b69798173','Mortierellaceae','fa3ab55b-4ba1-53ff-9c55-769b69798173','Mortierellaceae','4dd86c09-d7c3-4f00-bbe6-b5b27c67f0dd','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dd92c9f-e3a2-4fdf-8e48-9f13c1b2771c','','','df89f3f6-2975-5196-99a4-e662b9b221f1','Physarum dictyospermum Lister & G. Lister','Lister & G. Lister',0,0,'bf8d2359-a7c4-5579-842f-9ef53f5cd0ab','Physarum dictyospermum','bf8d2359-a7c4-5579-842f-9ef53f5cd0ab','Physarum dictyospermum','35b0706a-8d1f-51d4-b5fe-18486b7f2337','Physarum dictyosperm','4dd92c9f-e3a2-4fdf-8e48-9f13c1b2771c','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4de3c744-9137-448b-a611-32ca22bfe340','','','32fd2c4d-c314-555f-aa8a-2a68f143d928','Amaryllis capensis L.','L.',0,0,'ea3e72e5-2979-59ef-b7b0-c4c8b5c393cb','Amaryllis capensis','ea3e72e5-2979-59ef-b7b0-c4c8b5c393cb','Amaryllis capensis','cee89f34-d675-5aa2-8d82-8fec0d1bdb4c','Amaryllis capens','20dc718a-eacc-4a80-bea3-e81dc214f359','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Amaryllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4de41370-063e-4667-b57e-541435cbb3f1','','','d0505709-cae8-50e8-98b9-19e8a58faccb','Diaporthe ludwigiana Petr.','Petr.',0,0,'1de49da4-2616-53ae-a88b-fe490f967ec3','Diaporthe ludwigiana','1de49da4-2616-53ae-a88b-fe490f967ec3','Diaporthe ludwigiana','5f95086f-17de-5ffa-a274-2197d4182560','Diaporthe ludwigian','4de41370-063e-4667-b57e-541435cbb3f1','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4de0ad6f-7267-41a9-9cfd-123796dc689b','','','3e844812-4fbd-5f0b-814b-35440c51d6a6','Atractilina parasitica (G. Winter) Deighton & Piroz.','(G. Winter) Deighton & Piroz.',0,0,'ab7f94b6-dd17-5bc1-841e-9aba6d7ae86d','Atractilina parasitica','ab7f94b6-dd17-5bc1-841e-9aba6d7ae86d','Atractilina parasitica','6728ec10-72f2-50e8-9988-19326d96bfcd','Atractilina parasitic','4de0ad6f-7267-41a9-9cfd-123796dc689b','Fungi|Ascomycota||||Atractilina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4de1984d-ca76-4686-b33c-c99b564767ff','','','b48f75c2-24cc-5e04-8596-6e3e432e57d1','Neofuscelia verisidiosa (Essl.) Essl.','(Essl.) Essl.',0,0,'411775ce-f321-5a6a-9e83-fefb8c3bd6a8','Neofuscelia verisidiosa','411775ce-f321-5a6a-9e83-fefb8c3bd6a8','Neofuscelia verisidiosa','aefec79a-9a6e-52e3-a44d-804bac9f5cc4','Neofuscelia uerisidios','65c7f2e7-a867-4c17-84ba-ce770b256043','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neofuscelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4de7ece7-cc3f-4ccf-8b42-2ad904bd9cc5','','','03f831c7-8add-5a6c-9194-183eec47e421','Zerotula hedleyi (Mestayer, 1916)','(Mestayer, 1916)',1916,0,'a3c2691d-1467-5e15-bdf8-2e03fd9da77d','Zerotula hedleyi','a3c2691d-1467-5e15-bdf8-2e03fd9da77d','Zerotula hedleyi','8cd233a9-fddd-5fa3-8780-4b84c877c9c9','Zerotula hedley','4de7ece7-cc3f-4ccf-8b42-2ad904bd9cc5','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Zerotulidae|Zerotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dea4c81-2ee6-4dfd-8ac6-3710196da13e','','','53f6ef36-d9b3-5d0b-8a59-7aca81ff3232','Rosenscheldia heliopsidis (Schwein.) Theiss. & Syd.','(Schwein.) Theiss. & Syd.',0,0,'590432a5-eb79-5ad3-ab3d-10c957e6cad9','Rosenscheldia heliopsidis','590432a5-eb79-5ad3-ab3d-10c957e6cad9','Rosenscheldia heliopsidis','487149bf-28aa-50a0-8235-076a63a20aa8','Rosenscheldia heliopsid','a5dfeb7f-d62a-4eb0-ac1e-d1dd12de7dbd','Fungi|Ascomycota|Dothideomycetes|||Rosenscheldia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4deaa045-c07f-45d3-85d2-70518b9fa46c','','','724dfe76-de05-57e4-91fd-4fb3a7b05027','Parablechnum procerum var. acuminatum C.Presl','C.Presl',0,0,'f13d74a9-a3ad-5b90-97d1-82aea4aef4d0','Parablechnum procerum acuminatum','5d57b29d-dcb1-5a82-85f0-2b4581f1c2b9','Parablechnum procerum var. acuminatum','9c740e86-9aeb-5967-bcfb-98cb7264a2d8','Parablechnum procer acuminat','ddbd720f-06b3-4fea-a54f-d9fcc950ecc9','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Parablechnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4de6a51c-c707-45fc-8810-b84c2ae88a66','','','b800a551-c188-52e8-8030-6357c2ce2d23','Ophiolepis','',0,0,'b800a551-c188-52e8-8030-6357c2ce2d23','Ophiolepis','b800a551-c188-52e8-8030-6357c2ce2d23','Ophiolepis','b800a551-c188-52e8-8030-6357c2ce2d23','Ophiolepis','4de6a51c-c707-45fc-8810-b84c2ae88a66','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiolepis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4de68e3b-a139-4b29-b227-76279155a6b6','','','225761fa-c325-5675-a294-68506e97f84e','Leptinella traillii subsp. pulchella (Kirk) D.G.Lloyd & C.J.Webb','(Kirk) D.G.Lloyd & C.J.Webb',0,0,'e70082ec-7258-533b-a212-5e2b8f7392be','Leptinella traillii pulchella','13b377f3-7e2b-5274-861a-241304d1eb23','Leptinella traillii subsp. pulchella','16de3f28-64f0-5d89-b61d-692e5392f21b','Leptinella traill pulchell','4de68e3b-a139-4b29-b227-76279155a6b6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4de4b051-92e5-49f1-b370-db54de13ce30','','','5df35f95-3ae1-5866-a216-45bab7c4bdc2','Entyloma arnicale Ellis & Everh.','Ellis & Everh.',0,0,'348c8b7d-1c32-5bba-81e1-cf96294562bd','Entyloma arnicale','348c8b7d-1c32-5bba-81e1-cf96294562bd','Entyloma arnicale','3a9851cd-79a0-5023-ae96-4723ed5ab3cb','Entyloma arnical','4de4b051-92e5-49f1-b370-db54de13ce30','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dec342e-b30a-48c9-897d-06932dafc68e','','','160d6f59-8df2-510b-bf59-f75cefd71dfa','Phaseolidae','',0,0,'160d6f59-8df2-510b-bf59-f75cefd71dfa','Phaseolidae','160d6f59-8df2-510b-bf59-f75cefd71dfa','Phaseolidae','160d6f59-8df2-510b-bf59-f75cefd71dfa','Phaseolidae','4dec342e-b30a-48c9-897d-06932dafc68e','Animalia|Mollusca|Bivalvia|Nuculoida|Phaseolidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4df0aa67-9528-45e1-9e76-b691961eda97','','','c53e2c8b-7f8b-5d3d-9bd7-d563ffc07938','Conoplea tortuosa S. Hughes','S. Hughes',0,0,'ee264834-208a-5a50-849a-57aec7a7760f','Conoplea tortuosa','ee264834-208a-5a50-849a-57aec7a7760f','Conoplea tortuosa','eb5ce32b-fb52-5a32-b597-deb5e7b72e59','Conoplea tortuos','4df0aa67-9528-45e1-9e76-b691961eda97','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Conoplea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dee71d6-97a0-4a17-bca2-f254bd3146c5','','','434a3afa-d529-5ee0-acdf-4c49f9c93d0a','Actinomma delicatulum (Dogiel, 1952)','(Dogiel, 1952)',1952,0,'e41673a2-3e95-5825-9c9e-fdd2834593f2','Actinomma delicatulum','e41673a2-3e95-5825-9c9e-fdd2834593f2','Actinomma delicatulum','f8a180b2-7f6d-5b8f-ab84-76e62050763c','Actinomma delicatul','4dee71d6-97a0-4a17-bca2-f254bd3146c5','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Actinomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4df755a5-f357-4a3e-9278-4f7f41baf566','','','2200d573-1a60-5341-9e77-0555d9f6a8d8','Leioproctus nunui Donovan, 2007','Donovan, 2007',2007,0,'706be503-cd42-50b3-a814-b60f1c2aaa2e','Leioproctus nunui','706be503-cd42-50b3-a814-b60f1c2aaa2e','Leioproctus nunui','5f9d2ef4-dc85-56e9-b19b-dcd5783e2f49','Leioproctus nunu','4df755a5-f357-4a3e-9278-4f7f41baf566','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Leioproctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dfd5800-0631-4471-b5a5-3e85d599ddef','','','c4ddde74-fe5e-57d9-b2fb-e04c1c5e7798','Limnohelina Malloch, 1930','Malloch, 1930',1930,0,'8cc92862-e585-55ad-a9eb-925dec550f12','Limnohelina','8cc92862-e585-55ad-a9eb-925dec550f12','Limnohelina','8cc92862-e585-55ad-a9eb-925dec550f12','Limnohelina','4dfd5800-0631-4471-b5a5-3e85d599ddef','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Limnohelina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4df99d2d-705a-4a2b-be15-17922dea83a7','','','f106625c-ba0c-56d2-8ca2-444d3b1e20cb','Poeciliidae','',0,0,'f106625c-ba0c-56d2-8ca2-444d3b1e20cb','Poeciliidae','f106625c-ba0c-56d2-8ca2-444d3b1e20cb','Poeciliidae','f106625c-ba0c-56d2-8ca2-444d3b1e20cb','Poeciliidae','4df99d2d-705a-4a2b-be15-17922dea83a7','Animalia|Chordata|Actinopterygii|Cyprinodontiformes|Poeciliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4df866ad-2b0a-4b35-b7fb-8d03cc6d86fc','','','c48cb66a-ec40-5132-a8f2-4615b628cdb1','Mucilago Battarra','Battarra',0,0,'554117ff-de93-5402-918c-45d640f34041','Mucilago','554117ff-de93-5402-918c-45d640f34041','Mucilago','554117ff-de93-5402-918c-45d640f34041','Mucilago','4df866ad-2b0a-4b35-b7fb-8d03cc6d86fc','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Mucilago','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dfd3a1e-dc78-423f-841c-e5947db49005','','','a082abda-8136-55bd-923d-c84fb18ae8c6','Dracophyllum filifolium var. centrale W.R.B.Oliv.','W.R.B.Oliv.',0,0,'605cf8f0-4d8d-5a5e-aa9a-993fd29a65fe','Dracophyllum filifolium centrale','1f993c91-9185-5809-9919-f576c99d4d60','Dracophyllum filifolium var. centrale','b84dd5ca-6d5f-5c0a-bc74-c461f0d08781','Dracophyllum filifoli central','11d08f73-9bab-48e8-a67f-b700add368f5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dfbd313-61f9-405f-9987-e8c46bff514a','','','053977af-a435-50f8-bbd8-8e41bff411c1','Burchardia R.Br.','R.Br.',0,0,'20ae57ec-5510-5c37-97e4-1823b9842d07','Burchardia','20ae57ec-5510-5c37-97e4-1823b9842d07','Burchardia','20ae57ec-5510-5c37-97e4-1823b9842d07','Burchardia','4dfbd313-61f9-405f-9987-e8c46bff514a','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Burchardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dfd126e-da0d-4d1e-a7f5-eeb4f1cc2c67','','','64f0860a-6b4b-5436-b54f-fe3a4c5a9c34','Quedius enodis (Broun, 1880)','(Broun, 1880)',1880,0,'71e640bd-7338-5f06-810b-012b38556aac','Quedius enodis','71e640bd-7338-5f06-810b-012b38556aac','Quedius enodis','2c7e399c-1a8d-5737-a17e-61ca0b1e5e16','Quedius enod','4dfd126e-da0d-4d1e-a7f5-eeb4f1cc2c67','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e02b80b-606f-4510-9af2-2f207c6e8d3e','','','eb573781-7b88-5908-beb5-92ef4fb26098','Anomalopteryx Reichenbach','Reichenbach',0,0,'cf591865-24c2-54f6-8d0e-4399caeb305b','Anomalopteryx','cf591865-24c2-54f6-8d0e-4399caeb305b','Anomalopteryx','cf591865-24c2-54f6-8d0e-4399caeb305b','Anomalopteryx','4e02b80b-606f-4510-9af2-2f207c6e8d3e','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|Anomalopteryx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f29ac87-41cd-4d5b-a7d0-5b38a376234e','','','9d54f07d-152c-5226-a3a5-f581fe7238a5','Leucadendron salicifolium (Salisb.) I.Williams','(Salisb.) I.Williams',0,0,'0afecf1e-0078-5be0-b441-ddc254fb78d1','Leucadendron salicifolium','0afecf1e-0078-5be0-b441-ddc254fb78d1','Leucadendron salicifolium','40c0551b-3989-5f5a-be51-be03dbbfa8db','Leucadendron salicifoli','4f29ac87-41cd-4d5b-a7d0-5b38a376234e','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e0234ab-d42e-4553-b00a-3d9ada613aac','','','d7b16baa-f6c1-52e1-a481-6944dc54596c','Triquetrella filiformis Müll.Hal.','Müll.Hal.',0,0,'85732bf9-0568-5b51-94cc-234d82f950fb','Triquetrella filiformis','85732bf9-0568-5b51-94cc-234d82f950fb','Triquetrella filiformis','36fe1dd6-4740-5cb4-b1bb-d145b4e94f73','Triquetrella filiform','3a574dc2-b1c4-4989-bcf5-994648349acc','Plantae||Bryopsida|Pottiales|Pottiaceae|Triquetrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e00b9b6-fa8f-44e7-95f0-b5af2ffe102e','','','8ec1e804-24f8-569d-93b5-cba98913746c','Ramularia virgaureae Thüm.','Thüm.',0,0,'d3c7a090-e863-5c77-bb25-f8c1c9b03976','Ramularia virgaureae','d3c7a090-e863-5c77-bb25-f8c1c9b03976','Ramularia virgaureae','e99f1ae8-c68f-549b-b3a6-c3c4b228b78c','Ramularia uirgaure','5babfef1-2b15-4e25-a681-0ae0f0203025','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e0165da-2afe-434e-88e8-dcc3b449890c','','','3cacd28a-038c-512f-b1a5-3bab49fe2b12','Opuntia robusta Pfeiff.','Pfeiff.',0,0,'5301de08-f3cd-546e-a872-220d9e7837c0','Opuntia robusta','5301de08-f3cd-546e-a872-220d9e7837c0','Opuntia robusta','927e8d08-2769-53a5-b910-98fc0d696e3b','Opuntia robust','4e0165da-2afe-434e-88e8-dcc3b449890c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Opuntia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f318035-cebd-4a40-b389-3caf1da254ac','','','b98429cd-28b2-55f9-9264-a7e3d486e423','Zygopetalum Hook.','Hook.',0,0,'9e74032c-c923-5ebf-be9e-7b87d03e3742','Zygopetalum','9e74032c-c923-5ebf-be9e-7b87d03e3742','Zygopetalum','9e74032c-c923-5ebf-be9e-7b87d03e3742','Zygopetalum','4f318035-cebd-4a40-b389-3caf1da254ac','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Zygopetalum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f327702-dd4c-4ecf-9ef6-146d706a68f3','','','3a8025bf-b871-5c0a-af1a-d9373602adc2','Eudonia quaestoria (Meyrick, 1929)','(Meyrick, 1929)',1929,0,'a389c34b-88bc-5470-bbea-5e57a76699ae','Eudonia quaestoria','a389c34b-88bc-5470-bbea-5e57a76699ae','Eudonia quaestoria','330be4f2-0ada-5f52-96c5-b64768c61427','Eudonia quaestor','4f327702-dd4c-4ecf-9ef6-146d706a68f3','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f306537-d17d-42e4-8e2c-b999ac5039eb','','','251b1437-f5a2-554b-93bc-ef07c54f1433','Vibilia antarctica Stebbing, 1888','Stebbing, 1888',1888,0,'51ac9bc3-a57e-5bf3-b463-a5b6132de253','Vibilia antarctica','51ac9bc3-a57e-5bf3-b463-a5b6132de253','Vibilia antarctica','e3035152-1cea-5ca0-9f7b-2f25e36a9863','Vibilia antarctic','4f306537-d17d-42e4-8e2c-b999ac5039eb','Animalia|Arthropoda|Malacostraca|Amphipoda|Vibilidae|Vibilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f354022-2450-4ae8-ba7e-52c22207de09','','','2502222b-222a-5cb1-9dd2-68a606fc09d4','Ascobolus woolhopensis (Renny) Renny','(Renny) Renny',0,0,'5e33ab65-628e-5aa7-b57d-f71a3979ac20','Ascobolus woolhopensis','5e33ab65-628e-5aa7-b57d-f71a3979ac20','Ascobolus woolhopensis','b51bd88a-210f-55cf-83ab-ebdceb6d6840','Ascobolus woolhopens','c2ea38a9-0a4a-42f1-ba60-26c98b4ac991','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f35a4f2-abea-4e94-84cf-6ac1c9f870c2','','','5f4a84d8-a80e-5289-a377-e2642e019a77','Psyllaephagus acaciae Noyes, 1988','Noyes, 1988',1988,0,'9807fbeb-9330-5777-8cb4-446d6662d2f7','Psyllaephagus acaciae','9807fbeb-9330-5777-8cb4-446d6662d2f7','Psyllaephagus acaciae','ecef9d8d-6a2d-593c-9a18-bcd9938b9d92','Psyllaephagus acaci','4f35a4f2-abea-4e94-84cf-6ac1c9f870c2','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Psyllaephagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f39dea1-cfa6-42b6-ba20-e5fe1ae99683','','','2b939049-1eb8-5f39-8ba1-2c918c045b96','Bifidobacterium infantis Reuter 1963','Reuter 1963',1963,0,'da510d07-b996-5c53-b3a4-4b1dce3f08c8','Bifidobacterium infantis','da510d07-b996-5c53-b3a4-4b1dce3f08c8','Bifidobacterium infantis','d864aa84-1353-51b6-8d2a-f8dbca1bba0b','Bifidobacterium infant','2ecd3746-5a63-48ba-976e-4d7d2cf0bee6','Bacteria|Actinomycetota|Actinobacteria|Bifidobacteriales|Bifidobacteriaceae|Bifidobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('4f43cea9-dadc-4462-ab99-68e4f73826d4','','','54e941e3-729d-5087-8908-eb5c20ca807a','Atriplex hastata L.','L.',0,0,'f1d69e62-e984-5942-b0e5-b264f9d21cb8','Atriplex hastata','f1d69e62-e984-5942-b0e5-b264f9d21cb8','Atriplex hastata','fe9e254f-3f79-5a67-89aa-c71b9f121e0c','Atriplex hastat','4f43cea9-dadc-4462-ab99-68e4f73826d4','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Atriplex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f414016-a260-442b-8dcc-0e62f0a93b13','','','98da2d67-ddeb-52e9-9dd8-57c3480fb5e5','Tryblidiella rufula (Spreng.) Sacc.','(Spreng.) Sacc.',0,0,'0ca25b88-a90a-5f56-8462-2ec5bb0ea8c5','Tryblidiella rufula','0ca25b88-a90a-5f56-8462-2ec5bb0ea8c5','Tryblidiella rufula','cf051840-3393-5f24-8491-44be71fa1bbe','Tryblidiella ruful','a9194499-8eb2-48fe-88c7-1558bc9b51b0','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Tryblidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f3f9ad4-9f05-4a9d-988b-fe300d787178','','','bffab6e9-3637-5429-bec0-66726aec4ee5','Apolemia','',0,0,'bffab6e9-3637-5429-bec0-66726aec4ee5','Apolemia','bffab6e9-3637-5429-bec0-66726aec4ee5','Apolemia','bffab6e9-3637-5429-bec0-66726aec4ee5','Apolemia','4f3f9ad4-9f05-4a9d-988b-fe300d787178','Animalia|Cnidaria|Hydrozoa|Siphonophora|Apolemiidae|Apolemia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f4a7abc-1840-43cd-b391-550c6b52a005','','','c70f6ea3-5bc8-5c2a-98c2-5b6f7f8e195b','Hippomedon incisus K.H. Barnard, 1930','K.H. Barnard, 1930',1930,0,'61bab103-0425-5984-bd11-92c48879d8b5','Hippomedon incisus','61bab103-0425-5984-bd11-92c48879d8b5','Hippomedon incisus','92db0516-7125-57c1-bd3c-503069e6b0c3','Hippomedon incis','4f4a7abc-1840-43cd-b391-550c6b52a005','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Hippomedon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f491df6-54a4-4c56-90c5-dd9db978b18a','','','efa0b677-6db8-5c10-bf65-46f284c598a1','Lyngbya','',0,0,'efa0b677-6db8-5c10-bf65-46f284c598a1','Lyngbya','efa0b677-6db8-5c10-bf65-46f284c598a1','Lyngbya','efa0b677-6db8-5c10-bf65-46f284c598a1','Lyngbya','4f491df6-54a4-4c56-90c5-dd9db978b18a','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Lyngbya','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('4f446f6c-6646-4fb0-8c19-efeb6f02aa12','','','8ea81d06-1d8e-571e-a8c4-b660e3615074','Asteromyces cruciatus Moreau & F. Moreau ex Hennebert','Moreau & F. Moreau ex Hennebert',0,0,'f99e9ad3-0bc7-523a-a25f-1d429d46b1a4','Asteromyces cruciatus','f99e9ad3-0bc7-523a-a25f-1d429d46b1a4','Asteromyces cruciatus','ddbdc0d5-c84c-55b4-8b36-cfa8f5e0eaf8','Asteromyces cruciat','4f446f6c-6646-4fb0-8c19-efeb6f02aa12','Fungi|Ascomycota||||Asteromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4f4e60c3-f81e-4018-8389-3ae962251e3d','','','7697c38a-a8b6-5cbc-b5d0-91c281ecb2ba','Erysimum praecox Sm.','Sm.',0,0,'f5ab3e04-2d37-56d1-bf57-5567f8d121e1','Erysimum praecox','f5ab3e04-2d37-56d1-bf57-5567f8d121e1','Erysimum praecox','f5ab3e04-2d37-56d1-bf57-5567f8d121e1','Erysimum praecox','34d87a72-3fd3-4617-a0b6-c6bdb91d160f','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Erysimum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f4cb23c-d1cc-4123-b6f4-ad937c12b8cc','','','abc742e8-8bf2-5430-b479-165f48281d38','Staurastrum limneticum var. limneticum Schmidle','Schmidle',0,0,'3d0dc292-e2ba-59aa-96eb-fe6235a0144a','Staurastrum limneticum limneticum','aef5bc7f-9330-5544-8677-932f55302b99','Staurastrum limneticum var. limneticum','d91aa518-ce94-5674-a811-ba511d4d533d','Staurastrum limnetic limnetic','4f4cb23c-d1cc-4123-b6f4-ad937c12b8cc','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f56d1dd-4470-4524-b94c-3d0b00075180','','','8c1e042b-b17d-5475-af44-48809b4ef7b2','Staurastrum tohopekaligense Wolle','Wolle',0,0,'831a5b89-9b2e-5e61-9b43-1fb91cdc6ac2','Staurastrum tohopekaligense','831a5b89-9b2e-5e61-9b43-1fb91cdc6ac2','Staurastrum tohopekaligense','d3ba0137-5f26-501c-b1b5-077544b25aa3','Staurastrum tohopekaligens','4f56d1dd-4470-4524-b94c-3d0b00075180','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f59a7f6-8b40-439f-83a6-5e8a30672359','','','90dc367d-60b9-568d-97f4-baca6360fd9f','Onnia tomentosa (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'8b81e38f-7594-59e6-9a29-d4ddc29c7ff7','Onnia tomentosa','8b81e38f-7594-59e6-9a29-d4ddc29c7ff7','Onnia tomentosa','f74c1973-8ea7-554e-ad63-b130e663f8ad','Onnia tomentos','4f59a7f6-8b40-439f-83a6-5e8a30672359','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Onnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f5fe60f-8454-4f2f-a272-01f6403e421e','','','714ccd57-078a-59cd-8fc7-ca1ecd0bb55b','Ophryops White, 1846','White, 1846',1846,0,'1a4c47cc-362b-5ac4-87de-35e7bafc6508','Ophryops','1a4c47cc-362b-5ac4-87de-35e7bafc6508','Ophryops','1a4c47cc-362b-5ac4-87de-35e7bafc6508','Ophryops','4f5fe60f-8454-4f2f-a272-01f6403e421e','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Ophryops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f5f3939-c021-47af-b7f1-6e54b7b094b4','','','606b61fa-18de-5904-8ccf-5c4856f5b761','Lyperopais alternans Broun, 1914','Broun, 1914',1914,0,'156f056c-a23f-51d7-9381-5c55542a2d80','Lyperopais alternans','156f056c-a23f-51d7-9381-5c55542a2d80','Lyperopais alternans','156f056c-a23f-51d7-9381-5c55542a2d80','Lyperopais alternans','4f5f3939-c021-47af-b7f1-6e54b7b094b4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lyperopais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f5acbd7-bad9-4710-a424-a48d2a5003ae','','','13b12b2c-3d4a-53f2-95e3-3b849ecf7eed','Sphinx convolvuli Linnaeus, 1758','Linnaeus, 1758',1758,0,'7cdc54b2-1bd8-58a0-9621-c2ff35a0d324','Sphinx convolvuli','7cdc54b2-1bd8-58a0-9621-c2ff35a0d324','Sphinx convolvuli','9b7bd6fe-1f7d-578c-83c6-b2773454c2c1','Sphinx conuoluul','4ffefc9b-6c20-4df7-b11b-3e0ea5f3507f','Animalia|Arthropoda|Insecta|Lepidoptera|Sphingidae|Sphinx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f5ebd8c-9eed-4283-b520-ebddc01c680e','','','a301d4b0-4576-5c90-a817-c37d44f7aca8','Pottia starckeana subsp. minutula (Schwägr.) D.F.Chamb.','(Schwägr.) D.F.Chamb.',0,0,'4c544b4b-490c-548f-ad8e-229174d243db','Pottia starckeana minutula','558d379a-77e6-5847-a996-f5188458ff78','Pottia starckeana subsp. minutula','8b98f8cc-4b8d-5a4d-aaca-114545671871','Pottia starckean minutul','08dc85bf-3b9e-43ce-a59b-62b1f8e156fc','Plantae||Bryopsida|Pottiales|Pottiaceae|Pottia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f642abf-773e-4f57-b79a-245b9d74fe35','','','3616880d-5277-5d21-963a-d8c4edf2c073','Abies glehnii F.Schmidt','F.Schmidt',0,0,'c220a10f-ffb5-5391-b4f9-937baa378dc5','Abies glehnii','c220a10f-ffb5-5391-b4f9-937baa378dc5','Abies glehnii','c39a60e4-c449-53f8-a6ad-01bc4a1bc637','Abies glehn','3c7b836d-867a-45ba-8bcc-6615db132c49','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f653c6b-2670-4d4e-9447-7640741e151e','','','bf7e01d2-9a8e-59cf-8ec6-3ed258f75e2a','Urceolaria Ach.','Ach.',0,0,'9406bacb-bb53-51c5-8318-3788e6d4f3c6','Urceolaria','9406bacb-bb53-51c5-8318-3788e6d4f3c6','Urceolaria','9406bacb-bb53-51c5-8318-3788e6d4f3c6','Urceolaria','6b4bb082-cdb2-4913-a123-794afb82c10b','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Urceolaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f66cfb3-9f4c-4aa2-b4b5-6ad8a9a54d1e','','','9258634e-ded3-5596-9e31-c976af784546','Rhinoclama raoulensis (Powell, 1958)','(Powell, 1958)',1958,0,'a351d5e7-1738-5a3e-bece-2c764dc051a7','Rhinoclama raoulensis','a351d5e7-1738-5a3e-bece-2c764dc051a7','Rhinoclama raoulensis','f848a4cb-80cf-565d-b775-389c184b80af','Rhinoclama raoulens','4f66cfb3-9f4c-4aa2-b4b5-6ad8a9a54d1e','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Rhinoclama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f6678f5-4e26-4c13-8312-8015b03acced','','','2bf149e9-32f2-5669-ab84-5d02a8466c9c','Henricia kapalae Rowe & Albertson, 1987','Rowe & Albertson, 1987',1987,0,'db955a5a-f308-5fc6-9e99-04b09d29ae3a','Henricia kapalae','db955a5a-f308-5fc6-9e99-04b09d29ae3a','Henricia kapalae','4331e6ef-60fd-53b8-9a49-be0ce9e2b09e','Henricia kapal','4f6678f5-4e26-4c13-8312-8015b03acced','Animalia|Echinodermata|Asteroidea|Spinulosida|Echinasteridae|Henricia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f68e124-b45d-40c9-9ad2-78ab513a51c5','','','4b39c332-5c46-549a-90a8-a34203e15a7b','Rhodobacter Imhoff et al., 1984','Imhoff et al., 1984',1984,0,'5f22563e-030a-5429-99a7-9436e69daed9','Rhodobacter','5f22563e-030a-5429-99a7-9436e69daed9','Rhodobacter','5f22563e-030a-5429-99a7-9436e69daed9','Rhodobacter','4f68e124-b45d-40c9-9ad2-78ab513a51c5','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodobacterales|Rhodobacteraceae|Rhodobacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('4f6a0de1-b6a6-4070-a77e-8ad5273ee967','','','06a32444-a73f-5c01-9ec4-8d3b4277a78b','Crispatotrochus curvatus Cairns, 1995','Cairns, 1995',1995,0,'eecd7223-186b-5876-a07c-b636aa544959','Crispatotrochus curvatus','eecd7223-186b-5876-a07c-b636aa544959','Crispatotrochus curvatus','7566ed90-9988-59fe-8673-968a5c24f1aa','Crispatotrochus curuat','4f6a0de1-b6a6-4070-a77e-8ad5273ee967','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Crispatotrochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f773daf-5689-48a6-8976-1fd08b4e3f5d','','','13f50515-910c-58d2-b6df-95ce3bb5e450','Orocrambus subitus Philpott, 1912','Philpott, 1912',1912,0,'df3c15d1-d7ea-5bea-9c1f-92eab711e3df','Orocrambus subitus','df3c15d1-d7ea-5bea-9c1f-92eab711e3df','Orocrambus subitus','5fa05f54-3ce6-5b07-8488-66ddb29624af','Orocrambus subit','7f42983a-0a1e-4380-ab50-a947c4ea8fda','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f7173ea-39f0-403d-b0b4-40ab7df9b12e','','','ef83c683-4594-5d59-8961-84f71f4f1672','Megalospora pupa (Sipman) Kantvilas & Lumbsch','(Sipman) Kantvilas & Lumbsch',0,0,'8afd8a62-6e7b-5424-9b3c-c9554d8283af','Megalospora pupa','8afd8a62-6e7b-5424-9b3c-c9554d8283af','Megalospora pupa','d8e1fc4b-e116-52b2-88d6-8afdc4a51330','Megalospora pup','4f7173ea-39f0-403d-b0b4-40ab7df9b12e','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Megalosporaceae|Megalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f800205-82a5-4bd8-89fa-6fad4afbe9c0','','','9b08f912-9e3c-5b79-a928-a17e90bd870d','Chionochloa crassiuscula subsp. directa Connor','Connor',0,0,'d62d6a16-7075-5978-89a4-45f9ed811951','Chionochloa crassiuscula directa','de1c6fda-ac65-52bf-b985-e61bf1530247','Chionochloa crassiuscula subsp. directa','db41d604-0606-564c-9904-53b739a1ac8c','Chionochloa crassiuscul direct','4f800205-82a5-4bd8-89fa-6fad4afbe9c0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f7f344c-ff26-4087-ac75-ad0cf2068e10','','','ac469279-f4a6-5e1c-829a-00f41058452c','Peniophora proxima Bres.','Bres.',0,0,'145cb467-1dd4-5643-9cf1-20ebfaf3d3bd','Peniophora proxima','145cb467-1dd4-5643-9cf1-20ebfaf3d3bd','Peniophora proxima','a872a5b4-46ec-59ae-81b6-a2f7883700c7','Peniophora proxim','4f7f344c-ff26-4087-ac75-ad0cf2068e10','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f80f0b0-a2ba-4561-8257-a5c53fb63a2f','','','3a7ab176-5c67-5d49-9dc2-4572db876ee7','Penicillium sublectaticum Houbraken, Frisvad, Samson & Seifert','Houbraken, Frisvad, Samson & Seifert',0,0,'9bf229c4-0b6e-564b-82ea-e9d4f04569da','Penicillium sublectaticum','9bf229c4-0b6e-564b-82ea-e9d4f04569da','Penicillium sublectaticum','589a426a-a6db-5fcd-afb2-eb1f0c0290ab','Penicillium sublectatic','4f80f0b0-a2ba-4561-8257-a5c53fb63a2f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f883d84-cac4-40c4-8307-13db9f551da2','','','a3154c1b-b5d8-5053-9cf8-4140718a51f5','Schistochila glaucescens (Hook.) A.Evans','(Hook.) A.Evans',0,0,'aa354e9b-7d8d-5ea6-91ca-56b854fbcf3e','Schistochila glaucescens','aa354e9b-7d8d-5ea6-91ca-56b854fbcf3e','Schistochila glaucescens','aa354e9b-7d8d-5ea6-91ca-56b854fbcf3e','Schistochila glaucescens','4f883d84-cac4-40c4-8307-13db9f551da2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f88574d-590c-443e-92ee-cbdc3dcdc1cc','','','2b4621ca-5227-5472-b38b-1320b4ee4bf3','Sorghum ×drummondii (Steud.) Millsp. & Chase','(Steud.) Millsp. & Chase',0,0,'01444027-3c1e-5a4f-8f59-f0932b5fb16b','Sorghum drummondii','953b408f-e4cf-5f30-b0eb-164426f50b30','Sorghum × drummondii','7db82599-de79-5dbd-b82e-d692837e19ec','Sorghum drummond','532c3982-df29-4618-a3f2-55cad2435b2b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sorghum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('4f84557a-46a7-4c8f-9c8d-9074e5bcaf30','','','56054815-b451-5b8e-acac-19b5945808c1','Boehmeria calophleba C.Moore & F.Muell.','C.Moore & F.Muell.',0,0,'d2a602ed-720d-5a0f-9686-f7786628d42c','Boehmeria calophleba','d2a602ed-720d-5a0f-9686-f7786628d42c','Boehmeria calophleba','2e509b60-cefe-57c4-bdfb-cb758d6a25f9','Boehmeria calophleb','bf607ee5-aafc-4236-8233-4ae04e946f3e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Boehmeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f838b4f-cd67-4959-8205-f8abb7dff56a','','','77cf2002-a800-5682-810e-8e794bfc10e3','Mocyta Mulsant & Rey, 1873','Mulsant & Rey, 1873',1873,0,'b8a4f0e3-cf32-5b92-876f-26c2efe4c7b8','Mocyta','b8a4f0e3-cf32-5b92-876f-26c2efe4c7b8','Mocyta','b8a4f0e3-cf32-5b92-876f-26c2efe4c7b8','Mocyta','4f838b4f-cd67-4959-8205-f8abb7dff56a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Mocyta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f9004d1-60c2-4145-a662-258ec6a1d18a','','','3b8cd92e-aa1d-5e81-98d5-a7858c83e20d','Athyrium brownii (J.Sm.) J.Sm.','(J.Sm.) J.Sm.',0,0,'e433ee55-a4e8-55bf-98d1-693e4548ea8f','Athyrium brownii','e433ee55-a4e8-55bf-98d1-693e4548ea8f','Athyrium brownii','1c25e04d-15a8-5d5e-b6ae-d456f9e29f65','Athyrium brown','58755a86-a3e2-4cff-b051-9a28de41cfbd','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|Athyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f8ad8c2-2fbf-48d7-9a98-3cf694677bfc','','','9c9884f9-9667-5dd4-8020-b488911a1ed3','Prionace','',0,0,'9c9884f9-9667-5dd4-8020-b488911a1ed3','Prionace','9c9884f9-9667-5dd4-8020-b488911a1ed3','Prionace','9c9884f9-9667-5dd4-8020-b488911a1ed3','Prionace','4f8ad8c2-2fbf-48d7-9a98-3cf694677bfc','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Carcharhinidae|Prionace','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f8a25f4-8c3c-4d79-b41e-8be1f9d9b2a1','','','b7f8ef36-e974-5cad-9b41-1bb60234b968','Pinguicula planifolia Chapm.','Chapm.',0,0,'65c1cc5b-5bb5-5251-81d1-dc07a79984ed','Pinguicula planifolia','65c1cc5b-5bb5-5251-81d1-dc07a79984ed','Pinguicula planifolia','2f6700db-3fb9-5f0b-ba93-52f0b32b6dbb','Pinguicula planifol','4f8a25f4-8c3c-4d79-b41e-8be1f9d9b2a1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Pinguicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f9117d7-3166-4252-a3a6-54fb3aaffa47','','','17119d7d-71f3-5c31-983c-7aae094f24f4','Trachyphloeus species indet.','',0,0,'9ddca500-eaca-508c-99d6-44b824fd5834','Trachyphloeus','9ddca500-eaca-508c-99d6-44b824fd5834','Trachyphloeus','9ddca500-eaca-508c-99d6-44b824fd5834','Trachyphloeus','4f9117d7-3166-4252-a3a6-54fb3aaffa47','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Trachyphloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4f903423-08c5-4339-af3e-8eb9fb12dc45','','','df542b5f-ef33-55c0-ac1a-c2a123836550','Picris burbidgeae S.Holzapfel','S.Holzapfel',0,0,'b0ba471e-7677-578c-9cb7-5d5880a669cc','Picris burbidgeae','b0ba471e-7677-578c-9cb7-5d5880a669cc','Picris burbidgeae','01ee76ac-dcb5-5508-b218-8a102b15e281','Picris burbidge','4f903423-08c5-4339-af3e-8eb9fb12dc45','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Picris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f9192b3-513f-44b8-a1cc-3844b340e2ee','','','c80a1bc4-0580-51a9-87f1-a74eb48e8d4a','Cerebella inquinans (Berk. & Broome) Petch','(Berk. & Broome) Petch',0,0,'79553114-779b-5c6a-806e-704dba5e32c8','Cerebella inquinans','79553114-779b-5c6a-806e-704dba5e32c8','Cerebella inquinans','79553114-779b-5c6a-806e-704dba5e32c8','Cerebella inquinans','4f9192b3-513f-44b8-a1cc-3844b340e2ee','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Cerebella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f9325e6-6b8f-4b10-af0d-b923a5d0bd37','','','6596c62d-56db-556e-a1a3-f83a26cf2193','Lophiotrema Sacc.','Sacc.',0,0,'7494b7a1-495c-5d33-b81f-15f9c6d6c63b','Lophiotrema','7494b7a1-495c-5d33-b81f-15f9c6d6c63b','Lophiotrema','7494b7a1-495c-5d33-b81f-15f9c6d6c63b','Lophiotrema','4f9325e6-6b8f-4b10-af0d-b923a5d0bd37','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiotremataceae|Lophiotrema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f9ab3e2-4075-43c0-b71e-057b6fb691bc','','','142f17a0-119b-533a-bb7a-1e12083d1382','Metaxia','',0,0,'142f17a0-119b-533a-bb7a-1e12083d1382','Metaxia','142f17a0-119b-533a-bb7a-1e12083d1382','Metaxia','142f17a0-119b-533a-bb7a-1e12083d1382','Metaxia','4f9ab3e2-4075-43c0-b71e-057b6fb691bc','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triphoridae|Metaxia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f947313-0330-4ace-aabe-ebfdb8cfe44d','','','5b52bdfc-c8ac-530c-93d9-484d1f6fe483','Carduus L.','L.',0,0,'11447a20-816c-57c2-9349-cce2ff1a90f2','Carduus','11447a20-816c-57c2-9349-cce2ff1a90f2','Carduus','11447a20-816c-57c2-9349-cce2ff1a90f2','Carduus','4f947313-0330-4ace-aabe-ebfdb8cfe44d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Carduus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f94efc5-4375-49f8-a769-be385256ab0d','','','c58e97fe-6f04-5050-b5cd-a332049fc4b7','Coremia subrectaria Guenée, 1857','Guenée, 1857',1857,0,'ba54ce27-630b-53a0-8e05-1b194ec6a2dd','Coremia subrectaria','ba54ce27-630b-53a0-8e05-1b194ec6a2dd','Coremia subrectaria','64dffa06-0062-540a-8762-dece0b65231d','Coremia subrectar','ba9c89c3-ea64-428d-a98b-852367a0f8a1','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Coremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f9c3055-dde1-4a68-9a8b-a10648425053','','','acf18609-a713-5d9a-9db1-052da3595ba7','Tomocoris subg. Longihaustrum','',0,0,'2511df6a-aa1a-5d94-81e4-b6eb6c2ca6e7','Longihaustrum','06550dc7-3df4-5914-a6ab-d371c3db5fa6','Tomocoris subgen. Longihaustrum','2511df6a-aa1a-5d94-81e4-b6eb6c2ca6e7','Longihaustrum','a0dd2932-7b05-4daf-8802-a767e75e9811','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Tomocoris','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('4f9af68a-235d-45e8-aabc-308d4c787921','','','85c45612-674a-536d-bc7c-38d851a0c7b2','Lichenodiplis poeltii S.Y.Kondr. & D.Hawksw.','S.Y.Kondr. & D.Hawksw.',0,0,'a0735a02-6466-51a8-baa9-f7d8a7f1ca6d','Lichenodiplis poeltii','a0735a02-6466-51a8-baa9-f7d8a7f1ca6d','Lichenodiplis poeltii','a548a9b6-5310-5ef9-ab1b-5a46c2fa0c29','Lichenodiplis poelt','4f9af68a-235d-45e8-aabc-308d4c787921','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales||Lichenodiplis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f9f3eed-a67a-4160-83d8-b100a7e67cf5','','','229b70fc-65da-55f6-ae03-4fd7631a1329','Aldona Racib.','Racib.',0,0,'f6b3cc84-e234-5868-9974-dad3e665cdd9','Aldona','f6b3cc84-e234-5868-9974-dad3e665cdd9','Aldona','f6b3cc84-e234-5868-9974-dad3e665cdd9','Aldona','4f9f3eed-a67a-4160-83d8-b100a7e67cf5','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Aldona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fa5e0a8-fd93-45a2-a9fe-03a810e15223','','','ddf372e1-f5b3-5ee5-bd9d-0ae23ad2a7ea','Punctelia Krog','Krog',0,0,'646db52e-4abc-59ee-91cc-1ef10122073f','Punctelia','646db52e-4abc-59ee-91cc-1ef10122073f','Punctelia','646db52e-4abc-59ee-91cc-1ef10122073f','Punctelia','4fa5e0a8-fd93-45a2-a9fe-03a810e15223','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Punctelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fa4877e-6488-4666-9627-53fb3aef07cf','','','f53e184c-ae54-58e0-a9db-088236fc7aaf','Conostomum bellii R.Br.bis','R.Br.bis',0,0,'1c3a42e4-ebeb-5ef2-b3aa-87ccc87486e2','Conostomum bellii','1c3a42e4-ebeb-5ef2-b3aa-87ccc87486e2','Conostomum bellii','e6ce544e-fc5d-587b-b422-c562e3793f36','Conostomum bell','78e21505-da32-44e1-9f0e-6aaf3257f3f7','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Conostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fa5a327-3047-4fec-981b-ab5d3af74343','','','53db6b1d-a489-595d-9cd6-8e5cc42b5af3','Zelandochlus Brundin, 1966','Brundin, 1966',1966,0,'5591a5cc-1a82-5211-b2bc-25b88de6526b','Zelandochlus','5591a5cc-1a82-5211-b2bc-25b88de6526b','Zelandochlus','5591a5cc-1a82-5211-b2bc-25b88de6526b','Zelandochlus','4fa5a327-3047-4fec-981b-ab5d3af74343','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Zelandochlus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fa44fbe-6203-4c55-b292-fe29e87b09e0','','','91bae814-75e7-502f-9228-134770425fda','Themiste dehamata (Kesteven, 1903)','(Kesteven, 1903)',1903,0,'a1f04e2c-a3af-5285-92c3-60c0bd05187c','Themiste dehamata','a1f04e2c-a3af-5285-92c3-60c0bd05187c','Themiste dehamata','cc479609-60ba-5b43-b9a3-7f71f17f6da8','Themiste dehamat','4fa44fbe-6203-4c55-b292-fe29e87b09e0','Animalia|Sipuncula|Sipunculidea|Golfingiiformes|Themistidae|Themiste','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fa84958-7784-4449-b501-2952a8409033','','','e1de5004-5bf1-5e77-be5b-8e3f95d460d8','Chamaecyparis pisifera ''Boulevard''','',0,0,'7dc7c7dd-da21-578e-b69d-9b159b286aba','Chamaecyparis pisifera','7dc7c7dd-da21-578e-b69d-9b159b286aba','Chamaecyparis pisifera','3db51ac7-df3f-568b-a1db-1ba60423c572','Chamaecyparis pisifer','4fa84958-7784-4449-b501-2952a8409033','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Chamaecyparis','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('4fabcf1e-d285-4548-af5e-0b139a16ca4f','','','47ae358b-b20b-5889-8e1e-1172b0f0a5cf','Cryphodera','',0,0,'47ae358b-b20b-5889-8e1e-1172b0f0a5cf','Cryphodera','47ae358b-b20b-5889-8e1e-1172b0f0a5cf','Cryphodera','47ae358b-b20b-5889-8e1e-1172b0f0a5cf','Cryphodera','4fabcf1e-d285-4548-af5e-0b139a16ca4f','Animalia|Nematoda|Secernentea|Tylenchida|Heteroderidae|Cryphodera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fafd5fb-61f8-4eba-99c0-0f2e4979c8b6','','','be442c89-7761-5af0-9607-ae2e1cabaca4','Phaeosphaeria caricicola (Fautrey) Leuchtm.','(Fautrey) Leuchtm.',0,0,'35e636df-3a28-578f-90f9-aa47038f4196','Phaeosphaeria caricicola','35e636df-3a28-578f-90f9-aa47038f4196','Phaeosphaeria caricicola','53c98444-dd7e-533a-8ee7-1622bf5de958','Phaeosphaeria caricicol','4fafd5fb-61f8-4eba-99c0-0f2e4979c8b6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fa8c410-9dfc-4415-b5fb-2163327d9ec1','','','de5a4606-f134-5210-8f16-674345c173e5','Mazus radicans (Hook.f.) Cheeseman','(Hook.f.) Cheeseman',0,0,'be4d67ae-f93b-5d4a-bb73-7f2186c57cf4','Mazus radicans','be4d67ae-f93b-5d4a-bb73-7f2186c57cf4','Mazus radicans','be4d67ae-f93b-5d4a-bb73-7f2186c57cf4','Mazus radicans','4fa8c410-9dfc-4415-b5fb-2163327d9ec1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Mazus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fad7f32-45cd-4d30-9782-786fae2eb3df','','','9ae2ccb2-c660-52fc-99bf-4f677e74a4fd','Hieracium piloselloides Vill.','Vill.',0,0,'ea443ee5-1e2e-594d-b959-9de0f3aa9374','Hieracium piloselloides','ea443ee5-1e2e-594d-b959-9de0f3aa9374','Hieracium piloselloides','7920f907-0093-5237-a0b4-79f83a0929f1','Hieracium piloselloid','b16490c1-73cf-4906-871e-bdce91eed46d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Hieracium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fb0ad80-147d-4e4d-843d-133737a1ddd9','','','57d3b5dc-1016-5d54-b504-0d065e417ba6','Saccharomycodes E.C. Hansen','E.C. Hansen',0,0,'9dd41fe9-a34d-57d0-9cfd-5db41a8fbf0d','Saccharomycodes','9dd41fe9-a34d-57d0-9cfd-5db41a8fbf0d','Saccharomycodes','9dd41fe9-a34d-57d0-9cfd-5db41a8fbf0d','Saccharomycodes','4fb0ad80-147d-4e4d-843d-133737a1ddd9','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycodaceae|Saccharomycodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fb68bac-d828-421f-a176-584647c205d8','','','a150d9cb-a02f-5580-88ff-42fca0d1568f','Tetranychus cinnabarinus (Boisduval, 1867)','(Boisduval, 1867)',1867,0,'d294fa88-17f6-5d8a-aa24-553979b9d5cd','Tetranychus cinnabarinus','d294fa88-17f6-5d8a-aa24-553979b9d5cd','Tetranychus cinnabarinus','e74d67ac-310f-5551-a83d-06a6cda5afa4','Tetranychus cinnabarin','4fb68bac-d828-421f-a176-584647c205d8','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Tetranychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fb02f18-375a-4af4-a3a5-8f0b988469de','','','7a5123c8-820d-5cb6-be6d-16dade9adeeb','Leptacis moa Buhl, 2011','Buhl, 2011',2011,0,'60dad8a1-fcd6-518d-be67-a594b535d45c','Leptacis moa','60dad8a1-fcd6-518d-be67-a594b535d45c','Leptacis moa','7b24baea-069e-57e6-8856-aed02b04311b','Leptacis mo','4fb02f18-375a-4af4-a3a5-8f0b988469de','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Leptacis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fb295b7-8d87-48f9-bba7-dbfb263da706','','','831cfe2d-ec14-5972-ac23-b5a91628cc0f','Leonohebe tetragona (Hook.) Heads','(Hook.) Heads',0,0,'fcb4fec2-0f87-56c7-802d-d38e6fefeea4','Leonohebe tetragona','fcb4fec2-0f87-56c7-802d-d38e6fefeea4','Leonohebe tetragona','f9093091-8099-5108-bb72-153901aea933','Leonohebe tetragon','e976af56-19df-4f97-b561-5639c913d897','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fbdda4a-cbf1-409a-ab4b-008724199d9d','','','0d47fa05-c078-5f57-83d5-2a92538aa5c7','Cosmarium sexangulare var. sexangulare P.M.Lundell','P.M.Lundell',0,0,'7d77e36f-0987-5ae6-ad21-caafc5d1b1da','Cosmarium sexangulare sexangulare','a94dd12f-cadc-55cf-b0e3-c265a11f0409','Cosmarium sexangulare var. sexangulare','a8347d8b-4cf6-53e8-acb1-a8b038699563','Cosmarium sexangular sexangular','4fbdda4a-cbf1-409a-ab4b-008724199d9d','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fbee4ae-05ae-49a1-89b9-c12816145b3a','','','316a043a-2f87-53ff-b235-afc9d4fad863','Conferticium ochraceum (Fr.) Hallenb.','(Fr.) Hallenb.',0,0,'6eef1838-e256-584a-acd2-b5ed484184f8','Conferticium ochraceum','6eef1838-e256-584a-acd2-b5ed484184f8','Conferticium ochraceum','833dce12-7522-549b-861c-74f5ee45d8c1','Conferticium ochrace','4fbee4ae-05ae-49a1-89b9-c12816145b3a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Conferticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ceccbc7-d3b4-48e0-bce8-09386f2745a1','','','fa135828-42c2-5d54-8b5d-b5cd057eb49c','Meliola motandrae Hansf.','Hansf.',0,0,'5712b4fa-0f81-5508-bf89-5a25cb10db8d','Meliola motandrae','5712b4fa-0f81-5508-bf89-5a25cb10db8d','Meliola motandrae','c7ebc8f1-def6-56f2-b183-bd502b20dce1','Meliola motandr','4ceccbc7-d3b4-48e0-bce8-09386f2745a1','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fbc8b3b-aa99-4665-a69c-e739a77df3bc','','','c8395a8e-d01f-5774-a19f-2626bf7f6311','Jungermannia pinnatifolia Hook.','Hook.',0,0,'c62e7c5f-aaf4-5ae8-a270-17c5ff8ef0fe','Jungermannia pinnatifolia','c62e7c5f-aaf4-5ae8-a270-17c5ff8ef0fe','Jungermannia pinnatifolia','e9cad9c7-cf50-50e4-a726-097e2ec3acf5','Jungermannia pinnatifol','ab354f90-2e35-479d-9c0b-9277756936cf','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fbfe8c8-5d73-43cd-94cd-1e5e9244450e','','','21a25061-be70-5c92-bf95-60584a8250ca','Fuscoporia weirii (Murrill) Aoshima','(Murrill) Aoshima',0,0,'12c34ebe-42f0-5852-8356-f2de553e870e','Fuscoporia weirii','12c34ebe-42f0-5852-8356-f2de553e870e','Fuscoporia weirii','3df6e2a6-010e-5f8f-b89e-d0defc314bbe','Fuscoporia weir','e8bb82a3-9d30-407e-97ae-c0da8cc03556','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fuscoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ced21fe-32bb-49ae-8df1-2025e0caf25a','','','7327359c-d742-540f-afbf-d4e120df13df','Protoopalina','',0,0,'7327359c-d742-540f-afbf-d4e120df13df','Protoopalina','7327359c-d742-540f-afbf-d4e120df13df','Protoopalina','7327359c-d742-540f-afbf-d4e120df13df','Protoopalina','4ced21fe-32bb-49ae-8df1-2025e0caf25a','Chromista|Bigyra|Opalinea|Opalinales|Opalinaceae|Protoopalina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fc17bc6-aade-4117-942a-71b8becc4f93','','','61293999-8596-5105-a538-b2faa6f16cf7','Vervoortihelcon van Achterberg, 1998','van Achterberg, 1998',1998,0,'92da9914-af20-542a-bd39-5027781b9197','Vervoortihelcon','92da9914-af20-542a-bd39-5027781b9197','Vervoortihelcon','92da9914-af20-542a-bd39-5027781b9197','Vervoortihelcon','4fc17bc6-aade-4117-942a-71b8becc4f93','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Vervoortihelcon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cedc7c9-8dd5-45ae-b604-1eb678c58227','','','3d64edc1-1fd2-59d4-becf-50c1a5f1ad88','Leucadendron cordifolium Knight','Knight',0,0,'b75db678-d2f3-55de-8a4d-03021d9c1baa','Leucadendron cordifolium','b75db678-d2f3-55de-8a4d-03021d9c1baa','Leucadendron cordifolium','3aaa0b3e-0096-515e-b702-a1ae80998c95','Leucadendron cordifoli','6e43afb9-83a6-434e-ad12-9e80dd301d7a','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cf05e5d-ee76-4720-b5ac-3810933b35fe','','','6a2bae32-194c-54d2-bc2d-b532cb7b8c94','Stellaria parviflora Hook.f.','Hook.f.',0,0,'15c16723-1bb8-5c7b-9b23-b31b86c5fb74','Stellaria parviflora','15c16723-1bb8-5c7b-9b23-b31b86c5fb74','Stellaria parviflora','e7a78241-605e-5d8f-89b1-7f3662045349','Stellaria paruiflor','4cf05e5d-ee76-4720-b5ac-3810933b35fe','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Stellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cf0f7c8-d4ae-41fa-a56c-856c8e33cb30','','','086b755b-4b6c-5c64-a5d2-af164b40a7d0','Callicostella papillata (Mont.) Mitt.','(Mont.) Mitt.',0,0,'bdc57b60-acaf-5efc-84ac-81aee7c156a9','Callicostella papillata','bdc57b60-acaf-5efc-84ac-81aee7c156a9','Callicostella papillata','1a0084a1-ba97-5436-a28d-cccaabd4309c','Callicostella papillat','4cf0f7c8-d4ae-41fa-a56c-856c8e33cb30','Plantae||Bryopsida|Hookeriales|Pilotrichaceae|Callicostella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cf2d0df-eda4-47f7-af69-0b15f1a364d6','','','6623cd77-becd-5544-b714-e11a0e24ef76','Nymphicilichus','',0,0,'6623cd77-becd-5544-b714-e11a0e24ef76','Nymphicilichus','6623cd77-becd-5544-b714-e11a0e24ef76','Nymphicilichus','6623cd77-becd-5544-b714-e11a0e24ef76','Nymphicilichus','4cf2d0df-eda4-47f7-af69-0b15f1a364d6','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pterolichidae|Nymphicilichus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cf3f4d3-e3f6-4751-8702-90635798a030','','','1c5d7746-5c9b-5f11-a9a5-b9a3b2005ab0','Segestria cinereonigrescens (Stirt.) Hellb.','(Stirt.) Hellb.',0,0,'0f832eb8-6479-5c9e-9e6b-77e0be09f4b7','Segestria cinereonigrescens','0f832eb8-6479-5c9e-9e6b-77e0be09f4b7','Segestria cinereonigrescens','0f832eb8-6479-5c9e-9e6b-77e0be09f4b7','Segestria cinereonigrescens','7fb6deab-5324-4851-9a52-538ba9b5f0bc','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Segestria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cf4f33d-cd76-4b1b-ad25-97defb5bd052','','','177c716a-a749-5bb7-9ee4-4014e0a49187','Urotricha globosa Schewiakoff, 1892','Schewiakoff, 1892',1892,0,'2401acee-314a-51db-8ef6-bc486e98fabe','Urotricha globosa','2401acee-314a-51db-8ef6-bc486e98fabe','Urotricha globosa','8f99f983-0374-5eae-a033-4f80dc5b96e4','Urotricha globos','4cf4f33d-cd76-4b1b-ad25-97defb5bd052','Chromista|Ciliophora|Prostomatea|Prorodontida|Plagiocampidae|Urotricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cf2d3fb-7b81-40c9-bc54-e31362d69e2a','','','1285f3f6-ca0a-5912-972b-7ae047bac2bc','Amandinea delangeii Elix & H. Mayrhofer','Elix & H. Mayrhofer',0,0,'d2854517-9de3-50b3-b16a-118dd3b388ac','Amandinea delangeii','d2854517-9de3-50b3-b16a-118dd3b388ac','Amandinea delangeii','3aead745-c094-554e-852c-37bea91dd279','Amandinea delange','4cf2d3fb-7b81-40c9-bc54-e31362d69e2a','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d00206b-be18-47ad-8fc1-40b13fe6f617','','','30385a8f-e0cc-5a52-9133-352b7f36e398','Dendryphion Wallr.','Wallr.',0,0,'0fc2874c-0e1d-5c7f-9132-67c7f0f0ac63','Dendryphion','0fc2874c-0e1d-5c7f-9132-67c7f0f0ac63','Dendryphion','0fc2874c-0e1d-5c7f-9132-67c7f0f0ac63','Dendryphion','4d00206b-be18-47ad-8fc1-40b13fe6f617','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Dendryphion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cfa4405-2bc3-4ee2-8e2d-b543dd6f9557','','','9f5fe932-80ea-57af-bcf3-05445daf7b6e','Myerslopia magna','',0,0,'9f5fe932-80ea-57af-bcf3-05445daf7b6e','Myerslopia magna','9f5fe932-80ea-57af-bcf3-05445daf7b6e','Myerslopia magna','c2d46550-9341-53ff-bd95-d92c20293dde','Myerslopia magn','4cfa4405-2bc3-4ee2-8e2d-b543dd6f9557','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Myerslopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d018214-50f2-4636-a4d4-3e499b62af4b','','','06c22785-4c74-5420-bc8c-759fd0f38488','Kophobelemnidae','',0,0,'06c22785-4c74-5420-bc8c-759fd0f38488','Kophobelemnidae','06c22785-4c74-5420-bc8c-759fd0f38488','Kophobelemnidae','06c22785-4c74-5420-bc8c-759fd0f38488','Kophobelemnidae','4d018214-50f2-4636-a4d4-3e499b62af4b','Animalia|Cnidaria||Pennatulacea|Kophobelemnidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d041ab0-ee72-4152-bb4e-179acdb08bf6','','','2871ddc1-1571-56bb-9c2e-85c482738721','Commelina coelestis Willd.','Willd.',0,0,'06b3a58c-ac6e-5259-9de9-be805d818128','Commelina coelestis','06b3a58c-ac6e-5259-9de9-be805d818128','Commelina coelestis','dc827ffb-f34c-59aa-a2ae-6d65cbb51162','Commelina coelest','4d041ab0-ee72-4152-bb4e-179acdb08bf6','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Commelinaceae|Commelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d084f21-c4fe-48d6-b3a1-4ef37bbea32c','','','89cc7817-65fe-5828-9b5d-26261742e265','Corynelia uberata sensu auct. NZ','',0,0,'2394d037-7daf-5e3a-8589-a292fe677f3f','Corynelia uberata','2394d037-7daf-5e3a-8589-a292fe677f3f','Corynelia uberata','540f2c2a-ad49-5b35-ac2a-17e26da92fda','Corynelia uberat','6c8f937e-13d6-40bb-bb4e-f237726641c3','Fungi|Ascomycota|Eurotiomycetes|Coryneliales|Coryneliaceae|Corynelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4d030d15-b4c8-46db-a6a4-6c7bc1c42152','','','73e951f9-07c7-570c-8bd6-379b62e50451','Cylicocyclus calciatus (Looss, 1900)','(Looss, 1900)',1900,0,'be5371f7-feec-59f2-ba38-f7909e6160d5','Cylicocyclus calciatus','be5371f7-feec-59f2-ba38-f7909e6160d5','Cylicocyclus calciatus','f2925f5e-2f7c-5847-b7cf-7e4b3bc823ac','Cylicocyclus calciat','4d030d15-b4c8-46db-a6a4-6c7bc1c42152','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|Cylicocyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d05af1c-f8a6-498c-adf3-c3013ef516f1','','','2e8c8739-7245-5f7d-a505-ba561cd73094','Helminthosporium cynodontis Marignoni','Marignoni',0,0,'5347e9ad-5714-56c6-a19c-447ccb2e50e3','Helminthosporium cynodontis','5347e9ad-5714-56c6-a19c-447ccb2e50e3','Helminthosporium cynodontis','4d3035aa-25a6-5ca0-aa8a-cffec6f7510c','Helminthosporium cynodont','9dc58784-acd6-48db-b401-2b78d8b77edf','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d077583-1bcc-4ae6-b87c-db58154fc7ee','','','4e81e662-c762-5b67-8495-549b24de8e2b','Cylindroleberididae','',0,0,'4e81e662-c762-5b67-8495-549b24de8e2b','Cylindroleberididae','4e81e662-c762-5b67-8495-549b24de8e2b','Cylindroleberididae','4e81e662-c762-5b67-8495-549b24de8e2b','Cylindroleberididae','4d077583-1bcc-4ae6-b87c-db58154fc7ee','Animalia|Arthropoda|Ostracoda|Myodocopida|Cylindroleberididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d0da1cf-2a6d-40f4-88d3-53a7900c5e02','','','e14c57b2-862e-5875-b73b-416a10c490e4','Trachelochismus melobesia Phillipps, 1927','Phillipps, 1927',1927,0,'f6185a3d-70fc-54cd-8f39-53338cbc1460','Trachelochismus melobesia','f6185a3d-70fc-54cd-8f39-53338cbc1460','Trachelochismus melobesia','7b0b54cb-9caa-56ed-9df8-f4c9b7432ba7','Trachelochismus melobes','4d0da1cf-2a6d-40f4-88d3-53a7900c5e02','Animalia|Chordata|Actinopterygii|Perciformes|Gobiesocidae|Trachelochismus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d08aa33-01ea-4629-9389-81f63f9a2022','','','a6115c4a-8bcc-5f07-a205-7df4bdcbaec4','Dicopus','',0,0,'a6115c4a-8bcc-5f07-a205-7df4bdcbaec4','Dicopus','a6115c4a-8bcc-5f07-a205-7df4bdcbaec4','Dicopus','a6115c4a-8bcc-5f07-a205-7df4bdcbaec4','Dicopus','4d08aa33-01ea-4629-9389-81f63f9a2022','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Dicopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d0d890f-d91f-451f-b060-8c8281803654','','','458ba739-6138-56a0-ba3c-648278bf6bff','Lysurus arachnoideus (E. Fisch.) Trierv.-Per. & Hosaka','(E. Fisch.) Trierv.-Per. & Hosaka',0,0,'6ed4a556-296b-51e4-b4d4-48ab22ff57f7','Lysurus arachnoideus','6ed4a556-296b-51e4-b4d4-48ab22ff57f7','Lysurus arachnoideus','227282d3-f61b-5a97-be26-b54da4a3e2e7','Lysurus arachnoide','4d0d890f-d91f-451f-b060-8c8281803654','Fungi|Basidiomycota|Agaricomycetes|Phallales|Lysuraceae|Lysurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d14a948-fdb2-4efe-ba1f-21c6b695e9c3','','','3b52679f-ee2d-5b8e-b67b-6443952bcd4e','Rodriguezia Ruiz & Pav.','Ruiz & Pav.',0,0,'ee265243-d001-5c07-a6b6-16527854309e','Rodriguezia','ee265243-d001-5c07-a6b6-16527854309e','Rodriguezia','ee265243-d001-5c07-a6b6-16527854309e','Rodriguezia','4d14a948-fdb2-4efe-ba1f-21c6b695e9c3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Rodriguezia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d11f549-f914-4fd9-a680-49089693ced0','','','c5e3763e-516d-5acd-93c2-46c69f732c2a','Folsomides neozealandia Salmon, 1948','Salmon, 1948',1948,0,'bbc16f32-50e6-56b4-878c-40b288247ab8','Folsomides neozealandia','bbc16f32-50e6-56b4-878c-40b288247ab8','Folsomides neozealandia','e8502052-a620-55e7-a6e4-c1e80b0527d6','Folsomides neozealand','4d11f549-f914-4fd9-a680-49089693ced0','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Folsomides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d149fbd-4a07-47c7-a1cc-ad5c92293eb0','','','643fe540-7bf5-5f01-894c-d4c9e79cc888','Helicoma chiangraiense Boonmee & K.D. Hyde','Boonmee & K.D. Hyde',0,0,'7a254e36-d361-504a-80a6-b3c3009cb429','Helicoma chiangraiense','7a254e36-d361-504a-80a6-b3c3009cb429','Helicoma chiangraiense','38c2a826-b8be-5e78-ab5e-e14553bcd2fe','Helicoma chiangraiens','8211cc44-096b-49a5-9277-190b71537e6c','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d10bc07-83ac-4568-b5c0-cfa6b438d8ed','','','557f6144-0032-511a-8598-0e8f20e1fc98','Dermatocarpon Eschw.','Eschw.',0,0,'d4654dbf-20ab-5c42-a586-58f58db7a866','Dermatocarpon','d4654dbf-20ab-5c42-a586-58f58db7a866','Dermatocarpon','d4654dbf-20ab-5c42-a586-58f58db7a866','Dermatocarpon','4d10bc07-83ac-4568-b5c0-cfa6b438d8ed','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Dermatocarpon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d193e02-db82-4814-91a1-6f3fa0749b8a','','','f7bd2510-05ba-5964-85e4-66c5e0d91cde','Didymodactylos','',0,0,'f7bd2510-05ba-5964-85e4-66c5e0d91cde','Didymodactylos','f7bd2510-05ba-5964-85e4-66c5e0d91cde','Didymodactylos','f7bd2510-05ba-5964-85e4-66c5e0d91cde','Didymodactylos','4d193e02-db82-4814-91a1-6f3fa0749b8a','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Didymodactylos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d1794b1-458e-4a0b-8c48-7375ef6756d1','','','694501b1-1a87-5bdc-ba66-2b3045cb1e92','Normanina','',0,0,'694501b1-1a87-5bdc-ba66-2b3045cb1e92','Normanina','694501b1-1a87-5bdc-ba66-2b3045cb1e92','Normanina','694501b1-1a87-5bdc-ba66-2b3045cb1e92','Normanina','4d1794b1-458e-4a0b-8c48-7375ef6756d1','Chromista|Foraminifera|Polythalamea|Astrorhizida|Komokiidae|Normanina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d1a31a6-b0e6-4ce9-98b8-437c79d60b78','','','4fa526fe-004a-5d63-a870-e7081a6f6a2e','Aneura lobata (Schiffn.) Steph.','(Schiffn.) Steph.',0,0,'86f9bdd7-8463-5165-be70-4d44e16e40ae','Aneura lobata','86f9bdd7-8463-5165-be70-4d44e16e40ae','Aneura lobata','46ced1b2-3874-5a65-a88d-39f674bfb245','Aneura lobat','091ab706-0e0d-4beb-8a70-e590b11f7a66','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d171edd-c82a-406f-9b03-2f018042a5e2','','','ed19f241-eca2-560d-8660-92627c84f458','Lamproderma retirugisporum G.Moreno, H.Singer, Illana & A.Sánchez','G.Moreno, H.Singer, Illana & A.Sánchez',0,0,'38be7871-b524-5ed2-9250-d7a25a78851f','Lamproderma retirugisporum','38be7871-b524-5ed2-9250-d7a25a78851f','Lamproderma retirugisporum','1105b41a-c57a-502e-b508-404e77c6c677','Lamproderma retirugispor','4d171edd-c82a-406f-9b03-2f018042a5e2','Protozoa|Eumycetozoa|Myxomycetes|Stemonitida|Stemonitidae|Lamproderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d253d7d-2fc7-4695-8688-2cf6820cc9af','','','559fe73a-07d8-512d-953e-3a8e69ce92ec','Tricladium indicum Sati & N. Tiwari','Sati & N. Tiwari',0,0,'24922153-4d00-54d4-962c-1c4d057a8183','Tricladium indicum','24922153-4d00-54d4-962c-1c4d057a8183','Tricladium indicum','9d8573b0-80d7-5bcf-88db-1615c7d6f423','Tricladium indic','720974ce-cb94-4e89-bc45-1c913d724868','Fungi|Ascomycota|Leotiomycetes|Helotiales|Tricladiaceae|Tricladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d2072a8-ce5d-4d64-8c1a-8055431bf6bd','','','780e3091-caea-5399-9660-7035de4283fe','Puccinia hedysari-obscuri DC.','DC.',0,0,'b4c82743-b8f2-5f6d-bb10-51497310c4ad','Puccinia hedysari-obscuri','b4c82743-b8f2-5f6d-bb10-51497310c4ad','Puccinia hedysari-obscuri','10f74dbd-2f89-5ef8-a665-73bd96dad505','Puccinia hedysari-obscur','527599d3-7e44-45cd-b60e-0b4152be6795','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d2021db-c10f-468a-8820-bb0148a9d7c1','','','ec4a2dc1-1a0f-5d51-870f-3bb586120b61','Flammulina glutinosa G. Stev.','G. Stev.',0,0,'9481196f-bdf8-575f-8882-d652bbf2bb75','Flammulina glutinosa','9481196f-bdf8-575f-8882-d652bbf2bb75','Flammulina glutinosa','06c66155-1ea6-564f-b87d-4585f0864359','Flammulina glutinos','67b15df1-e64b-404a-a9e2-701c353d96a0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Flammulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d20019a-bae7-47d9-8d16-a21ed3fe2c80','','','49be2818-cf43-53fa-97b7-9bfad9dffd4d','Eucocconeis flexella (Kützing) Cleve','(Kützing) Cleve',0,0,'5524a8fa-16db-59de-94c0-446992fba3e0','Eucocconeis flexella','5524a8fa-16db-59de-94c0-446992fba3e0','Eucocconeis flexella','d6897bbe-d543-5a6a-9730-dd9d91c4e2df','Eucocconeis flexell','4d20019a-bae7-47d9-8d16-a21ed3fe2c80','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Eucocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d289a0c-405d-4c12-b16f-03ecb52476b4','','','902c1fc9-afc3-5015-81c8-d82e0a0b11a6','Bethylinae Haliday, 1839','Haliday, 1839',1839,0,'3c50a518-9d81-5fc3-a995-35f3c4281c13','Bethylinae','3c50a518-9d81-5fc3-a995-35f3c4281c13','Bethylinae','3c50a518-9d81-5fc3-a995-35f3c4281c13','Bethylinae','4d289a0c-405d-4c12-b16f-03ecb52476b4','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d2a27fa-4c56-4ae6-8bf8-9f8f03e8ba03','','','03dd377c-fb0e-5a9f-94fa-143cbd99b3d9','Aureonarius eucollybianus (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'a4d00533-a65c-564d-a4bb-1014b671423e','Aureonarius eucollybianus','a4d00533-a65c-564d-a4bb-1014b671423e','Aureonarius eucollybianus','af5fe698-c91d-5cc9-9e07-b46b5d30ae3c','Aureonarius eucollybian','4d2a27fa-4c56-4ae6-8bf8-9f8f03e8ba03','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Aureonarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d26298b-2c57-4d71-9002-bbab6c0ee6cc','','','ce0170dd-ea4d-5645-a3c6-a95916223b74','Neopilionidae','',0,0,'ce0170dd-ea4d-5645-a3c6-a95916223b74','Neopilionidae','ce0170dd-ea4d-5645-a3c6-a95916223b74','Neopilionidae','ce0170dd-ea4d-5645-a3c6-a95916223b74','Neopilionidae','4d26298b-2c57-4d71-9002-bbab6c0ee6cc','Animalia|Arthropoda|Arachnida|Opiliones|Neopilionidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d2af141-6912-48a2-8ea4-f0f605466505','','','884eaa4c-5d8b-5705-b563-a6a6c5484e9a','Ucona acaenae Smith, 1973','Smith, 1973',1973,0,'e4276ff2-48c4-5fa9-bcb4-989536c3c4e4','Ucona acaenae','e4276ff2-48c4-5fa9-bcb4-989536c3c4e4','Ucona acaenae','1395219a-3d16-5772-aecd-ce68642022f2','Ucona acaen','4d2af141-6912-48a2-8ea4-f0f605466505','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Ucona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d2cd207-6a87-4805-8311-402b087ea823','','','86d56027-e18b-5a8f-99b4-a97e19d31990','Astropatricia','',0,0,'86d56027-e18b-5a8f-99b4-a97e19d31990','Astropatricia','86d56027-e18b-5a8f-99b4-a97e19d31990','Astropatricia','86d56027-e18b-5a8f-99b4-a97e19d31990','Astropatricia','4d2cd207-6a87-4805-8311-402b087ea823','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Astropatricia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ca26e7b-a217-4b85-aa7e-6eb3eb95b635','','','f759ec16-b4a2-521c-8184-fb4fd7aa27d6','Arthrobotryum Ces.','Ces.',0,0,'bb90480f-26a3-5a6d-a75a-4011295de111','Arthrobotryum','bb90480f-26a3-5a6d-a75a-4011295de111','Arthrobotryum','bb90480f-26a3-5a6d-a75a-4011295de111','Arthrobotryum','4ca26e7b-a217-4b85-aa7e-6eb3eb95b635','Fungi|Ascomycota||||Arthrobotryum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d31dc8a-f2e5-47a7-9e87-76581d231dca','','','e39bed50-95ab-5c1a-996c-d6836f394cd1','Sorghum saccharatum (L.) Moench','(L.) Moench',0,0,'3a0d097f-97a6-52b0-be98-a85239b38c3b','Sorghum saccharatum','3a0d097f-97a6-52b0-be98-a85239b38c3b','Sorghum saccharatum','eeb15244-9e84-56de-a644-84c4226a044c','Sorghum saccharat','279fafa7-9220-4c84-9add-7be47cb91dee','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sorghum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ca9b0ae-327f-447e-8a2f-1a503ca9fcd6','','','3264bf11-7862-50f2-a3a5-a9688d0cffd1','Thoristella','',0,0,'3264bf11-7862-50f2-a3a5-a9688d0cffd1','Thoristella','3264bf11-7862-50f2-a3a5-a9688d0cffd1','Thoristella','3264bf11-7862-50f2-a3a5-a9688d0cffd1','Thoristella','4ca9b0ae-327f-447e-8a2f-1a503ca9fcd6','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Thoristella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ca8d022-5c63-4a0b-9df9-39d5238cda0c','','','50782c6d-5630-51c2-9ebd-cb5341324143','Belloppia wallworki Hammer, 1968','Hammer, 1968',1968,0,'29ef85ba-4202-517d-94cd-600ef9ba523b','Belloppia wallworki','29ef85ba-4202-517d-94cd-600ef9ba523b','Belloppia wallworki','ad092b44-f2e5-5766-98db-af442a8944f8','Belloppia wallwork','4ca8d022-5c63-4a0b-9df9-39d5238cda0c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Belloppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ca6f4f5-d71e-446c-82c4-a85db13e52d5','','','51b1b592-f0ab-5da5-8fe1-2a9024a1f99c','Ophidiasteridae','',0,0,'51b1b592-f0ab-5da5-8fe1-2a9024a1f99c','Ophidiasteridae','51b1b592-f0ab-5da5-8fe1-2a9024a1f99c','Ophidiasteridae','51b1b592-f0ab-5da5-8fe1-2a9024a1f99c','Ophidiasteridae','4ca6f4f5-d71e-446c-82c4-a85db13e52d5','Animalia|Echinodermata|Asteroidea|Valvatida|Ophidiasteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4caac471-b8d7-46a8-886d-3cae1d5eb248','','','39ca5eb1-6334-5c57-bf97-e15286470aa5','Juncus usitatus L.A.S.Johnson','L.A.S.Johnson',0,0,'d05c593f-47f9-5cab-8a3f-08ec558fde56','Juncus usitatus','d05c593f-47f9-5cab-8a3f-08ec558fde56','Juncus usitatus','d2a724d5-17db-5880-a195-8b06635e4c8b','Juncus usitat','4caac471-b8d7-46a8-886d-3cae1d5eb248','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ca9a420-ccc3-442b-bfdc-d6b8af45538a','','','70bc30ed-3641-5c52-8402-8dae299b1ece','Hirundo ariel (Gould)','(Gould)',0,0,'bc2cdcc0-bf2e-5e2a-9c81-b967e163f1c4','Hirundo ariel','bc2cdcc0-bf2e-5e2a-9c81-b967e163f1c4','Hirundo ariel','bc2cdcc0-bf2e-5e2a-9c81-b967e163f1c4','Hirundo ariel','5f74a621-a169-44fa-a303-9ee3ac153162','Animalia|Chordata|Aves|Passeriformes|Hirundinidae|Hirundo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cb21488-ee78-4711-8877-910274f76e45','','','3e450f9c-f4f1-5a5a-9614-de25cf2cb9c1','Pterostichus subg. Trichosternus','',0,0,'4b00f2a5-4dd4-51ff-bd86-4a685e37e36d','Trichosternus','3dde43cb-771d-5084-b8a9-799e7a42f49f','Pterostichus subgen. Trichosternus','4b00f2a5-4dd4-51ff-bd86-4a685e37e36d','Trichosternus','4cb21488-ee78-4711-8877-910274f76e45','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pterostichus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('4cabc42e-ac09-4e1c-aacf-6ccf4580cb44','','','956a7813-9dc1-54ef-ad26-46a72ba421bd','Gentianella montana subsp. ionostigma Glenny','Glenny',0,0,'f0e412db-1741-5ac9-b007-4250b7b63850','Gentianella montana ionostigma','84a6e2e5-8125-52ec-b1d3-2acae09cfc3f','Gentianella montana subsp. ionostigma','7f54c81a-8933-5526-9d9c-0cf83b49c735','Gentianella montan ionostigm','4cabc42e-ac09-4e1c-aacf-6ccf4580cb44','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cb54855-f22a-4d74-aaea-d7fc3b306420','','','91babffd-94c4-53f8-8638-81003badece3','Cattleyopsis lindenii (Lindl.) Cogn.','(Lindl.) Cogn.',0,0,'14c02770-548f-5444-8c80-30fc2c4a0175','Cattleyopsis lindenii','14c02770-548f-5444-8c80-30fc2c4a0175','Cattleyopsis lindenii','deae7d03-2726-57ad-9570-8182fd895b91','Cattleyopsis linden','93a8b41f-d089-48df-99e0-a142da42fbd1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cattleyopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cba8a89-7515-41da-b01e-197eeb45e24a','','','e7a4f7bf-59d2-54b3-9ab8-76993978f7e5','Cortinarius campbelliae (Berk. & Broome ex Zeller & C.W. Dodge) Peintner & M.M. Moser','(Berk. & Broome ex Zeller & C.W. Dodge) Peintner & M.M. Moser',0,0,'f9f4d108-88af-5f5a-8a0b-3b963d5250c1','Cortinarius campbelliae','f9f4d108-88af-5f5a-8a0b-3b963d5250c1','Cortinarius campbelliae','eed6fe18-f9c3-5ed9-8f46-50cc16e0a8d7','Cortinarius campbelli','9a8c697d-bdef-4cf2-819a-7cc68a346da0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4cbe35d0-4685-4eed-a8fc-c15654ed73a0','','','f5b1446f-619f-52c6-b445-5075f45abd46','Xanthomonas axonopodis pv. dieffenbachiae (McCulloch and Pirone 1939) Vauterin et al., 1995','(McCulloch and Pirone 1939) Vauterin et al., 1995',1939,0,'4b01180e-2d8f-58f5-a108-8f34eaeeef31','Xanthomonas axonopodis dieffenbachiae','f61f5834-2b1a-52fe-87f4-c39cf58bafdb','Xanthomonas axonopodis pv. dieffenbachiae','bd7e3da9-d221-56d2-9726-c775aa2aa897','Xanthomonas axonopod dieffenbachi','2ceaca22-fe6e-477b-9a24-b042b56c8393','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('4cbf730e-b9a8-4ef1-b3da-20432f4db754','','','3e3fe21b-34d9-528b-a06e-85d9a3c657b0','Ptychogaster Corda','Corda',0,0,'fc86d053-40a8-56ca-a039-e349c5b1a2ea','Ptychogaster','fc86d053-40a8-56ca-a039-e349c5b1a2ea','Ptychogaster','fc86d053-40a8-56ca-a039-e349c5b1a2ea','Ptychogaster','2103f5c2-40d9-4b2a-8ab3-e9063a89d173','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Ptychogaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cc5484f-5e1a-449e-a2c4-30558dc8d4b7','','','11cabc21-0cc0-55fe-a017-b21d4694f9a9','Fomes australis (Fr.) Cooke','(Fr.) Cooke',0,0,'a7de03fd-19bd-573f-b1c0-41a6c329c25f','Fomes australis','a7de03fd-19bd-573f-b1c0-41a6c329c25f','Fomes australis','89dc48b2-3834-524d-915d-24161e63ae98','Fomes austral','50fd8f57-d3f5-40c2-9085-3c20e87ec5f9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cbf0d16-6000-49e0-b85d-9f1dd5464145','','','2545876a-a74d-5c51-ac2f-ecc7a8268016','Cocconeis dirupta','',0,0,'2545876a-a74d-5c51-ac2f-ecc7a8268016','Cocconeis dirupta','2545876a-a74d-5c51-ac2f-ecc7a8268016','Cocconeis dirupta','e8ad1c1f-6bc9-547d-850a-600dc3ead105','Cocconeis dirupt','4cbf0d16-6000-49e0-b85d-9f1dd5464145','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cc38ba0-21c7-45e5-a3de-e8809a8b78ac','','','81ba7c1a-4621-5ece-9050-4d5261e6fe16','Colobanthus muscoides Hook.f.','Hook.f.',0,0,'5fe252ca-5e2d-57b3-a7ac-bb40bfde0fc0','Colobanthus muscoides','5fe252ca-5e2d-57b3-a7ac-bb40bfde0fc0','Colobanthus muscoides','b5654ac1-821e-5bb3-ae9c-d266df6e04f9','Colobanthus muscoid','4cc38ba0-21c7-45e5-a3de-e8809a8b78ac','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cc99ba6-bf17-49ff-a105-3c09449526a8','','','979427cf-710d-562c-ba6b-586919a59886','Etmopterus lucifer Jordan & Snyder, 1902','Jordan & Snyder, 1902',1902,0,'ceb75244-2541-5e5b-9745-ad2eafcfa025','Etmopterus lucifer','ceb75244-2541-5e5b-9745-ad2eafcfa025','Etmopterus lucifer','ceb75244-2541-5e5b-9745-ad2eafcfa025','Etmopterus lucifer','4cc99ba6-bf17-49ff-a105-3c09449526a8','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Etmopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ccc2ac9-5438-4508-a480-a97408419b36','','','09f2ec81-3342-5076-8e95-d5edf3807b94','Heliamphora Benth.','Benth.',0,0,'bf8eab25-cb84-521a-82fd-08b8586cbede','Heliamphora','bf8eab25-cb84-521a-82fd-08b8586cbede','Heliamphora','bf8eab25-cb84-521a-82fd-08b8586cbede','Heliamphora','4ccc2ac9-5438-4508-a480-a97408419b36','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sarraceniaceae|Heliamphora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cc5ce1b-d9a8-4c56-8238-c34cdcfd786b','','','e280e41f-ef02-5251-9a58-8791fae7f807','Decorospora Inderb., Kohlm. & Volkm.-Kohlm.','Inderb., Kohlm. & Volkm.-Kohlm.',0,0,'f4808e4d-e84f-584f-9ae0-de4c55fd7d8f','Decorospora','f4808e4d-e84f-584f-9ae0-de4c55fd7d8f','Decorospora','f4808e4d-e84f-584f-9ae0-de4c55fd7d8f','Decorospora','4cc5ce1b-d9a8-4c56-8238-c34cdcfd786b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Decorospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cc86acb-a9e6-47fc-8175-f07011b63eef','','','86e6dbc5-699c-5209-bde6-698ef1b28e05','Tomocoris insularis Woodward, 1953','Woodward, 1953',1953,0,'8543e2a7-ceba-5d6e-8172-c38edc5c4c31','Tomocoris insularis','8543e2a7-ceba-5d6e-8172-c38edc5c4c31','Tomocoris insularis','a59bb5c6-3099-58ed-803e-411d3abde634','Tomocoris insular','ae2c209b-7181-4bc4-9aa7-7afd10fd287a','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Tomocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ccf2ba4-eefa-4bb7-8b2d-105cc1824b34','','','0deb6a07-76f1-5388-a037-1728abef00ee','Daphne virus Y','',0,0,'','','','','','','4ccf2ba4-eefa-4bb7-8b2d-105cc1824b34','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('4ccf5a39-9002-4999-a4db-03875fd1db02','','','fbe708dc-cee3-5182-8a15-49c5eaf9090d','Hymenodiscus species B McKnight, 2006','',0,0,'7734dbce-324c-503b-83ff-8e9229c9382f','Hymenodiscus','7734dbce-324c-503b-83ff-8e9229c9382f','Hymenodiscus','7734dbce-324c-503b-83ff-8e9229c9382f','Hymenodiscus','4ccf5a39-9002-4999-a4db-03875fd1db02','Animalia|Echinodermata|Asteroidea|Brisingida|Hymenodiscididae|Hymenodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4cd1e5d2-9a5b-48f3-98b9-10538c82993b','','','7a01a767-bcf5-5f05-badb-fb66d9fd2f1c','Eugnomus luctuosus Broun, 1886','Broun, 1886',1886,0,'1baa4953-c9bb-56c1-beed-70b90bae9a59','Eugnomus luctuosus','1baa4953-c9bb-56c1-beed-70b90bae9a59','Eugnomus luctuosus','3818f317-35e0-5a11-bacd-8df9de7b424d','Eugnomus luctuos','4cd1e5d2-9a5b-48f3-98b9-10538c82993b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eugnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cd11137-ca57-46bf-bf9a-4c5d3d7a9f27','','','4305ea14-8a9c-5de8-876f-b533bdaff33f','Brachyscome sinclairii var. γ Hook.f.','',0,0,'6d20d600-4d0c-5cb8-a950-53f9b1352c51','Brachyscome sinclairii','6d20d600-4d0c-5cb8-a950-53f9b1352c51','Brachyscome sinclairii','208db1cb-8572-5121-9abc-121119e9a7e7','Brachyscome sinclair','0fe5f9fb-6df6-4aa5-983b-a13855f0f41f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('4cd0d7fa-e03d-4aeb-a6dc-c1e82472c549','','','8f998085-1ea2-5113-99a1-58706d330df4','Microascales Luttr. ex Benny & R.K. Benj.','Luttr. ex Benny & R.K. Benj.',0,0,'5e393d90-9d2d-5212-ade5-83b0a4513ec2','Microascales','5e393d90-9d2d-5212-ade5-83b0a4513ec2','Microascales','5e393d90-9d2d-5212-ade5-83b0a4513ec2','Microascales','4cd0d7fa-e03d-4aeb-a6dc-c1e82472c549','Fungi|Ascomycota|Sordariomycetes|Microascales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('4cd4dfd6-0aa4-4eb5-bbc5-2630c553184a','','','d6068f63-f947-5a9d-a780-e8139daaf80b','Lepidium seditiosum de Lange, Heenan & J.R.Rolfe','de Lange, Heenan & J.R.Rolfe',0,0,'73c210fc-1ff0-53f8-abb9-13dcc73f6180','Lepidium seditiosum','73c210fc-1ff0-53f8-abb9-13dcc73f6180','Lepidium seditiosum','b49a08ed-219f-5d1c-aa3b-e8345959917e','Lepidium seditios','4cd4dfd6-0aa4-4eb5-bbc5-2630c553184a','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cd61995-cf82-494e-b474-7b7a295c7939','','','f1ab0a02-a3cd-597c-bbee-dac010e2abb4','Pyricularia Sacc.','Sacc.',0,0,'a6c799cb-925b-527a-b41d-3d8593e8453f','Pyricularia','a6c799cb-925b-527a-b41d-3d8593e8453f','Pyricularia','a6c799cb-925b-527a-b41d-3d8593e8453f','Pyricularia','4cd61995-cf82-494e-b474-7b7a295c7939','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Pyricularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cd70f4e-1de5-43e8-a408-dc23078d5775','','','7ab1428a-7b63-53e2-8739-e68e937f6e03','Tringa stagnatilis (Bechstein, 1803)','(Bechstein, 1803)',1803,0,'ee0199e0-17f6-5da6-ad2b-5db27efa8289','Tringa stagnatilis','ee0199e0-17f6-5da6-ad2b-5db27efa8289','Tringa stagnatilis','70343526-dcb8-58e6-aff0-a3e6700a9221','Tringa stagnatil','4cd70f4e-1de5-43e8-a408-dc23078d5775','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Tringa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cdc443b-0c00-418e-9eef-21e619f53ec4','','','373cec17-1fc7-52f3-a512-dc4493b88f80','Licmophora gracilis var. anglica (Kützing) Peragallo','(Kützing) Peragallo',0,0,'1e9eb47f-b2d2-54d7-a934-64f42e9a4eea','Licmophora gracilis anglica','9622621d-7a16-56db-90e0-5c6897a7f7c9','Licmophora gracilis var. anglica','fda02d7c-726a-577d-86e4-85bd58f845c5','Licmophora gracil anglic','4cdc443b-0c00-418e-9eef-21e619f53ec4','Chromista|Ochrophyta|Bacillariophyceae|Licmophorales|Licmophoraceae|Licmophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cd9a9b7-0acd-4bcd-9578-698b75dd0b7c','','','db5ccd0a-5075-56d6-890f-a2307d898b06','Gingidium rosaefolium (Hook.) J.W.Dawson','(Hook.) J.W.Dawson',0,0,'d118cb8a-b97e-5c88-900d-69a79c38487e','Gingidium rosaefolium','d118cb8a-b97e-5c88-900d-69a79c38487e','Gingidium rosaefolium','0dd9dcdd-aac1-5cdb-aeb9-d056d1cdd53f','Gingidium rosaefoli','09afa8ff-869e-480e-a3e1-638d9edca752','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Gingidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cdad1a8-29ff-4c52-b17f-a88244ac0f25','','','5be89a6c-9cd1-524a-b43c-45d2eefd0963','Typhula brassicae (Bergius) Vang','(Bergius) Vang',0,0,'94c64583-96ca-51f9-9741-34b70888e4a1','Typhula brassicae','94c64583-96ca-51f9-9741-34b70888e4a1','Typhula brassicae','74bcd221-c86e-5775-b67d-960dff2163ce','Typhula brassic','4cdad1a8-29ff-4c52-b17f-a88244ac0f25','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Typhulaceae|Typhula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ce16578-db10-459c-8a32-3d02ad18667d','','','31f386ae-cf00-58a3-8075-de9194025149','Psathyrella alluviana A.H. Sm.','A.H. Sm.',0,0,'22693202-7617-55a4-bbdb-8f05db1bf12e','Psathyrella alluviana','22693202-7617-55a4-bbdb-8f05db1bf12e','Psathyrella alluviana','2b3fe755-9679-54fa-bfb4-2900b364187c','Psathyrella alluuian','4ce16578-db10-459c-8a32-3d02ad18667d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ce42661-a922-44d3-96b3-44587b65f406','','','7cdc2de2-d910-571e-8c82-6f80e302998e','Nicaeana cinerea Broun, 1885','Broun, 1885',1885,0,'a7bf3d95-d615-51d3-bec5-354fb70adcd0','Nicaeana cinerea','a7bf3d95-d615-51d3-bec5-354fb70adcd0','Nicaeana cinerea','f27c824f-250e-5c9a-874e-ebc9d3169fd1','Nicaeana cinere','4ce42661-a922-44d3-96b3-44587b65f406','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nicaeana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ce05b73-9a83-477f-ba38-6e5b3bea2357','','','2ab058bb-103d-5078-ab70-a9913fe7a1b2','Muritaia kaituna Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'af4cc557-d3a0-5121-905d-2741a669c59a','Muritaia kaituna','af4cc557-d3a0-5121-905d-2741a669c59a','Muritaia kaituna','5cfbf751-4907-5b5e-b89b-78be874516f3','Muritaia kaitun','4ce05b73-9a83-477f-ba38-6e5b3bea2357','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Muritaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ce856e5-28e0-4cb7-999c-4116c80e3951','','','c4aacc50-6d60-5e51-bbc7-344018cabf4e','Camallanus aotea Slankis & Krottaeva, 1974','Slankis & Krottaeva, 1974',1974,0,'f5428b72-4bea-52e3-98a7-6330a2b2bd1d','Camallanus aotea','f5428b72-4bea-52e3-98a7-6330a2b2bd1d','Camallanus aotea','b8cf04b9-eaea-5b02-a772-17218fb17511','Camallanus aote','4ce856e5-28e0-4cb7-999c-4116c80e3951','Animalia|Nematoda|Secernentea|Spirurida|Camallanidae|Camallanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c10726b-03e1-42d8-8241-5b27ac8db882','','','765008c7-284c-5144-811e-b3bb71f87956','Fusarium oxysporum narcissi W.C. Snyder & H.N. Hansen','W.C. Snyder & H.N. Hansen',0,0,'f9c5e93b-9a31-5da5-a0d0-21c6b80a95f6','Fusarium oxysporum narcissi','f9c5e93b-9a31-5da5-a0d0-21c6b80a95f6','Fusarium oxysporum narcissi','e3605444-e6b6-516f-a543-acf104861d57','Fusarium oxyspor narciss','4c10726b-03e1-42d8-8241-5b27ac8db882','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c14e478-a2e4-48a8-b221-19940a4fe8de','','','a1b1d84e-e52c-553e-94ef-80d81225cb9b','Triglochin palustris L.','L.',0,0,'2890c928-16c8-59c7-b40d-924639ff32f7','Triglochin palustris','2890c928-16c8-59c7-b40d-924639ff32f7','Triglochin palustris','ebfb028a-83dd-56fc-bee5-e2c2751d61bc','Triglochin palustr','4c14e478-a2e4-48a8-b221-19940a4fe8de','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Juncaginaceae|Triglochin','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c16205a-d89d-415e-9243-41377f7b0f33','','','fbca8a31-c5c8-5e01-a00c-36664339eb57','Paralia sulcata (Ehrenberg) Cleve','(Ehrenberg) Cleve',0,0,'e8880c2d-2eed-567e-a4fd-3877a6ac3939','Paralia sulcata','e8880c2d-2eed-567e-a4fd-3877a6ac3939','Paralia sulcata','6811d138-ccff-5ab4-8ae6-cd36c00e1940','Paralia sulcat','4c16205a-d89d-415e-9243-41377f7b0f33','Chromista|Ochrophyta|Bacillariophyceae|Paraliales|Paraliaceae|Paralia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c162ac8-fdd9-4185-85cf-e3f25331532a','','','c6d9ae27-a828-5849-be8a-05316f8b9b57','Macrostomidae Genus indeterminate species Riser, 1984','Genus',0,0,'aede93f1-6c6f-51f7-9664-4047ee8000c3','Macrostomidae','aede93f1-6c6f-51f7-9664-4047ee8000c3','Macrostomidae','aede93f1-6c6f-51f7-9664-4047ee8000c3','Macrostomidae','4c162ac8-fdd9-4185-85cf-e3f25331532a','Animalia|Platyhelminthes|Archoophora|Macrostomorpha|Macrostomidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4c13d15b-4664-4b5f-805c-f70fc34fc058','','','57f31f64-874f-5532-a1e3-dff0532e303a','Hemileia holarrhenae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'f3422891-25c8-5663-97a0-02ce4dda4385','Hemileia holarrhenae','f3422891-25c8-5663-97a0-02ce4dda4385','Hemileia holarrhenae','3ace1566-91b8-53cf-b1b1-655705ad12e7','Hemileia holarrhen','4c13d15b-4664-4b5f-805c-f70fc34fc058','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Mikronegeriaceae|Hemileia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c196f28-61e1-49fc-b73f-61564ef42788','','','2679e11e-8ea8-5255-ba3f-4fac5dcad57b','Triacanthella rubra Salmon, 1941','Salmon, 1941',1941,0,'72ade830-e815-5aff-8d5b-97f016bc96d1','Triacanthella rubra','72ade830-e815-5aff-8d5b-97f016bc96d1','Triacanthella rubra','ee9a7dc1-1863-5239-b091-6996b53e43a8','Triacanthella rubr','4c196f28-61e1-49fc-b73f-61564ef42788','Animalia|Arthropoda|Collembola|Arthropleona|Hypogastruridae|Triacanthella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c19cac4-25db-4793-bad4-75836438abf6','','','4030b873-6163-5375-9270-0174e60fee2f','Euconnus alackensis Franz, 1975','Franz, 1975',1975,0,'83bae738-1314-5faf-85fb-72300e22390f','Euconnus alackensis','83bae738-1314-5faf-85fb-72300e22390f','Euconnus alackensis','e7664f52-3218-5f21-9f16-b55d45b5c31a','Euconnus alackens','c5b29b51-e0ba-40bf-af71-0917aafef12f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c24190c-263f-457f-b186-3b454321b6cd','','','39cb68ef-e40a-5c06-8bd4-de1a567fa0b2','Paranotoreas Craw, 1986','Craw, 1986',1986,0,'b71053b0-3eee-597a-8b5a-f7037343e287','Paranotoreas','b71053b0-3eee-597a-8b5a-f7037343e287','Paranotoreas','b71053b0-3eee-597a-8b5a-f7037343e287','Paranotoreas','4c24190c-263f-457f-b186-3b454321b6cd','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Paranotoreas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c220634-8389-4325-a633-54e41ae77815','','','21ae3a0f-1bdd-58f9-8a3e-93872360d48f','Sorosporium consanguineum Ellis & Everh.','Ellis & Everh.',0,0,'e55d0206-695c-57e6-9c36-d8f2e63d8237','Sorosporium consanguineum','e55d0206-695c-57e6-9c36-d8f2e63d8237','Sorosporium consanguineum','87499e8b-4f8b-5571-baff-67994f52b23d','Sorosporium consanguine','c050ffe2-5162-4dc5-aa26-59dc11b210d3','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c209c5c-d1a4-4b53-9a1c-66f0656c8c4c','','','b9467a3e-432c-5afb-bfae-7507db97d717','Calopogonium','',0,0,'b9467a3e-432c-5afb-bfae-7507db97d717','Calopogonium','b9467a3e-432c-5afb-bfae-7507db97d717','Calopogonium','b9467a3e-432c-5afb-bfae-7507db97d717','Calopogonium','4c209c5c-d1a4-4b53-9a1c-66f0656c8c4c','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Calopogonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c213211-930a-4a37-bf64-5f6278351498','','','d325598c-71d0-56b3-82b9-b17b2169f0ac','Oxyrrhida','',0,0,'d325598c-71d0-56b3-82b9-b17b2169f0ac','Oxyrrhida','d325598c-71d0-56b3-82b9-b17b2169f0ac','Oxyrrhida','d325598c-71d0-56b3-82b9-b17b2169f0ac','Oxyrrhida','4c213211-930a-4a37-bf64-5f6278351498','Chromista|Myzozoa|Peridinea|Oxyrrhida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c1f2662-25e4-4bae-8549-896c2d2f0991','','','f4240bb9-90a1-5af5-8546-8a61169b1194','Pselaphus cavidorsis Broun, 1923','Broun, 1923',1923,0,'724bfead-5a18-5bd3-91bb-dd0a7f6175d9','Pselaphus cavidorsis','724bfead-5a18-5bd3-91bb-dd0a7f6175d9','Pselaphus cavidorsis','2c6ac5ca-b5cb-5988-bd7a-893a2df87e7e','Pselaphus cauidors','4c1f2662-25e4-4bae-8549-896c2d2f0991','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c230504-17f0-4517-828f-a855a4198729','','','58e57637-827b-51b8-8ad2-af3e29af60e9','Rhyncolina','',0,0,'58e57637-827b-51b8-8ad2-af3e29af60e9','Rhyncolina','58e57637-827b-51b8-8ad2-af3e29af60e9','Rhyncolina','58e57637-827b-51b8-8ad2-af3e29af60e9','Rhyncolina','4c230504-17f0-4517-828f-a855a4198729','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c2d23fe-6561-47bf-9732-06b36e5e1214','','','09ec6f7c-2ba1-5e73-986e-c315de7cafc3','Paratorchus grandis (McColl, 1984)','(McColl, 1984)',1984,0,'c5610f8c-7637-5cf9-b8e6-cfaed611baa5','Paratorchus grandis','c5610f8c-7637-5cf9-b8e6-cfaed611baa5','Paratorchus grandis','2fb64d8e-38f3-59bf-aa21-dec3bf431441','Paratorchus grand','4c2d23fe-6561-47bf-9732-06b36e5e1214','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c2458a1-dd30-4607-a76c-722c27ee58a7','','','e87beadd-990b-5820-9295-8cd726612ed5','Psoroma fruticulosum P.James & Henssen','P.James & Henssen',0,0,'b860885f-7d69-562d-b06c-63ab9d73ebf0','Psoroma fruticulosum','b860885f-7d69-562d-b06c-63ab9d73ebf0','Psoroma fruticulosum','32f2fc2d-516e-5047-8131-d20e0fffa810','Psoroma fruticulos','4c2458a1-dd30-4607-a76c-722c27ee58a7','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c344a39-2b3b-4037-a7ec-2936f0a40a61','','','baa434d0-9894-5707-aa1b-d07ffac3ab42','Boletus fumosus Pers.','Pers.',0,0,'579fd35b-fce8-5345-a074-d2a6530c3dbc','Boletus fumosus','579fd35b-fce8-5345-a074-d2a6530c3dbc','Boletus fumosus','7c72615e-c964-5fe0-abdb-1c4fecfbd203','Boletus fumos','9e0983aa-238c-44c5-ae49-83f3a620e559','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c2fdcf9-818d-42c0-a334-669838cf5774','','','dacb56c6-9c7c-51cc-8c25-b2c74a7ddf07','Himantozoum species 1 E857','',0,0,'df59a653-6115-5e65-a8ab-cff3f4b2dbf3','Himantozoum','df59a653-6115-5e65-a8ab-cff3f4b2dbf3','Himantozoum','df59a653-6115-5e65-a8ab-cff3f4b2dbf3','Himantozoum','4c2fdcf9-818d-42c0-a334-669838cf5774','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Himantozoum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4c30d13e-cb2b-49fc-909b-d80b1cf89fbd','','','292129d6-628b-50c3-9a25-96592271d65e','Tortula tenella Broth.','Broth.',0,0,'c111f1c5-81d7-5034-9927-3c459a24fb5e','Tortula tenella','c111f1c5-81d7-5034-9927-3c459a24fb5e','Tortula tenella','e016d88b-5241-5cd1-8b21-4170355f76a8','Tortula tenell','4c30d13e-cb2b-49fc-909b-d80b1cf89fbd','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c350da8-e85e-4f2b-89c9-233bb51261ce','','','3ff60da5-af9d-5c23-a754-ba28c5873048','Stegia subvelata var. winteri Rehm','Rehm',0,0,'f302ba41-e677-54b1-a5e6-17b540eb28c1','Stegia subvelata winteri','9c8dfb48-dff0-5b1e-9754-137f34756835','Stegia subvelata var. winteri','62822c0f-f0c5-5b2d-8e85-e0e4f560f756','Stegia subuelat winter','f003f47c-1c1f-4c04-b55a-eecaba188a90','Fungi|Ascomycota||||Stegia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c34b44f-91d8-4890-9cbf-fc3d406f198e','','','a37b5b1d-2821-5f25-8a71-88b232c04d0b','Sticta orygmaea Ach.','Ach.',0,0,'8ab155a4-4f54-5c28-ba21-9b5cf7a77e40','Sticta orygmaea','8ab155a4-4f54-5c28-ba21-9b5cf7a77e40','Sticta orygmaea','de8290a6-ba17-5b86-9d86-bc5889bd8724','Sticta orygmae','7bb63a79-fd32-4e65-af89-7e29081ad937','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c3983e9-494d-48f2-b5ae-93f823a2e706','','','295c8281-f529-5abc-8c6c-19e05b9ed81b','Inocybe jurana (Pat.) Sacc.','(Pat.) Sacc.',0,0,'832fbf1b-bd34-5a62-a8e6-7eb493f37633','Inocybe jurana','832fbf1b-bd34-5a62-a8e6-7eb493f37633','Inocybe jurana','addcba63-d74c-5496-b452-3f9f48522a47','Inocybe iuran','fd41adf2-28b7-47f9-a00b-cbc1fed018f8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c3c8252-9389-4749-bba2-29abc1202e4b','','','49b40967-0cd4-5ac8-a3cf-46c24279a4c0','Dicrotegaeus Luxton, 1988','Luxton, 1988',1988,0,'a4933660-f3cf-5fb2-9435-6344883eb8ac','Dicrotegaeus','a4933660-f3cf-5fb2-9435-6344883eb8ac','Dicrotegaeus','a4933660-f3cf-5fb2-9435-6344883eb8ac','Dicrotegaeus','4c3c8252-9389-4749-bba2-29abc1202e4b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Cerocepheidae|Dicrotegaeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c3ed3f1-eeb2-4ba7-9dd8-5850f21f8333','','','e18d4ee9-72d0-516a-9c27-7884d137d173','Cardamine porphyroneura Heenan','Heenan',0,0,'33f21279-6aa0-57d0-9618-b1fd9ee442a9','Cardamine porphyroneura','33f21279-6aa0-57d0-9618-b1fd9ee442a9','Cardamine porphyroneura','cd92b1b2-db23-5d0f-a884-7841c9f52a0d','Cardamine porphyroneur','4c3ed3f1-eeb2-4ba7-9dd8-5850f21f8333','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c3e3931-45db-435c-8607-5d326c1fad6b','','','e6ec5791-c245-58f5-8824-162cf2392f3e','Ankistrodesmus','',0,0,'e6ec5791-c245-58f5-8824-162cf2392f3e','Ankistrodesmus','e6ec5791-c245-58f5-8824-162cf2392f3e','Ankistrodesmus','e6ec5791-c245-58f5-8824-162cf2392f3e','Ankistrodesmus','4c3e3931-45db-435c-8607-5d326c1fad6b','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Ankistrodesmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c3c81ea-0210-4052-95f8-e39fd1c97f6b','','','5ea95e40-edb0-56cb-af86-92acb71e90fd','Ctenitis glabella (A.Cunn.) Copel.','(A.Cunn.) Copel.',0,0,'ec22fa64-b9e1-5afd-89be-7dfc8500de04','Ctenitis glabella','ec22fa64-b9e1-5afd-89be-7dfc8500de04','Ctenitis glabella','62012695-3057-5cc9-895d-5f294aa4a254','Ctenitis glabell','bdfaf3cc-2974-4e7d-9045-ad343fd2e485','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Ctenitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c4744e3-03ea-46bd-8e65-1d16379d1512','','','3c0d7484-2de3-55fc-a3d7-2dd1bb9270e0','Aloe ×spinosissima A.Berger','A.Berger',0,0,'b86f665d-f9f6-59f0-aa56-d6bdba116ed5','Aloe spinosissima','12931c4f-51a8-5745-9fad-92c3fefb808b','Aloe × spinosissima','13c89e0d-e669-59dc-a9f1-3ae49a431541','Aloe spinosissim','4c4744e3-03ea-46bd-8e65-1d16379d1512','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('4c41c933-e651-4275-8259-3da34b0c7c1f','','','d6f06c58-f997-5741-a816-b622baa27f31','Bahusandhika Subram.','Subram.',0,0,'c83b4fce-b8ad-5eb7-a19d-2080149bb861','Bahusandhika','c83b4fce-b8ad-5eb7-a19d-2080149bb861','Bahusandhika','c83b4fce-b8ad-5eb7-a19d-2080149bb861','Bahusandhika','4c41c933-e651-4275-8259-3da34b0c7c1f','Fungi|Ascomycota||||Bahusandhika','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c44b55f-859d-4639-b81e-cee107524228','','','6c833252-ca6f-5313-8585-6913d0932778','Kaveinga (Ingevaka) bellorum Emberson, 1995','Emberson, 1995',1995,0,'8d5c38ee-25a7-5d9c-b47d-a04561050719','Kaveinga bellorum','8d5c38ee-25a7-5d9c-b47d-a04561050719','Kaveinga bellorum','a4f6304a-a8bc-58b8-a662-76f8842c17fe','Kaveinga bellor','4c44b55f-859d-4639-b81e-cee107524228','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kaveinga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c465cbc-123a-4780-b380-f19cd40bba75','','','0ad8fc7a-cb1f-57b2-b382-d0da4eca0fc2','Rhizophydium chytriomycetis Karling','Karling',0,0,'0f38473b-3017-5fc7-a61b-5b7b18fa0945','Rhizophydium chytriomycetis','0f38473b-3017-5fc7-a61b-5b7b18fa0945','Rhizophydium chytriomycetis','bda11f2e-da48-50a6-af82-f385eb6b3a93','Rhizophydium chytriomycet','4c465cbc-123a-4780-b380-f19cd40bba75','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Rhizophydiaceae|Rhizophydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c500128-04cc-4ff1-8ac1-971d60e875e3','','','079e22b6-2492-5b57-b335-78fb1f617799','Cyphella pruinosa Berk. & Broome','Berk. & Broome',0,0,'987a0688-2278-5412-b866-630fd0db43d8','Cyphella pruinosa','987a0688-2278-5412-b866-630fd0db43d8','Cyphella pruinosa','3a6afaa7-7bca-55f4-a5f9-c47f4943d42b','Cyphella pruinos','5bc77649-363a-471d-a10a-a656a7adb27e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c4a6f5f-2760-4461-a4fa-7515137c808c','','','0f632884-017e-5241-b764-84f95fb49e12','Duvaliomimus orpheus Britton, 1962','Britton, 1962',1962,0,'d768e092-9e81-5a51-9f99-8eb28b4fc2fd','Duvaliomimus orpheus','d768e092-9e81-5a51-9f99-8eb28b4fc2fd','Duvaliomimus orpheus','bf909756-7379-55c4-8cc5-2afb86e5612c','Duvaliomimus orphe','1ffeb31f-c1f4-459f-83ee-cbcd4a70ac33','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c4a2683-599f-4a5b-b7df-f7275ac8fe61','','','ff581432-b8ca-5e63-afd6-a2ca61714873','Achnanthes oblongella Oestrup','Oestrup',0,0,'c0e35d83-5c02-546e-90d3-20f10db0c692','Achnanthes oblongella','c0e35d83-5c02-546e-90d3-20f10db0c692','Achnanthes oblongella','8adf1caa-0d51-5d87-a24c-52cd1a766396','Achnanthes oblongell','4c4a2683-599f-4a5b-b7df-f7275ac8fe61','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c51d1db-dd1d-401d-af5d-5e0f7d5f6544','','','1d9dadc1-74ef-5482-a7b9-71da5e79b0c6','Paraconiothyrium brasiliense Verkley','Verkley',0,0,'cba4ea2e-9f65-57b3-a1c6-0c028091a82f','Paraconiothyrium brasiliense','cba4ea2e-9f65-57b3-a1c6-0c028091a82f','Paraconiothyrium brasiliense','a9328adc-66d4-5ab3-bd66-452ffacc4f6f','Paraconiothyrium brasiliens','4c51d1db-dd1d-401d-af5d-5e0f7d5f6544','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Paraconiothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c51efcb-c7f8-4330-968a-586bd263a5ce','','','04c5d67a-0f42-5d99-af34-59da4e287096','Powellomycetaceae D.R. Simmons','D.R. Simmons',0,0,'5b908659-200c-5ea5-bfb6-fc92cb52d11d','Powellomycetaceae','5b908659-200c-5ea5-bfb6-fc92cb52d11d','Powellomycetaceae','5b908659-200c-5ea5-bfb6-fc92cb52d11d','Powellomycetaceae','4c51efcb-c7f8-4330-968a-586bd263a5ce','Fungi|Chytridiomycota|Chytridiomycetes|Spizellomycetales|Powellomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c58aec3-2862-4f5b-906a-12d440e7f3a6','','','06eed231-ad6d-589f-b0b0-98fd398c2529','Lyngbya digueti Gomont','Gomont',0,0,'b1e0e3ab-acc1-5165-9250-5a9eecec2fc9','Lyngbya digueti','b1e0e3ab-acc1-5165-9250-5a9eecec2fc9','Lyngbya digueti','a00fb30f-ffbd-5a4f-93cf-e55a9bd0b3c0','Lyngbya diguet','4c58aec3-2862-4f5b-906a-12d440e7f3a6','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Lyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('4c5150fa-90b0-49b3-9b0d-e612970c574a','','','29d947f7-d748-578c-9add-6047752ea287','Oreomyrrhis colensoi var. hispida Allan','Allan',0,0,'5490b474-7e08-569f-9ed2-e69f869aa45e','Oreomyrrhis colensoi hispida','40b93361-f104-5928-b7f0-15a793b77d16','Oreomyrrhis colensoi var. hispida','6d5ae1f6-4275-5f8a-99b8-552a0ec905d8','Oreomyrrhis colenso hispid','6c905c05-b5f2-4518-8d74-c1a545283eb7','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Oreomyrrhis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c53dbcd-e926-4d2b-a7ce-cf3061e54eb7','','','f44a5c71-e1ff-5e84-9ea8-4200aee0905e','Zemelanopsis trifasciata (Gray, 1843)','(Gray, 1843)',1843,0,'069cf4eb-aad5-53f1-b0cf-dc7e6c783922','Zemelanopsis trifasciata','069cf4eb-aad5-53f1-b0cf-dc7e6c783922','Zemelanopsis trifasciata','adf9b16b-68cd-50e8-8a79-fe0c55db9b83','Zemelanopsis trifasciat','4c53dbcd-e926-4d2b-a7ce-cf3061e54eb7','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Melanopsidae|Zemelanopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c5f68d9-f363-4b18-897c-7f594c17ed30','','','fa707932-b85b-51c0-92d9-3bbb1230072f','Symplectella rowi Dendy, 1924','Dendy, 1924',1924,0,'1538f194-b7f1-562d-8168-98dbce05a83e','Symplectella rowi','1538f194-b7f1-562d-8168-98dbce05a83e','Symplectella rowi','dc248dd4-8352-5912-8275-4f19d67da31e','Symplectella row','4c5f68d9-f363-4b18-897c-7f594c17ed30','Animalia|Porifera|Hexactinellida|Lyssacinosida|Euplectellidae|Symplectella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c5bcb8a-45e0-49e0-8b9c-f3c39f81a5c6','','','77b2bb7c-fce2-5156-8535-6d16ef4f5677','Pachyschistochila subhyalina var. grandidentata J.J.Engel & R.M.Schust.','J.J.Engel & R.M.Schust.',0,0,'6b92f007-cd67-5d22-9c8d-2d97cead14ea','Pachyschistochila subhyalina grandidentata','307a21bb-7ac1-5277-8d57-748556eeac6a','Pachyschistochila subhyalina var. grandidentata','712bfc88-3dbc-526b-bde7-ab66f54988fd','Pachyschistochila subhyalin grandidentat','4c5bcb8a-45e0-49e0-8b9c-f3c39f81a5c6','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Pachyschistochila','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c61c78b-c6b7-4355-9f33-5ee3b17f3c60','','','02cc2327-7265-56e7-924b-dbec75b2b049','Cocconeis neothumensis Krammer','Krammer',0,0,'07af5cab-704c-55a3-856f-116b32d10173','Cocconeis neothumensis','07af5cab-704c-55a3-856f-116b32d10173','Cocconeis neothumensis','e5ecb80b-7cf0-57dd-a5ba-75b39d7a27eb','Cocconeis neothumens','4c61c78b-c6b7-4355-9f33-5ee3b17f3c60','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Cocconeidaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c6372ee-4e28-4bba-8478-67099b64f7d6','','','f1ed71c3-1fb4-5367-8769-081db03749e3','Callopisma luteoalbum A.Massal','A.Massal',0,0,'96181cd5-cc1f-55a1-92bd-6595d0690664','Callopisma luteoalbum','96181cd5-cc1f-55a1-92bd-6595d0690664','Callopisma luteoalbum','320e8553-d9e0-5dc3-8579-28e71a53c076','Callopisma luteoalb','','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Callopisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c68d770-b457-4f6f-a475-0ff2dd4c0a08','','','cfe621f4-451c-5f41-998e-13e806a27aaa','Chionogentias townsonii (Cheeseman) L.G.Adams','(Cheeseman) L.G.Adams',0,0,'acfec189-42b6-5f30-825b-97a6e3ef8c1d','Chionogentias townsonii','acfec189-42b6-5f30-825b-97a6e3ef8c1d','Chionogentias townsonii','0ea8cefc-914a-5d34-b504-b84dfd27ff5d','Chionogentias townson','9e0a7efd-1810-4545-9510-797d38d489e8','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Chionogentias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c6c4a43-18f6-4377-81d9-dc80f91b33ea','','','6b1a5829-2f65-511a-a8d8-e5dd4bbd9477','Metarhizium anisopliae (Metschn.) Sorokīn var. anisopliae','',0,0,'ca80a8e4-ca23-50ca-a799-a912584dec7e','Metarhizium anisopliae anisopliae','3f0ee168-3fff-55ea-be70-cc119b090e5f','Metarhizium anisopliae var. anisopliae','d23753ec-2046-54a2-9c15-05a9716b09eb','Metarhizium anisopli anisopli','4c6c4a43-18f6-4377-81d9-dc80f91b33ea','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Metarhizium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c6f5a02-0821-4a4e-8eac-181b85fd2f55','','','30b4a89b-b9f8-57ff-a596-de3184c39daf','Ramariopsis bicolor R.H. Petersen','R.H. Petersen',0,0,'ff7a1ce3-a687-56d1-af53-cd735c32086c','Ramariopsis bicolor','ff7a1ce3-a687-56d1-af53-cd735c32086c','Ramariopsis bicolor','ff7a1ce3-a687-56d1-af53-cd735c32086c','Ramariopsis bicolor','4c6f5a02-0821-4a4e-8eac-181b85fd2f55','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c7045f8-11be-4e62-a250-a03d3ec481c5','','','31510ee9-4a11-572d-a546-e83354587350','Trichomyia Haliday, 1839','Haliday, 1839',1839,0,'b1406350-8757-5ad4-b097-0c9977dbcf2d','Trichomyia','b1406350-8757-5ad4-b097-0c9977dbcf2d','Trichomyia','b1406350-8757-5ad4-b097-0c9977dbcf2d','Trichomyia','4c7045f8-11be-4e62-a250-a03d3ec481c5','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Trichomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c70f26c-62dd-49de-9c0a-8345178642d6','','','0fd10fbe-ce46-528c-8764-f4b9d19f7c55','Trichostomum searellii R.Br.bis','R.Br.bis',0,0,'39aed49d-6d91-545a-a083-7ad40e5024ae','Trichostomum searellii','39aed49d-6d91-545a-a083-7ad40e5024ae','Trichostomum searellii','b021cdb1-580a-5a7a-b72e-24d8fab86d6b','Trichostomum searell','9cc20f6f-d024-4593-83a9-d685eeb734b2','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c7486d4-a43d-4511-966d-927e56d07dd2','','','c4e8ac18-e1b9-557c-83b8-bdb7c16c9f16','Aspergillus crustosus Raper & Fennell','Raper & Fennell',0,0,'80b25fa1-1db4-57bf-9c60-a80174c88f98','Aspergillus crustosus','80b25fa1-1db4-57bf-9c60-a80174c88f98','Aspergillus crustosus','2df1a3a6-591a-5423-9d80-0c523ce650e7','Aspergillus crustos','4c7486d4-a43d-4511-966d-927e56d07dd2','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c7ce9ee-20aa-4826-9359-798939d8f9bf','','','d19d7269-15eb-580d-a98c-4a518dfafdad','Chlorogonium minimum Playfair','Playfair',0,0,'23338ecf-b8f5-5809-82dd-b2d76130bf46','Chlorogonium minimum','23338ecf-b8f5-5809-82dd-b2d76130bf46','Chlorogonium minimum','484c71a8-e3a7-5fba-aa7c-f64bb95b307b','Chlorogonium minim','4c7ce9ee-20aa-4826-9359-798939d8f9bf','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlorogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c78f623-b168-4cc1-aaac-a955cd87721d','','','b2b2403c-6521-5686-99ba-893005f2e49c','Aspicilia aspera (Mereschk.) Tomin','(Mereschk.) Tomin',0,0,'67a97f9a-b61f-5d1e-94f6-220ea21f9052','Aspicilia aspera','67a97f9a-b61f-5d1e-94f6-220ea21f9052','Aspicilia aspera','57dc711b-1ef3-53ee-b64c-b6f3fb7c4b4e','Aspicilia asper','4c78f623-b168-4cc1-aaac-a955cd87721d','Fungi||Ascomycetes|Lecanorales|Hymeneliaceae|Aspicilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c8286c4-1abe-47c4-9dc2-132b0fec6966','','','746e4388-e2ee-5c17-98aa-93323b4b5d3b','Palliolatella aradisiformis Albani & Yassini, 1989','Albani & Yassini, 1989',1989,0,'793f23d1-3c27-5478-9364-8a8b6bc0efbc','Palliolatella aradisiformis','793f23d1-3c27-5478-9364-8a8b6bc0efbc','Palliolatella aradisiformis','68248d59-a4ea-5953-8a1d-ef47bbca6856','Palliolatella aradisiform','4c8286c4-1abe-47c4-9dc2-132b0fec6966','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Palliolatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c7e6391-8499-435f-b85f-54d8e500e26e','','','605f63f5-6440-58ec-b45f-6ed0d90d574b','Phymatophaea enodis Opitz, 2009','Opitz, 2009',2009,0,'7e95b120-2e4d-5167-84b0-ed46805f7f2d','Phymatophaea enodis','7e95b120-2e4d-5167-84b0-ed46805f7f2d','Phymatophaea enodis','2d061169-a719-5fa7-b60d-5b3c0c895660','Phymatophaea enod','4c7e6391-8499-435f-b85f-54d8e500e26e','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Phymatophaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c7e4818-2e20-4a30-8b42-2ff6f1e822e0','','','a0857aee-1c97-58c9-aec3-935118a77b9a','Cosmarium quadriverrucosum West & G.S.West var. quadriverrucosum','',0,0,'2b317ef7-c967-51dc-b35d-bd24b681ba7c','Cosmarium quadriverrucosum quadriverrucosum','fbad70de-2f3a-5110-b4a7-2394b470fea5','Cosmarium quadriverrucosum var. quadriverrucosum','f9db6da4-2749-533b-afb1-ffa2c161500e','Cosmarium quadriuerrucos quadriuerrucos','4c7e4818-2e20-4a30-8b42-2ff6f1e822e0','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c856586-5bbc-4732-a840-03d14a45b177','','','686c2804-f575-58ba-bb71-8ce46e98f2b6','Cirsotrema subg. Cirsotrema','',0,0,'8dab2058-46ba-55d7-9b48-8e09f0f983cb','Cirsotrema','05f0d50e-1e21-5af0-b0ef-9617c9e58a64','Cirsotrema subgen. Cirsotrema','8dab2058-46ba-55d7-9b48-8e09f0f983cb','Cirsotrema','4c856586-5bbc-4732-a840-03d14a45b177','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Cirsotrema','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('4c8190d2-3e99-41cb-8a9a-fb8c84691cb2','','','b774fff8-a2a5-531e-ac19-6dfc3342b64a','Cosmarium angulosum Bréb.','Bréb.',0,0,'c3859bc3-ec5e-5499-bf13-fc031b728b40','Cosmarium angulosum','c3859bc3-ec5e-5499-bf13-fc031b728b40','Cosmarium angulosum','d5ea125b-d312-5ae7-b7d2-831ccbef4d38','Cosmarium angulos','4c8190d2-3e99-41cb-8a9a-fb8c84691cb2','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c8acead-f7a3-4794-b74c-8e5ecfcf5c20','','','55921590-8595-58a3-8c0f-e3d2330dbbed','Poa affinis R.Br.','R.Br.',0,0,'3480f6ef-014d-5c30-9acb-c738bf0ac165','Poa affinis','3480f6ef-014d-5c30-9acb-c738bf0ac165','Poa affinis','768b9433-57e0-5f69-818a-97f004d3b50e','Poa affin','4c8acead-f7a3-4794-b74c-8e5ecfcf5c20','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c87f818-277b-46e6-a9fe-f687e722992a','','','7dd3589e-e7f2-5567-b7fc-d75390788b67','Ninox Hodgson','Hodgson',0,0,'f30ac6b7-34b4-54a4-9646-80f0cf532854','Ninox','f30ac6b7-34b4-54a4-9646-80f0cf532854','Ninox','f30ac6b7-34b4-54a4-9646-80f0cf532854','Ninox','4c87f818-277b-46e6-a9fe-f687e722992a','Animalia|Chordata|Aves|Strigiformes|Strigidae|Ninox','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c931e61-9783-4090-9a17-1ad48eb67a03','','','09815cc9-1290-59f9-9d8b-b90ea817434d','Aeromonas jandaei Carnahan et al., 1992','Carnahan et al., 1992',1992,0,'17a26087-d57e-5889-b873-6615d649221c','Aeromonas jandaei','17a26087-d57e-5889-b873-6615d649221c','Aeromonas jandaei','79f159cd-b675-55d7-9c0b-2aa01b6f807e','Aeromonas iandae','4c931e61-9783-4090-9a17-1ad48eb67a03','Bacteria|Pseudomonadota|Gammaproteobacteria|Aeromonadales|Aeromonadaceae|Aeromonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('4c91f77f-bfa3-4c6c-b127-86ca97def4a6','','','14353f09-1073-5f15-a47f-e5c175882830','Leptotarsus submontanus (Edwards, 1923)','(Edwards, 1923)',1923,0,'18e06ab0-b814-51b2-9afd-ad0e782aa46d','Leptotarsus submontanus','18e06ab0-b814-51b2-9afd-ad0e782aa46d','Leptotarsus submontanus','0c8690e9-aca6-51bc-aa7f-d2b18f33520f','Leptotarsus submontan','4c91f77f-bfa3-4c6c-b127-86ca97def4a6','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c8befd9-95d1-4f42-bdeb-ce0d1fa5a49b','','','5e94f9ed-59c3-5a0b-8e42-dec86e61e060','Ramularia collo-cygni B. Sutton & J.M. Waller','B. Sutton & J.M. Waller',0,0,'2745f8b6-372e-5d18-809e-47cdd3a7fad2','Ramularia collo-cygni','2745f8b6-372e-5d18-809e-47cdd3a7fad2','Ramularia collo-cygni','0c4644e9-8383-5796-9cd5-750fc2bf2653','Ramularia collo-cygn','4c8befd9-95d1-4f42-bdeb-ce0d1fa5a49b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c95721b-0d9b-4ee4-8cf7-0dbdedda2d87','','','fd09b26a-74ee-5767-bb42-beb463a44966','Caloptilia chalcodelta (Meyrick, 1889)','(Meyrick, 1889)',1889,0,'2b789603-ca86-53eb-a5fd-b299934ccbe6','Caloptilia chalcodelta','2b789603-ca86-53eb-a5fd-b299934ccbe6','Caloptilia chalcodelta','87e74ea1-1010-59b6-90d7-59565ad2cab5','Caloptilia chalcodelt','4c95721b-0d9b-4ee4-8cf7-0dbdedda2d87','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Caloptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c97002a-cd2a-4d0f-9c2a-7179cfae9c88','','','581a705b-3ffa-521e-bf41-df111d1c450c','Cosmarium crassipelle var. ornatum E.A.Flint & D.B. ill.','E.A.Flint & D.B.',0,0,'ca0b8b9b-7463-5d3b-bc10-39d6f2f9cdf5','Cosmarium crassipelle ornatum','b1ceae5b-5baf-5958-b7ef-9cc167d26b09','Cosmarium crassipelle var. ornatum','bdc4dc95-fab9-574e-800b-a5e8053fcc6f','Cosmarium crassipell ornat','4c97002a-cd2a-4d0f-9c2a-7179cfae9c88','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('4c94ef72-4f4c-4827-aaab-bb7f1f7ba941','','','442f4a3f-fa0e-58e1-a904-26a7f52a7e71','Callorhinchidae','',0,0,'442f4a3f-fa0e-58e1-a904-26a7f52a7e71','Callorhinchidae','442f4a3f-fa0e-58e1-a904-26a7f52a7e71','Callorhinchidae','442f4a3f-fa0e-58e1-a904-26a7f52a7e71','Callorhinchidae','4c94ef72-4f4c-4827-aaab-bb7f1f7ba941','Animalia|Chordata|Chondrichthyes|Chimaeriformes|Callorhinchidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c970f1a-ac5a-4ecf-b93a-dd5144dce961','','','9b1a987b-949e-54f5-a68a-f070d10dd9df','Dicranum brachypelma Müll.Hal.','Müll.Hal.',0,0,'329d3e60-eafe-5904-8e9f-8e8e8e34a951','Dicranum brachypelma','329d3e60-eafe-5904-8e9f-8e8e8e34a951','Dicranum brachypelma','ccae4920-3e87-55af-aca2-4e7638544e2a','Dicranum brachypelm','17e614e8-d76c-4566-aa93-0e0db520e6ec','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('489659d3-b21a-41e4-b944-1037d36f4236','','','242baa18-c0ce-51f6-892d-416f59038e9a','Trisetum antarcticum (G.Forst.) Trin. var. antarcticum','',0,0,'9dea5ba6-2138-57e7-b107-5aa4485c170a','Trisetum antarcticum antarcticum','7cefc2b9-0538-5b17-b15c-7e88674e98cc','Trisetum antarcticum var. antarcticum','d2b54569-4af6-5601-87c2-ec7c29f9eede','Trisetum antarctic antarctic','30f6d262-afad-4b23-8892-bbe7ac87c880','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Trisetum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ca21773-6a20-4c2a-8fb1-47f93498ee85','','','f21174d2-a207-5538-93b6-6085ee3bba0f','Placoneis gastrum (Ehrenberg) Mereschkowsky','(Ehrenberg) Mereschkowsky',0,0,'d6f123b9-a29f-570c-8792-991533c0b670','Placoneis gastrum','d6f123b9-a29f-570c-8792-991533c0b670','Placoneis gastrum','600e724d-d586-5ac2-ac93-527d4c23d86a','Placoneis gastr','4ca21773-6a20-4c2a-8fb1-47f93498ee85','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Placoneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c9d8c2e-c0c3-48a4-8f89-8b9e3ee7971b','','','fca7da22-3bc3-5b41-b1c9-30ea8e490a17','Oolina caudigera (Wiesner, 1931)','(Wiesner, 1931)',1931,0,'ac942617-8e35-5e38-ab39-e2043e19008b','Oolina caudigera','ac942617-8e35-5e38-ab39-e2043e19008b','Oolina caudigera','690ae2d6-a87f-5c6d-b451-ac6544e453b0','Oolina caudiger','4c9d8c2e-c0c3-48a4-8f89-8b9e3ee7971b','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Oolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c9f058e-258e-4cce-961a-bd2060b6bd8a','','','d6f256ca-28c9-5fe1-a96c-761f6bac7c66','Flammulina feredayi glacialis (Suter, 1891)','(Suter, 1891)',1891,0,'73fec726-f5ba-5213-b392-35af7686e118','Flammulina feredayi glacialis','73fec726-f5ba-5213-b392-35af7686e118','Flammulina feredayi glacialis','ae2fea66-b1e7-5f09-9866-449a79acd3bb','Flammulina fereday glacial','4c9f058e-258e-4cce-961a-bd2060b6bd8a','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Flammulina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('48980508-d0ea-4504-8518-39c58fbc6695','','','35c1483b-ae2f-597c-888a-5785b62c9e0b','Convolvulus soldanella L.','L.',0,0,'74d09b2d-96bc-502a-a803-de96caa4ab5d','Convolvulus soldanella','74d09b2d-96bc-502a-a803-de96caa4ab5d','Convolvulus soldanella','4ff49803-9ab5-5752-9f0d-7207a8a72982','Convolvulus soldanell','4d040475-36bb-4948-bb56-56cd1ce2fb3f','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Convolvulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('489cdbf2-201d-4fac-9c1e-3fe038a89801','','','30742bf5-5286-525e-a834-04b86f77037b','Carventinae','',0,0,'30742bf5-5286-525e-a834-04b86f77037b','Carventinae','30742bf5-5286-525e-a834-04b86f77037b','Carventinae','30742bf5-5286-525e-a834-04b86f77037b','Carventinae','489cdbf2-201d-4fac-9c1e-3fe038a89801','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('489d5979-4033-483f-8133-30aff75b4d73','','','9b3948db-1e78-5bde-9131-be69dd3d1e1c','Verrucaria inconstans P.M.McCarthy','P.M.McCarthy',0,0,'57cba9e9-183c-5dbf-9efb-244baaf0c26d','Verrucaria inconstans','57cba9e9-183c-5dbf-9efb-244baaf0c26d','Verrucaria inconstans','57cba9e9-183c-5dbf-9efb-244baaf0c26d','Verrucaria inconstans','489d5979-4033-483f-8133-30aff75b4d73','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('489c2fc7-422a-47e5-ae08-4647ca88a515','','','a18073d3-e140-52ea-9d37-2173d7de6eed','Allochromatium Imhoff et al., 1998','Imhoff et al., 1998',1998,0,'8e974146-0aaa-501e-8ab3-a744ceef557a','Allochromatium','8e974146-0aaa-501e-8ab3-a744ceef557a','Allochromatium','8e974146-0aaa-501e-8ab3-a744ceef557a','Allochromatium','489c2fc7-422a-47e5-ae08-4647ca88a515','Bacteria|Pseudomonadota|Gammaproteobacteria|Chromatiales|Chromatiaceae|Allochromatium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('489fd8a0-f433-4a38-97ab-db34a52a231a','','','1abc96d5-f002-51cf-900d-813cda4631b8','Clerodendrum bungei Steud.','Steud.',0,0,'2c604851-7aa6-5585-8587-27d24156009c','Clerodendrum bungei','2c604851-7aa6-5585-8587-27d24156009c','Clerodendrum bungei','b470197f-1f68-5da1-a1dd-65cc1c438e6d','Clerodendrum bunge','489fd8a0-f433-4a38-97ab-db34a52a231a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Clerodendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48a0c1ab-7de4-44da-90bc-af4738a93e1b','','','c46c875a-13b0-5307-a46a-1136b4164dee','Peltandra virginica','',0,0,'c46c875a-13b0-5307-a46a-1136b4164dee','Peltandra virginica','c46c875a-13b0-5307-a46a-1136b4164dee','Peltandra virginica','855112e7-ada9-5743-85b7-9e4f9c2f5008','Peltandra uirginic','48a0c1ab-7de4-44da-90bc-af4738a93e1b','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Peltandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48a15460-7f08-48d1-ad54-81535069d85a','','','7bd61dc8-6201-5f90-8322-aec86b46fa14','Sarocladiaceae L. Lombard','L. Lombard',0,0,'bfc62c46-df91-5a8f-b437-5cfe155f921a','Sarocladiaceae','bfc62c46-df91-5a8f-b437-5cfe155f921a','Sarocladiaceae','bfc62c46-df91-5a8f-b437-5cfe155f921a','Sarocladiaceae','48a15460-7f08-48d1-ad54-81535069d85a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Sarocladiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('48a3ecab-e044-478b-8942-ea7958086c4a','','','e3b19a01-0072-5c72-bc68-32bedea1517f','Nectria sesquiphialis Samuels','Samuels',0,0,'f7da8471-9c52-5fd6-8ca7-e7164ad8a42f','Nectria sesquiphialis','f7da8471-9c52-5fd6-8ca7-e7164ad8a42f','Nectria sesquiphialis','999021d3-047b-53fb-aadc-f9db31ed599e','Nectria sesquiphial','4f7b03ec-8086-4ab0-8e4f-ca1e8f3a3e3e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48a68d98-6978-4719-ba34-60057712907d','','','bd34ac84-5cf6-5916-875a-c0f343f43b51','Protohyale','',0,0,'bd34ac84-5cf6-5916-875a-c0f343f43b51','Protohyale','bd34ac84-5cf6-5916-875a-c0f343f43b51','Protohyale','bd34ac84-5cf6-5916-875a-c0f343f43b51','Protohyale','48a68d98-6978-4719-ba34-60057712907d','Animalia|Arthropoda|Malacostraca|Amphipoda|Hyalidae|Protohyale','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('48a114c4-3747-4e53-aa66-eabc54d4dc8a','','','5587b1b8-3b12-50f8-a08a-42ed9849144a','Cortinicara hirtalis (Broun, 1880)','(Broun, 1880)',1880,0,'e6a2d961-ea3d-5bf3-a028-50066846d5ee','Cortinicara hirtalis','e6a2d961-ea3d-5bf3-a028-50066846d5ee','Cortinicara hirtalis','04e1ed12-efc3-523c-9c12-828b62f3083a','Cortinicara hirtal','48a114c4-3747-4e53-aa66-eabc54d4dc8a','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Cortinicara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48a94749-5db4-480c-9bab-3aab7585995b','','','60e4bf85-db42-58fd-a7f8-81041bbb36e2','Ramulispora rottboelliae (Govindu & Thirum.) U. Braun','(Govindu & Thirum.) U. Braun',0,0,'ea0ee7d6-faaf-56da-ad2d-810554036ec1','Ramulispora rottboelliae','ea0ee7d6-faaf-56da-ad2d-810554036ec1','Ramulispora rottboelliae','e5851007-0b83-5f98-b8ae-24bae66d62e4','Ramulispora rottboelli','48a94749-5db4-480c-9bab-3aab7585995b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramulispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48a5a5cb-69e5-4fb5-89ff-d4621721e1ba','','','5e734a80-1dea-5978-af3f-be78af24ee41','Monochroa Heinemann, 1870','Heinemann, 1870',1870,0,'2c1a4fcb-b0b3-54e6-807d-e446f3ebf46f','Monochroa','2c1a4fcb-b0b3-54e6-807d-e446f3ebf46f','Monochroa','2c1a4fcb-b0b3-54e6-807d-e446f3ebf46f','Monochroa','48a5a5cb-69e5-4fb5-89ff-d4621721e1ba','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Monochroa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('48a9f82d-ba38-4f22-8765-e358f03fcd38','','','25f63e29-55c7-5021-877a-084566c738f6','Phoma hedericola (Durieu & Mont.) Boerema','(Durieu & Mont.) Boerema',0,0,'0a188f85-ee66-526a-9f5a-448434c8ac2b','Phoma hedericola','0a188f85-ee66-526a-9f5a-448434c8ac2b','Phoma hedericola','82a8feb2-9c84-54b2-a85c-2a7ac00ba09b','Phoma hedericol','2ae126e5-2d1c-48a5-8021-c6a0831f8cb4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48a79b4d-d453-4274-b649-ecad8d71e371','','','97f62bb7-49c7-52cf-a1e2-48930a3a73c4','Zygophyllales Link','Link',0,0,'ed475834-11e1-5339-b130-3ab5fa61e510','Zygophyllales','ed475834-11e1-5339-b130-3ab5fa61e510','Zygophyllales','ed475834-11e1-5339-b130-3ab5fa61e510','Zygophyllales','48a79b4d-d453-4274-b649-ecad8d71e371','Plantae|Tracheophyta|Magnoliopsida|Zygophyllales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('48b21f9e-9818-4be9-a6d8-47710eb89020','','','d0032f6d-92a5-54d7-8f67-8dce70e12800','Stenosagola fiordlandensis Park & Carlton, 2013','Park & Carlton, 2013',2013,0,'f8728e1d-9ff2-5776-b861-8222967409ca','Stenosagola fiordlandensis','f8728e1d-9ff2-5776-b861-8222967409ca','Stenosagola fiordlandensis','a56b12d0-6f4a-5e4e-a131-73163b9ebcf3','Stenosagola fiordlandens','48b21f9e-9818-4be9-a6d8-47710eb89020','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenosagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48b22f6e-a58c-42e7-8926-bf661a80be99','','','0ab248b7-1eb8-5347-a819-9f4dc308fe75','Planotortrix avicenniae Dugdale, 1990','Dugdale, 1990',1990,0,'2fa9e5d8-801b-5ab8-994a-743a43700bca','Planotortrix avicenniae','2fa9e5d8-801b-5ab8-994a-743a43700bca','Planotortrix avicenniae','0cbf02a5-742c-5eb8-aba0-dff6396a8826','Planotortrix auicenni','48b22f6e-a58c-42e7-8926-bf661a80be99','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Planotortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48b0b717-1b14-46d1-bfb1-f2f65f73775e','','','f69e917b-98de-51ae-b919-54a92680f7f4','Pinus morrisonicola Hayata','Hayata',0,0,'95dafa91-42ca-586e-a7e1-5c6e58987a9e','Pinus morrisonicola','95dafa91-42ca-586e-a7e1-5c6e58987a9e','Pinus morrisonicola','5df14373-f152-599b-91ef-d05181d117c9','Pinus morrisonicol','48b0b717-1b14-46d1-bfb1-f2f65f73775e','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48b2a47e-0ee8-451e-846c-5453bde7ad6c','','','f23e7cff-870c-543f-9dd0-52b906037142','Mecodema integratum Townsend, 1965','Townsend, 1965',1965,0,'25bb9e02-c2d5-56f9-a913-146467d340aa','Mecodema integratum','25bb9e02-c2d5-56f9-a913-146467d340aa','Mecodema integratum','6d63f615-d245-5e40-aa56-d25943277e29','Mecodema integrat','48b2a47e-0ee8-451e-846c-5453bde7ad6c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48b95e33-9fea-4abf-a8dd-84696f17c357','','','0a180df3-0c58-5ba5-a647-dc4aea001c7f','Coptotermes frenchi Hill, 1932','Hill, 1932',1932,0,'2ab65026-6d63-5816-ab5f-769f0147ce89','Coptotermes frenchi','2ab65026-6d63-5816-ab5f-769f0147ce89','Coptotermes frenchi','b70263f9-9fb1-5cef-895c-7a76e8947b0a','Coptotermes french','48b95e33-9fea-4abf-a8dd-84696f17c357','Animalia|Arthropoda|Insecta|Isoptera|Rhinotermitidae|Coptotermes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48bb3b60-479e-43e4-914a-36c7f59c2acb','','','daf13f22-f231-58c5-abcd-2b02647bcc09','Cyanoramphus novaezelandiae (Sparrman, 1787)','(Sparrman, 1787)',1787,0,'09a1a5ee-b9fe-51c1-ba55-9a861fe184be','Cyanoramphus novaezelandiae','09a1a5ee-b9fe-51c1-ba55-9a861fe184be','Cyanoramphus novaezelandiae','8ae3679a-2f0a-5a2e-a43e-9d4b0d0b9dd0','Cyanoramphus nouaezelandi','48bb3b60-479e-43e4-914a-36c7f59c2acb','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Cyanoramphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48b98eea-e72a-42f0-b78e-c67724a723a9','','','b552e3af-919b-5a98-9d3e-c79d85d2c0bd','Polynema species [Noyes & Valentine], 1989','',0,0,'0c590cd0-a8ab-55cc-8684-051b874cf871','Polynema','0c590cd0-a8ab-55cc-8684-051b874cf871','Polynema','0c590cd0-a8ab-55cc-8684-051b874cf871','Polynema','48b98eea-e72a-42f0-b78e-c67724a723a9','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Polynema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('48bdcdf2-68c4-41d8-808b-d5338e440d58','','','fb68c881-3eb8-5f9a-9fe4-853117e6946a','Limnesia','',0,0,'fb68c881-3eb8-5f9a-9fe4-853117e6946a','Limnesia','fb68c881-3eb8-5f9a-9fe4-853117e6946a','Limnesia','fb68c881-3eb8-5f9a-9fe4-853117e6946a','Limnesia','48bdcdf2-68c4-41d8-808b-d5338e440d58','Animalia|Arthropoda|Arachnida|Trombidiformes|Limnesidae|Limnesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('48bce904-cb1f-4ea4-87ca-e5494e4900cf','','','42597a88-684c-598c-86f6-c0d8ba568ecc','Phanerophlebia','',0,0,'42597a88-684c-598c-86f6-c0d8ba568ecc','Phanerophlebia','42597a88-684c-598c-86f6-c0d8ba568ecc','Phanerophlebia','42597a88-684c-598c-86f6-c0d8ba568ecc','Phanerophlebia','8a66efc1-60a7-4e7e-9dc6-32811d236626','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Phanerophlebia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('48bab87e-5aec-412f-a443-bc777559c528','','','f4e0499e-8325-5a83-8f95-7eedcfaf255c','Ellipinion bucephalum Hansen, 1975','Hansen, 1975',1975,0,'dfe80f9b-5bb2-5531-9511-0d31903c8cad','Ellipinion bucephalum','dfe80f9b-5bb2-5531-9511-0d31903c8cad','Ellipinion bucephalum','68291c11-d840-5bed-a20f-9c20dd8e46a7','Ellipinion bucephal','48bab87e-5aec-412f-a443-bc777559c528','Animalia|Echinodermata|Holothuroidea|Elasipodida|Elpidiidae|Ellipinion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48c7877d-4464-46d3-9a6a-244a96d96098','','','35337c35-5871-57d7-ba18-3772cf80db4c','Lauderia borealis Gran','Gran',0,0,'ab6041e4-7f63-5b5e-a749-f88ffcaeee9a','Lauderia borealis','ab6041e4-7f63-5b5e-a749-f88ffcaeee9a','Lauderia borealis','96eb016a-7638-544a-b348-cae96ad2d971','Lauderia boreal','48c7877d-4464-46d3-9a6a-244a96d96098','Chromista|Ochrophyta|Bacillariophyceae|Thalassioriales|Lauderiaceae|Lauderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48c370d9-f0fa-4cc1-9be7-448fd55da273','','','c5135ce5-6fe0-54fe-80ef-e7fc43994ad8','Paradexamine','',0,0,'c5135ce5-6fe0-54fe-80ef-e7fc43994ad8','Paradexamine','c5135ce5-6fe0-54fe-80ef-e7fc43994ad8','Paradexamine','c5135ce5-6fe0-54fe-80ef-e7fc43994ad8','Paradexamine','48c370d9-f0fa-4cc1-9be7-448fd55da273','Animalia|Arthropoda|Malacostraca|Amphipoda|Dexaminidae|Paradexamine','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('48c823d6-dde5-45b3-b75b-7141079d7a27','','','50a68d5b-8878-5cd8-a10d-b40679d7d85b','Pithecellobium Mart.','Mart.',0,0,'e99ecbf7-d26d-5c07-be9a-25d27223d75e','Pithecellobium','e99ecbf7-d26d-5c07-be9a-25d27223d75e','Pithecellobium','e99ecbf7-d26d-5c07-be9a-25d27223d75e','Pithecellobium','48c823d6-dde5-45b3-b75b-7141079d7a27','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Pithecellobium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('48c85ac5-8269-4043-bb78-c6414f6eff42','','','f3d8fdfb-6e17-5597-bcde-bb6345caf306','Ramalina inflata (Hook.f. & Taylor) Hook.f. & Taylor','(Hook.f. & Taylor) Hook.f. & Taylor',0,0,'20da1ff0-5bca-5d38-a2f2-5b4f2902fbf4','Ramalina inflata','20da1ff0-5bca-5d38-a2f2-5b4f2902fbf4','Ramalina inflata','3181aa4a-2fce-5667-b48c-418173ff4502','Ramalina inflat','48c85ac5-8269-4043-bb78-c6414f6eff42','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48c979a4-5a04-4e15-8ca5-6072ba0e93a8','','','fa876379-8bdc-5d8c-b489-77608be10a8f','Asplenium ramosum Spreng.','Spreng.',0,0,'20c50e80-2c06-506f-802c-775c70e07bed','Asplenium ramosum','20c50e80-2c06-506f-802c-775c70e07bed','Asplenium ramosum','bd9a4782-9bf0-543a-8cd5-56f8d40e5e65','Asplenium ramos','48c979a4-5a04-4e15-8ca5-6072ba0e93a8','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48cb4d26-5205-4c87-9afb-b50dd0e4bf1e','','','0142b77f-7b85-5bef-abd8-b75ef54917d5','Pseudocyphellaria nermula D.J.Galloway','D.J.Galloway',0,0,'e6d31221-752a-5da2-b736-da1d89b323de','Pseudocyphellaria nermula','e6d31221-752a-5da2-b736-da1d89b323de','Pseudocyphellaria nermula','48712fc0-7c88-5c6b-9a7f-7b139b275334','Pseudocyphellaria nermul','75f87993-72c0-453c-bb2a-1d5a2b4e4505','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48d37e04-7723-4b8a-8723-4322aa0434c0','','','7afa11b9-b368-5492-befb-ed81afe8c002','Enterococcus durans (ex Sherman & Wing 1937) Collins et al. 1984','',0,0,'7e013b3f-a706-5559-837d-dd59555d60f1','Enterococcus durans','7e013b3f-a706-5559-837d-dd59555d60f1','Enterococcus durans','7e013b3f-a706-5559-837d-dd59555d60f1','Enterococcus durans','48d37e04-7723-4b8a-8723-4322aa0434c0','Bacteria|Bacillota|Bacilli|Lactobacillales|Enterococcaceae|Enterococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('48d6efaf-9173-4e14-b19c-67c34e137ace','','','d0343629-5c6b-58d4-9cd5-59e7cf90bcf8','Anthracoidea Bref.','Bref.',0,0,'4dd645ce-a0da-5185-8f49-b956cd4b1f23','Anthracoidea','4dd645ce-a0da-5185-8f49-b956cd4b1f23','Anthracoidea','4dd645ce-a0da-5185-8f49-b956cd4b1f23','Anthracoidea','48d6efaf-9173-4e14-b19c-67c34e137ace','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('48d06ad7-73ae-4f0d-bb6a-c0d7ab1715ff','','','ecb43047-1019-53be-81f7-91226a48b6d9','Pachyanas chathamica Oliver, 1955','Oliver, 1955',1955,0,'56db8e95-2a17-5fd8-81bc-30d6ce931ad3','Pachyanas chathamica','56db8e95-2a17-5fd8-81bc-30d6ce931ad3','Pachyanas chathamica','5f8035f4-76ef-5409-aef5-906d5dadbd67','Pachyanas chathamic','48d06ad7-73ae-4f0d-bb6a-c0d7ab1715ff','Animalia|Chordata|Aves|Anseriformes|Anatidae|Pachyanas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48d9f239-ffbb-44b8-b4bd-13f565a25ca8','','','388df0e9-4f47-527d-898d-e3789535ed85','Vaginulinopsis reniformis (d’Orbigny, 1846)','(d’Orbigny, 1846)',1846,0,'48284f92-d409-5657-a28b-95e976b8caef','Vaginulinopsis reniformis','48284f92-d409-5657-a28b-95e976b8caef','Vaginulinopsis reniformis','817e7d9b-1153-53ff-aed9-0111496b9f75','Vaginulinopsis reniform','48d9f239-ffbb-44b8-b4bd-13f565a25ca8','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Vaginulinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('48d8af55-d604-496a-b837-3377950458cd','','','f2fc3be9-9f15-5ab3-8230-0a6ee00fc944','Pseudoscopulariopsis schumacheri (E.C. Hansen) M. Sandoval-Denis, J. Gené & J. Guarro','(E.C. Hansen) M. Sandoval-Denis, J. Gené & J. Guarro',0,0,'20c37811-b989-50a1-a980-011fe5f30b53','Pseudoscopulariopsis schumacheri','20c37811-b989-50a1-a980-011fe5f30b53','Pseudoscopulariopsis schumacheri','7a33bc64-90fc-510a-9fc4-7dbd8c6e555e','Pseudoscopulariopsis schumacher','48d8af55-d604-496a-b837-3377950458cd','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Pseudoscopulariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b2975c2-7e2a-4119-9a63-01920c058897','','','2cfe1073-7c83-5d79-8fa2-ee8a982112a2','Venturiales Ying Zhang & K.D. Hyde','Ying Zhang & K.D. Hyde',0,0,'a2635cf9-91c8-5c83-bf27-6497dc37a198','Venturiales','a2635cf9-91c8-5c83-bf27-6497dc37a198','Venturiales','a2635cf9-91c8-5c83-bf27-6497dc37a198','Venturiales','4b2975c2-7e2a-4119-9a63-01920c058897','Fungi|Ascomycota|Dothideomycetes|Venturiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b2c5ff8-a143-4eac-b4a8-6c53198a9cfb','','','fdf6a037-4194-5ff9-b300-9a2a78be0759','Secotium lilacense Berk.','Berk.',0,0,'fdce75ae-22db-5e85-9e9a-482ecb40ef67','Secotium lilacense','fdce75ae-22db-5e85-9e9a-482ecb40ef67','Secotium lilacense','5c3f518c-d823-5a6f-8d3d-70f3446f69e4','Secotium lilacens','4b2c5ff8-a143-4eac-b4a8-6c53198a9cfb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Secotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b2f9169-8109-4751-98b0-20b7b7023555','','','73cf82ea-56e3-54a6-a87e-d959459d0873','Cololejeunea mamillata (Ångstr.) R.M.Schust.','(Ångstr.) R.M.Schust.',0,0,'0fda5f9b-51e2-5deb-a262-1353cb04c51f','Cololejeunea mamillata','0fda5f9b-51e2-5deb-a262-1353cb04c51f','Cololejeunea mamillata','13c66c63-e6e2-5e92-94dc-c2ad196cbb72','Cololejeunea mamillat','4b2f9169-8109-4751-98b0-20b7b7023555','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b2ac183-685b-45f0-8d9d-cd70c9158ea4','','','b1590816-d273-5ff7-8f30-85f0070d5922','Artemisia annua L.','L.',0,0,'6da2e3cd-ef49-5e96-8e9c-dd42f63492c3','Artemisia annua','6da2e3cd-ef49-5e96-8e9c-dd42f63492c3','Artemisia annua','0f118263-8e91-5f69-b7cf-3f8b5b525b46','Artemisia annu','4b2ac183-685b-45f0-8d9d-cd70c9158ea4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Artemisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b3692fc-610d-4672-b945-0e6491e81204','','','487d4a43-f50d-5cc0-aa86-749a04e0d808','Helicophidae','',0,0,'487d4a43-f50d-5cc0-aa86-749a04e0d808','Helicophidae','487d4a43-f50d-5cc0-aa86-749a04e0d808','Helicophidae','487d4a43-f50d-5cc0-aa86-749a04e0d808','Helicophidae','4b3692fc-610d-4672-b945-0e6491e81204','Animalia|Arthropoda|Insecta|Trichoptera|Helicophidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b364e7e-5794-41da-b1b6-7df130075e58','','','64775718-dc54-5a52-b137-bc1d4a4de993','Jellyella','',0,0,'64775718-dc54-5a52-b137-bc1d4a4de993','Jellyella','64775718-dc54-5a52-b137-bc1d4a4de993','Jellyella','64775718-dc54-5a52-b137-bc1d4a4de993','Jellyella','4b364e7e-5794-41da-b1b6-7df130075e58','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Membraniporidae|Jellyella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b3684b0-e990-4f73-ad5e-a7c872486748','','','38556d5c-c736-55a6-9eaf-c96848ba816a','Empidadelpha pokekeao Kerr and Tweed, 2021','Kerr and Tweed, 2021',2021,0,'f447ce55-2e40-5c64-b697-bbfa2a76eb50','Empidadelpha pokekeao','f447ce55-2e40-5c64-b697-bbfa2a76eb50','Empidadelpha pokekeao','6fc91279-acfe-56f3-a76a-861f99e30380','Empidadelpha pokekea','4b3684b0-e990-4f73-ad5e-a7c872486748','Animalia|Arthropoda|Insecta|Diptera|Empididae|Empidadelpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b3a985b-355e-4af1-a0aa-25752ec5ed78','','','41ef242e-d12d-5efa-ae5f-84294224ff2e','Pinnularia gentilis (Donkin) Cleve','(Donkin) Cleve',0,0,'fd81d299-f565-5f22-9c48-44493dae4b1d','Pinnularia gentilis','fd81d299-f565-5f22-9c48-44493dae4b1d','Pinnularia gentilis','7b122f4a-5840-55ce-a999-d7af89127a8d','Pinnularia gentil','4b3a985b-355e-4af1-a0aa-25752ec5ed78','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b3406cc-475a-4aec-832d-b51311da809f','','','503c689c-d786-5da7-a0e0-2d76a71563f2','Segestria Fr.','Fr.',0,0,'2bbc45b5-51d9-5381-91e6-70b93d532f3f','Segestria','2bbc45b5-51d9-5381-91e6-70b93d532f3f','Segestria','2bbc45b5-51d9-5381-91e6-70b93d532f3f','Segestria','4b3406cc-475a-4aec-832d-b51311da809f','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Segestria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b38056c-5429-45bf-a415-44644acf02b0','','','afc492f9-9555-548f-bd2b-ce9270d8d81c','Pennisetum setigerum (Vahl) Wipff','(Vahl) Wipff',0,0,'a39b4854-8d6a-5817-9a4f-b8551abfd022','Pennisetum setigerum','a39b4854-8d6a-5817-9a4f-b8551abfd022','Pennisetum setigerum','ee25c7d6-c157-549a-9ca7-a914861f3701','Pennisetum setiger','e8ec265a-f9a6-4453-a2b3-d5e2d925ffbd','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pennisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b3d16fd-6d30-4868-91be-d8039580aa50','','','a186668b-7975-5d88-9bc5-3d61fb799bd6','Sphyrelata amotella (Walker, 1864)','(Walker, 1864)',1864,0,'1325605c-1146-53b9-b4f9-fb6d1800b814','Sphyrelata amotella','1325605c-1146-53b9-b4f9-fb6d1800b814','Sphyrelata amotella','40fc9529-081e-5009-982b-20f087d08454','Sphyrelata amotell','4b3d16fd-6d30-4868-91be-d8039580aa50','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Sphyrelata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b4512e6-6a2c-452d-a699-0001ac6c5c49','','','25994f0e-6241-5c9f-8dd4-c15ab1c33bc6','Olividae','',0,0,'25994f0e-6241-5c9f-8dd4-c15ab1c33bc6','Olividae','25994f0e-6241-5c9f-8dd4-c15ab1c33bc6','Olividae','25994f0e-6241-5c9f-8dd4-c15ab1c33bc6','Olividae','4b4512e6-6a2c-452d-a699-0001ac6c5c49','Animalia|Mollusca|Gastropoda|Neogastropoda|Olividae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b4502fd-4424-4c27-8d78-80debfa1fce8','','','87b5cfa7-443d-5e04-b00f-15d93a3f5bd4','Decemtestis pseudolabri Manter, 1954','Manter, 1954',1954,0,'7b5d97b0-8e8a-5534-9170-586996552ff3','Decemtestis pseudolabri','7b5d97b0-8e8a-5534-9170-586996552ff3','Decemtestis pseudolabri','d0a737fa-f140-5f20-ad22-56d3867aea94','Decemtestis pseudolabr','4b4502fd-4424-4c27-8d78-80debfa1fce8','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Decemtestis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b4579bb-2f70-4ae8-b605-8dd4db9c1804','','','d4a9558f-de74-56cf-82a1-567377ab1ea2','Anthosachne kingiana (Endl.) Govaerts subsp. kingiana','',0,0,'74dc92ef-bda6-5f39-bf9f-e3d8c01e4930','Anthosachne kingiana kingiana','c305e783-be2c-5068-a0a2-e14a7e43fa28','Anthosachne kingiana subsp. kingiana','28195930-e6e5-5cd6-abe8-eb62cbe26cfb','Anthosachne kingian kingian','4b4579bb-2f70-4ae8-b605-8dd4db9c1804','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Anthosachne','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b45e99f-a25a-4325-8e90-c11d1750e487','','','534e12f0-18df-5125-b0bf-396e201a93a3','Antrodia novae-zelandiae P.K. Buchanan & Ryvarden','P.K. Buchanan & Ryvarden',0,0,'b5cd9330-acc7-5aed-acce-5ea476da66f3','Antrodia novae-zelandiae','b5cd9330-acc7-5aed-acce-5ea476da66f3','Antrodia novae-zelandiae','3d8742d8-5223-5c27-9343-205f8e3656b0','Antrodia nouae-zelandi','4b45e99f-a25a-4325-8e90-c11d1750e487','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Antrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b4aa1f6-6baa-45eb-b474-214b0332eafe','','','01c18d77-d4f1-5a87-8b48-2e72f44b2036','Oecophora homodoxa Meyrick, 1883','Meyrick, 1883',1883,0,'bc43404d-5d08-53e0-bffc-876344dbc64f','Oecophora homodoxa','bc43404d-5d08-53e0-bffc-876344dbc64f','Oecophora homodoxa','4129d86c-f13f-5eef-9278-f620fa85e657','Oecophora homodox','5ea211b5-af47-4efc-9340-71b3780a97be','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Oecophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b47f3dd-8ee2-4ecb-b21e-436e78b87a30','','','2902a603-25d9-59a8-9acc-512839c67fa9','Tingena chrysogramma (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'1a0475b2-4757-5ab0-b36f-a3b78236e0f6','Tingena chrysogramma','1a0475b2-4757-5ab0-b36f-a3b78236e0f6','Tingena chrysogramma','4763788c-8525-55b7-a57b-be44ccd142c4','Tingena chrysogramm','4b47f3dd-8ee2-4ecb-b21e-436e78b87a30','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b4802be-1ebe-47e5-9cef-cf911524a7ad','','','c93344a1-79fb-5913-8468-d2c39003841a','Albuginales Thines','Thines',0,0,'e39e6b4d-6053-5fe2-8840-31cda8312c31','Albuginales','e39e6b4d-6053-5fe2-8840-31cda8312c31','Albuginales','e39e6b4d-6053-5fe2-8840-31cda8312c31','Albuginales','4b4802be-1ebe-47e5-9cef-cf911524a7ad','Chromista|Oomycota|Oomycetes|Albuginales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b4c8ba8-6cbe-4e55-b5b4-90cae5169634','','','7d7e1be1-4b40-51b6-9886-ea838b5d0758','Musculium novaezelandiae (Deshayes, 1854)','(Deshayes, 1854)',1854,0,'3166337b-f556-55ca-8098-fcfc89e813d2','Musculium novaezelandiae','3166337b-f556-55ca-8098-fcfc89e813d2','Musculium novaezelandiae','80778b64-8b06-5bb7-9e0a-e2fe4688f7b7','Musculium nouaezelandi','4b4c8ba8-6cbe-4e55-b5b4-90cae5169634','Animalia|Mollusca|Bivalvia|Veneroida|Sphaeriidae|Musculium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b51b67a-eace-493c-a77c-9ef6da6391c4','','','ff72955a-d7a7-5b8b-9413-d6586f91b8e6','Austrocidaria stricta (Philpott, 1915)','(Philpott, 1915)',1915,0,'8c812bf9-ce70-5633-accb-a4eb864b6642','Austrocidaria stricta','8c812bf9-ce70-5633-accb-a4eb864b6642','Austrocidaria stricta','774682ef-348e-52bf-bca5-70a60b730fd1','Austrocidaria strict','4b51b67a-eace-493c-a77c-9ef6da6391c4','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Austrocidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b4f172c-c8c5-468b-baac-be46eec2515b','','','2fc629f8-135a-5e93-bfda-d8696a7c0fdf','Convolvulus verecundus subsp. waitaha Sykes','Sykes',0,0,'7cf5567e-cac7-5cf6-be17-fff2593d8408','Convolvulus verecundus waitaha','54196b57-d077-5473-9e29-88784c427054','Convolvulus verecundus subsp. waitaha','de0f5d16-788e-58f4-9542-580c80319030','Convolvulus uerecund waitah','47a10ee6-8ad0-4f6e-b9cf-ba2be4fadb1f','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Convolvulus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b5e2095-4ad0-4515-944f-344d900e2e0b','','','9c127a22-2a89-55a8-b7e6-aaefbab8a7d2','Bryobates rugidorsis Broun, 1917','Broun, 1917',1917,0,'ecee1255-09c9-5a06-80ac-81d439c00276','Bryobates rugidorsis','ecee1255-09c9-5a06-80ac-81d439c00276','Bryobates rugidorsis','ba157058-d840-5a03-a027-e69521338e87','Bryobates rugidors','4b5e2095-4ad0-4515-944f-344d900e2e0b','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Bryobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b5704a4-934c-4be2-b205-5645c4cfb73e','','','2b94700d-70d1-523d-a4f8-e7a3a6ecf1d9','Amorphophallus titanum (Becc.) Becc. ex Arcang.','(Becc.) Becc. ex Arcang.',0,0,'f8442d0e-ff94-5f0f-861e-092d428aca32','Amorphophallus titanum','f8442d0e-ff94-5f0f-861e-092d428aca32','Amorphophallus titanum','cbc7ec28-4791-5436-8dd5-d85cc2e6eaa5','Amorphophallus titan','4b5704a4-934c-4be2-b205-5645c4cfb73e','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Amorphophallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4b619c2b-e5c0-4a53-93a1-345634d5a8df','','','79e159aa-45eb-53d1-bd10-9e8d004a4ed3','Testacellidae','',0,0,'79e159aa-45eb-53d1-bd10-9e8d004a4ed3','Testacellidae','79e159aa-45eb-53d1-bd10-9e8d004a4ed3','Testacellidae','79e159aa-45eb-53d1-bd10-9e8d004a4ed3','Testacellidae','4b619c2b-e5c0-4a53-93a1-345634d5a8df','Animalia|Mollusca|Gastropoda|Stylommatophora|Testacellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b5a3f54-6714-4395-b69e-e5ef8a913d47','','','7bc1798d-2c41-586f-87a1-362fa8cd4bb0','Inophloeus alacer Broun, 1893','Broun, 1893',1893,0,'0fd23831-c1bb-51bc-af39-653db04f0eb2','Inophloeus alacer','0fd23831-c1bb-51bc-af39-653db04f0eb2','Inophloeus alacer','0fd23831-c1bb-51bc-af39-653db04f0eb2','Inophloeus alacer','4b5a3f54-6714-4395-b69e-e5ef8a913d47','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b5f4232-149a-46b0-808c-703414033eff','','','852571df-9406-59cf-ab9f-6d8baca86aae','Peritheates Lamb, 1913','Lamb, 1913',1913,0,'12ee3be1-3bf0-500d-95cf-2009dc6bd883','Peritheates','12ee3be1-3bf0-500d-95cf-2009dc6bd883','Peritheates','12ee3be1-3bf0-500d-95cf-2009dc6bd883','Peritheates','4b5f4232-149a-46b0-808c-703414033eff','Animalia|Arthropoda|Insecta|Diptera|Blephariceridae|Peritheates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b60a714-2b3b-44f1-95eb-76c5cc4b2e3d','','','6eddb2b2-f86e-518f-b52e-a886f48c5a81','Kelliella brunni (Filatova, 1969)','(Filatova, 1969)',1969,0,'e2216b1b-0497-5a1b-8e79-3cded005cb16','Kelliella brunni','e2216b1b-0497-5a1b-8e79-3cded005cb16','Kelliella brunni','359ee2ee-5a2d-5beb-9be0-26ca76aa949b','Kelliella brunn','4b60a714-2b3b-44f1-95eb-76c5cc4b2e3d','Animalia|Mollusca|Bivalvia|Veneroida|Kelliellidae|Kelliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b68cd69-1552-4d74-94ee-c84c8a65b84e','','','33c6fe0b-1678-5e59-8a2c-2f82b3123187','Nuncia grandis Forster, 1954','Forster, 1954',1954,0,'2bba0453-4599-55d2-a4fa-9d6af9df08cb','Nuncia grandis','2bba0453-4599-55d2-a4fa-9d6af9df08cb','Nuncia grandis','7d8170dd-60cc-5ea5-b151-9e49a9ff81c4','Nuncia grand','4b68cd69-1552-4d74-94ee-c84c8a65b84e','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b5f2533-c525-464c-8d26-d21ee71d01f4','','','3f6d9cd9-4765-5f25-8340-0a7232943a09','Tecticrater finlayi (Powell, 1937)','(Powell, 1937)',1937,0,'2855f512-0344-508d-932b-3578c3a24bcd','Tecticrater finlayi','2855f512-0344-508d-932b-3578c3a24bcd','Tecticrater finlayi','ad61de93-890c-5531-9667-626918e6543d','Tecticrater finlay','4b5f2533-c525-464c-8d26-d21ee71d01f4','Animalia|Mollusca|Gastropoda|Cocculiniformia|Lepetellidae|Tecticrater','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b7298c9-587d-49f9-a840-52bd79034119','','','a5f60b12-6443-5154-8b31-f931128b7943','Puccinia extensicola Plowr. var. extensicola','',0,0,'591a0ea6-c7de-5f7c-aee7-8fc73ebcf961','Puccinia extensicola extensicola','9c2cb64b-d647-5446-a92d-2fb3f67f7524','Puccinia extensicola var. extensicola','b6ccd235-aa1d-5ac0-8e56-ecddf58daefd','Puccinia extensicol extensicol','dc464568-e75a-4bb6-a6b0-44221f467713','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b6d6e40-b4ab-4704-91a3-9db7dbd4aed5','','','6a272c48-f735-51fc-954c-992e5b8e9a32','Salvia cardinalis Kunth','Kunth',0,0,'3d4960a3-9c5d-573e-80d1-d24e1e38e4ff','Salvia cardinalis','3d4960a3-9c5d-573e-80d1-d24e1e38e4ff','Salvia cardinalis','2776bf4b-3c77-5044-9680-0d7bb6ba7d4d','Salvia cardinal','0bbb238a-bcdb-4167-98bf-9d0e7e34481c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b6ca816-a816-45ba-92cc-9e4989c89693','','','fb767829-126b-5fdf-95af-282dc98a2e88','Totobates capita Hammer, 1968','Hammer, 1968',1968,0,'5d25afa4-3a9d-5b32-8a6c-75539ff22a15','Totobates capita','5d25afa4-3a9d-5b32-8a6c-75539ff22a15','Totobates capita','35ecc06f-9145-512b-a8bc-8c4bcbe27869','Totobates capit','4b6ca816-a816-45ba-92cc-9e4989c89693','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Haplozetidae|Totobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a9d87a5-2867-42b4-8481-3c78daeb43aa','','','c1d8aec4-16eb-521d-8bad-344bbdc992f8','Oestrus ovis Linnaeus, 1758','Linnaeus, 1758',1758,0,'2b2967ee-e16b-5f79-9379-9a9c4de878d5','Oestrus ovis','2b2967ee-e16b-5f79-9379-9a9c4de878d5','Oestrus ovis','1adf2aa5-8b9a-5148-b496-dc4bd378fc36','Oestrus ou','4a9d87a5-2867-42b4-8481-3c78daeb43aa','Animalia|Arthropoda|Insecta|Diptera|Oestridae|Oestrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a9d6043-4386-4103-8801-5c03c9e3d895','','','589c460f-506d-5cda-8498-d59b3b7df19b','Peziza leiocarpa Curr.','Curr.',0,0,'e225d205-2f1b-50cf-94c5-b4d9e213ec0b','Peziza leiocarpa','e225d205-2f1b-50cf-94c5-b4d9e213ec0b','Peziza leiocarpa','0965a63e-cd0a-5dc6-9e33-04a2fbd9f6b9','Peziza leiocarp','c2819571-5329-445c-af02-e0e929d28e09','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a9d4f2b-c18d-49bb-9cc1-50e388a9d90d','','','886c425b-ed09-5978-86cd-e0c5db28a30a','Pinus nigra J.F.Arnold subsp. nigra','',0,0,'9f54b700-22b9-5f2f-a22a-e0ef6a36d041','Pinus nigra nigra','7fb44ac7-6e3f-5258-9a93-e14bce9b77fc','Pinus nigra subsp. nigra','be8ac867-44c4-5b52-9dbc-ec81f20a3c7b','Pinus nigr nigr','4a9d4f2b-c18d-49bb-9cc1-50e388a9d90d','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b76f48e-496d-4126-9bb5-dc71b6e892ac','','','67e5b369-479f-56a4-afa7-46ec67666b0f','Hebe acutiflora (Hook.f.) Cockayne','(Hook.f.) Cockayne',0,0,'71ef8866-deb5-5dcb-884a-7dedb12da3fe','Hebe acutiflora','71ef8866-deb5-5dcb-884a-7dedb12da3fe','Hebe acutiflora','e861a8a7-ad8a-58a2-9cb1-288cbb8b1422','Hebe acutiflor','0bec8c4a-6701-489f-9efb-10e45087c476','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aa10b63-b08a-496c-9553-1f5973d28f8c','','','ec18acbb-2e5f-5a45-bba9-5315b1ab4bed','Synorthus versipilus Broun, 1914','Broun, 1914',1914,0,'f2402446-3b76-5521-a58c-4e2013908637','Synorthus versipilus','f2402446-3b76-5521-a58c-4e2013908637','Synorthus versipilus','f43218f7-c8a8-572e-8e7c-f8ee2a4e41d0','Synorthus uersipil','4aa10b63-b08a-496c-9553-1f5973d28f8c','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Synorthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a9ed762-9195-4e4e-aa17-44d6b1b0d73b','','','a1a425d6-e990-54ed-8a05-98e7236a47d4','Microperus eucalypticus (Schedl, 1938)','(Schedl, 1938)',1938,0,'cc786356-4624-5623-b085-997fc912510a','Microperus eucalypticus','cc786356-4624-5623-b085-997fc912510a','Microperus eucalypticus','ec26b91e-2186-56d6-b89c-79965a97918c','Microperus eucalyptic','4a9ed762-9195-4e4e-aa17-44d6b1b0d73b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Microperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4aa0e31c-1e83-4ce1-a8f2-7863497b719b','','','3c2e37dc-4c29-5266-af0d-a10374b9f52a','Tilletia ehrhartae P.H.B. Talbot','P.H.B. Talbot',0,0,'d37386db-63bc-55b7-82d2-4a437ae809e1','Tilletia ehrhartae','d37386db-63bc-55b7-82d2-4a437ae809e1','Tilletia ehrhartae','4d91ea76-ca1c-527e-bdbc-8ed27e8c12e3','Tilletia ehrhart','4aa0e31c-1e83-4ce1-a8f2-7863497b719b','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a9d9157-3c68-4218-b6cd-e17d722d4a3e','','','de90d0d7-b54e-51b9-b5fd-4e9fab656ba0','Lycoperdon fornicatum Huds.','Huds.',0,0,'45271a80-31ba-5af3-b247-fd30ad11e9a6','Lycoperdon fornicatum','45271a80-31ba-5af3-b247-fd30ad11e9a6','Lycoperdon fornicatum','2bcc4119-bcda-5abc-9c95-c665e4c6b7db','Lycoperdon fornicat','35eca3c4-6da1-455e-bfc5-dcb077ca7392','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aa880cc-d732-4d66-aa75-0cc0ed9eca8a','','','1c13b8e0-968d-5172-9b95-98784ae43e9e','Mecenopa Eyles & Schuh, 2003','Eyles & Schuh, 2003',2003,0,'d93741b9-d5ce-5a00-8be4-72bea7aec0b5','Mecenopa','d93741b9-d5ce-5a00-8be4-72bea7aec0b5','Mecenopa','d93741b9-d5ce-5a00-8be4-72bea7aec0b5','Mecenopa','4aa880cc-d732-4d66-aa75-0cc0ed9eca8a','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Mecenopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4aa7e0c6-f2e0-4ef0-b0a5-2ec1dd14684a','','','a8d1264f-73fa-5d08-8e98-3612f0fdf1a9','Aphanobasidium species nov. Nakasone','',0,0,'74c135ff-2d50-55e3-9587-8f88e963896f','Aphanobasidium','74c135ff-2d50-55e3-9587-8f88e963896f','Aphanobasidium','74c135ff-2d50-55e3-9587-8f88e963896f','Aphanobasidium','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Radulomycetaceae|Aphanobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',4);
INSERT INTO core VALUES('4aa6c087-32f1-4567-bc87-160803d5332c','','','fab2595c-2fc2-5042-bac5-d0723a6da6df','Mesoplodon ginkgodens Hishiwaki & Kamiya, 1958','Hishiwaki & Kamiya, 1958',1958,0,'dbab14e2-f993-50ad-8854-84658fe75810','Mesoplodon ginkgodens','dbab14e2-f993-50ad-8854-84658fe75810','Mesoplodon ginkgodens','dbab14e2-f993-50ad-8854-84658fe75810','Mesoplodon ginkgodens','4aa6c087-32f1-4567-bc87-160803d5332c','Animalia|Chordata|Mammalia|Cetacea|Ziphiidae|Mesoplodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4aa8d6c2-98e1-4d07-8415-6a3c99c3a8e4','','','fe2f2820-0f67-52b6-bd00-ff35dd713250','Pennella asymmetrica M.C. Williams & Lichtw.','M.C. Williams & Lichtw.',0,0,'baca84a0-fabd-5326-9d4e-9fc86020bcbe','Pennella asymmetrica','baca84a0-fabd-5326-9d4e-9fc86020bcbe','Pennella asymmetrica','d14b3933-996e-5dbb-b9ca-dea151a0eaaa','Pennella asymmetric','4aa8d6c2-98e1-4d07-8415-6a3c99c3a8e4','Fungi|Kickxellomycota|Harpellomycetes|Harpellales|Legeriomycetaceae|Pennella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aa713fa-57f1-400e-b619-c70a28b6f953','','','1023ddf3-abee-55ff-8619-c5b505e1a24f','Peniophora coccineofulva (Schwein.) Burt','(Schwein.) Burt',0,0,'a1f13cec-f196-5432-95ba-9ff30a606601','Peniophora coccineofulva','a1f13cec-f196-5432-95ba-9ff30a606601','Peniophora coccineofulva','f4f12414-d0d7-5c42-984d-5bcee73bd4de','Peniophora coccineofulu','2ff0ea8e-eec1-4043-88a6-cc1d200ac3a6','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aad40cf-3de9-46cd-83fd-262952a6c22c','','','1cc88a61-7698-5335-bde5-5ce6723c7559','Zeuxidiplosis giardi (Kieffer, 1896)','(Kieffer, 1896)',1896,0,'a2d3e93c-5232-58ae-b545-35a52474b4ab','Zeuxidiplosis giardi','a2d3e93c-5232-58ae-b545-35a52474b4ab','Zeuxidiplosis giardi','98539f03-b0bc-546c-a565-5dfb09483d4b','Zeuxidiplosis giard','4aad40cf-3de9-46cd-83fd-262952a6c22c','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Zeuxidiplosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4aaf65c2-0a1c-45b4-9560-8736db030fa5','','','0cffd289-bed8-53e6-b624-a0bd9c7a8b38','Uromyces acuminatus Arthur','Arthur',0,0,'28732d70-5760-5edf-92d9-faff61a19dbc','Uromyces acuminatus','28732d70-5760-5edf-92d9-faff61a19dbc','Uromyces acuminatus','be71967b-1e5f-58d6-ad52-ea1757f77782','Uromyces acuminat','4aaf65c2-0a1c-45b4-9560-8736db030fa5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aadfebc-84c8-4a06-afe3-b64189861db8','','','214270d0-35ef-53b1-aae4-3a45816166f0','Chionochloa juncea Zotov','Zotov',0,0,'99571d14-07ec-54cc-b683-73d0c19b25a4','Chionochloa juncea','99571d14-07ec-54cc-b683-73d0c19b25a4','Chionochloa juncea','6aa9a34a-43f8-558a-bea8-a11fab583659','Chionochloa iunce','4aadfebc-84c8-4a06-afe3-b64189861db8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ab6841e-e4cf-4e62-8dfd-932e919b1e2f','','','efaa429c-c1a4-5349-b9bb-004827e24a8f','Paralycaea gracilis Claus, 1879','Claus, 1879',1879,0,'e52e64cc-59c2-5a4f-8afe-57ee17b9ceac','Paralycaea gracilis','e52e64cc-59c2-5a4f-8afe-57ee17b9ceac','Paralycaea gracilis','7ee9aca9-47ce-5aba-aa44-7aa0375e782c','Paralycaea gracil','4ab6841e-e4cf-4e62-8dfd-932e919b1e2f','Animalia|Arthropoda|Malacostraca|Amphipoda|Pronoidae|Paralycaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ab49d8d-6e93-422b-b122-940c1cc57251','','','5c663822-e77d-5f96-ad7c-9c46c427dbe9','Austrolophozia R.M.Schust.','R.M.Schust.',0,0,'092d7f73-f419-59af-977c-2aa750737738','Austrolophozia','092d7f73-f419-59af-977c-2aa750737738','Austrolophozia','092d7f73-f419-59af-977c-2aa750737738','Austrolophozia','4ab49d8d-6e93-422b-b122-940c1cc57251','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Austrolophozia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aaf789c-7c42-428d-a514-ebdff3030670','','','72fb84b4-d22e-5a56-ad82-368910f25f6d','Prathoda longissima (Deighton & MacGarvie) E.G. Simmons','(Deighton & MacGarvie) E.G. Simmons',0,0,'c93608b9-1645-5374-80f9-e4d0708933bb','Prathoda longissima','c93608b9-1645-5374-80f9-e4d0708933bb','Prathoda longissima','8e3e4ce3-8bed-5474-a79c-83bcf586ff62','Prathoda longissim','4aaf789c-7c42-428d-a514-ebdff3030670','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Prathoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4abbdab0-079e-44a1-a098-7e144c4ba932','','','eda22dc8-0b7d-5327-baa1-e291c00b6edd','Melasphaerula ramosa (L.) Klatt','(L.) Klatt',0,0,'a2b97576-8cf3-5328-93cb-4aea4b8181fc','Melasphaerula ramosa','a2b97576-8cf3-5328-93cb-4aea4b8181fc','Melasphaerula ramosa','dccfe660-463b-5e32-82a1-9cb3118f9ce2','Melasphaerula ramos','19f3be33-7b30-49cc-a0af-f1f91bb2aa2d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Melasphaerula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4abb6900-88e2-491f-b606-fa7a8c523b27','','','171a542d-71c6-5d07-8883-acfe9ccdaabd','Numenius phaeopus variegatus (Scopoli, 1786) (Scopoli 1786, 1786)','(Scopoli, 1786)',1786,0,'2f5a301e-5eff-5348-99b4-696ed13290ab','Numenius phaeopus variegatus','2f5a301e-5eff-5348-99b4-696ed13290ab','Numenius phaeopus variegatus','5aa5d31d-40eb-5bc4-adb0-6141a69d2772','Numenius phaeop uariegat','4abb6900-88e2-491f-b606-fa7a8c523b27','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Numenius','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('4abf67fb-a4be-4aab-9550-3e466fb59d09','','','080cc2e6-2b0c-5ef8-96ee-1b534a5ef8b5','Melampsoridium hiratsukanum S. Ito','S. Ito',0,0,'55773155-d6bd-520b-a1ec-d17be91259e6','Melampsoridium hiratsukanum','55773155-d6bd-520b-a1ec-d17be91259e6','Melampsoridium hiratsukanum','94a29db9-8e4c-5834-a5fd-20e5ad646386','Melampsoridium hiratsukan','4abf67fb-a4be-4aab-9550-3e466fb59d09','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Melampsoridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ac36880-83f3-413f-b678-7c878bb90b47','','','500c2c41-ada3-5f05-96c3-09def7938ecd','Phyllopharyngea','',0,0,'500c2c41-ada3-5f05-96c3-09def7938ecd','Phyllopharyngea','500c2c41-ada3-5f05-96c3-09def7938ecd','Phyllopharyngea','500c2c41-ada3-5f05-96c3-09def7938ecd','Phyllopharyngea','4ac36880-83f3-413f-b678-7c878bb90b47','Chromista|Ciliophora|Phyllopharyngea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ac3b2da-ee0a-489b-af00-b65ed0b3a714','','','b27dca20-0151-572d-bc9b-4e3d8de7cd0a','Drosera zonaria Planch.','Planch.',0,0,'fd14ed94-7ee4-59bd-8129-2a1280c15d6c','Drosera zonaria','fd14ed94-7ee4-59bd-8129-2a1280c15d6c','Drosera zonaria','febdaff6-86dc-51e3-b393-0f8f74321003','Drosera zonar','4ac3b2da-ee0a-489b-af00-b65ed0b3a714','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ac26bd7-2a80-47bc-9007-b507ba51bb0f','','','c6e274a1-2a84-5293-8c1b-7b70c5d87035','Teloschistes Norman','Norman',0,0,'a9105ec8-873c-5fbe-a25e-77ed71274855','Teloschistes','a9105ec8-873c-5fbe-a25e-77ed71274855','Teloschistes','a9105ec8-873c-5fbe-a25e-77ed71274855','Teloschistes','4ac26bd7-2a80-47bc-9007-b507ba51bb0f','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Teloschistes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ac2ae24-a1f0-4832-af3b-bd8389431634','','','ceb4cf53-6bf3-53a7-9a24-22956c3ada4a','Plectodon','',0,0,'ceb4cf53-6bf3-53a7-9a24-22956c3ada4a','Plectodon','ceb4cf53-6bf3-53a7-9a24-22956c3ada4a','Plectodon','ceb4cf53-6bf3-53a7-9a24-22956c3ada4a','Plectodon','4ac2ae24-a1f0-4832-af3b-bd8389431634','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Plectodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4acc7805-def2-4d75-8882-407f068e5827','','','d8fddcfc-54c9-57cb-9f49-0adea8636fd8','Lophodermium chamaecyparidis Shirai & Hara','Shirai & Hara',0,0,'7633cd19-3e03-5db9-8cdd-837bff94f552','Lophodermium chamaecyparidis','7633cd19-3e03-5db9-8cdd-837bff94f552','Lophodermium chamaecyparidis','9cdaebfd-7062-58ea-a81a-aea2bdd208be','Lophodermium chamaecyparid','4acc7805-def2-4d75-8882-407f068e5827','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4acc65f2-52e2-4291-991c-8fcd4968cd41','','','bb3cb994-3d30-5132-9f16-9f070ee71a9e','Doodia R.Br.','R.Br.',0,0,'23026386-105c-5cba-a71a-aff30fd89b1d','Doodia','23026386-105c-5cba-a71a-aff30fd89b1d','Doodia','23026386-105c-5cba-a71a-aff30fd89b1d','Doodia','a36b18f4-6419-4635-aa38-9cced72e010a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Doodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ac9ce8f-9f67-4e8f-8b33-a7154ca0873c','','','9836eafa-e9cf-5606-b4de-1e47c166b89c','Ralstonia syzygii subsp. celebesensis Safni et al., 2014','Safni et al., 2014',2014,0,'265120f7-5722-55c2-8a9d-509d5308b06d','Ralstonia syzygii celebesensis','d6b9c152-409b-571b-a67f-c434d86ef85d','Ralstonia syzygii subsp. celebesensis','5047241b-3b77-52f0-8d21-04e0a4496588','Ralstonia syzyg celebesens','4ac9ce8f-9f67-4e8f-8b33-a7154ca0873c','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Ralstoniaceae|Ralstonia','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('4ac44a8a-fa15-4d66-8965-d5e152b2f429','','','c1a64cd7-9ec1-5cf9-8f39-2584ea84b2da','Campylopus acuminatus var. kirkii (Beckett) J.-P.Frahm','(Beckett) J.-P.Frahm',0,0,'96cd5707-6a5e-588b-b512-5e73971b7d0b','Campylopus acuminatus kirkii','f7d2033f-e2d4-5d09-a7d1-c0e1e2a90a01','Campylopus acuminatus var. kirkii','eedc6195-5e8d-5b5a-a1c6-83e58b069bce','Campylopus acuminat kirk','9621678b-0eaa-480e-86cc-0c98584416c8','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4acf46d3-3c7b-43f2-b5ec-6fbd3127fa7c','','','68e9a164-f1db-5cfc-88fe-4d2993dc8d47','Austrolimnophila geographica (Hutton, 1900)','(Hutton, 1900)',1900,0,'05e36aa5-d936-57a8-9a47-73ad16c5d1ca','Austrolimnophila geographica','05e36aa5-d936-57a8-9a47-73ad16c5d1ca','Austrolimnophila geographica','cca435c5-9c59-5c07-ac60-eeeb88b6dcb1','Austrolimnophila geographic','4acf46d3-3c7b-43f2-b5ec-6fbd3127fa7c','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Austrolimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ad4103d-771e-4d7a-bbd0-75aa1559b958','','','5e1e81b8-c211-525a-849d-b1d192b7016e','Paracromastigum kirkii (Steph.) R.M.Schust.','(Steph.) R.M.Schust.',0,0,'468d638f-3e18-5dd4-9fae-30158e4019e4','Paracromastigum kirkii','468d638f-3e18-5dd4-9fae-30158e4019e4','Paracromastigum kirkii','5db3878a-ad7d-5e5d-b68c-ecb04b092593','Paracromastigum kirk','c3bfe288-6307-4ee3-a33e-32ba6b5f89fa','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Paracromastigum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4acf07ba-33e9-4f51-b77d-fafa3f7792b6','','','c52e3951-a282-503d-93b3-969d833dfaa4','Micrococcus luteus (Schroeter 1872) Cohn','(Schroeter 1872) Cohn',1872,0,'cb942f06-f37a-51ac-9919-06cd39b683fd','Micrococcus luteus','cb942f06-f37a-51ac-9919-06cd39b683fd','Micrococcus luteus','de845557-a874-5c3e-a936-e10fe02f0fcf','Micrococcus lute','4acf07ba-33e9-4f51-b77d-fafa3f7792b6','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Micrococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('4ad7fa9f-71bf-4f93-89b6-1c1d8fe72def','','','6db90833-f1e0-59c9-a034-b540225d0d14','Streptomyces candidus (ex Krasil''nikov 1941) Sveshnikova, 1986','',0,0,'d0e7df31-76f1-5278-a8c1-e81709f0e745','Streptomyces candidus','d0e7df31-76f1-5278-a8c1-e81709f0e745','Streptomyces candidus','9d7f627f-2e32-52e4-bcc0-6153efb81783','Streptomyces candid','4ad7fa9f-71bf-4f93-89b6-1c1d8fe72def','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',4);
INSERT INTO core VALUES('4adb91d0-09e9-4f89-ab7e-2874a77fafb8','','','963494e9-9670-5ac8-89e8-42fafb8756eb','Simkinion corniculum Shen, Choi and Leschen, 2020','Shen, Choi and Leschen, 2020',2020,0,'7f5d8514-6419-58c9-9b27-56684569dd20','Simkinion corniculum','7f5d8514-6419-58c9-9b27-56684569dd20','Simkinion corniculum','70041d85-2177-5466-97d1-bf9236ad6554','Simkinion cornicul','4adb91d0-09e9-4f89-ab7e-2874a77fafb8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Simkinion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ad86ca8-b1ba-4364-9268-beda4ec57861','','','5940f062-77e1-5186-afd8-26a6b42eb782','Dentimargo fusuloides (Dell, 1956)','(Dell, 1956)',1956,0,'93bde760-d586-512e-9ec8-ac831962ab3e','Dentimargo fusuloides','93bde760-d586-512e-9ec8-ac831962ab3e','Dentimargo fusuloides','dffca4ff-1dc0-5c1a-b090-2c8bcbe66496','Dentimargo fusuloid','4ad86ca8-b1ba-4364-9268-beda4ec57861','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Dentimargo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4addcc57-7205-4275-bbea-1bdf9d80c487','','','a737ab6e-b82f-579b-ba4a-6b8f2c8d34f8','Schizophyllum multifidum (Batsch) Berk. & Broome','(Batsch) Berk. & Broome',0,0,'0fcdf87e-f461-529d-9fe9-58e64f41a529','Schizophyllum multifidum','0fcdf87e-f461-529d-9fe9-58e64f41a529','Schizophyllum multifidum','ed7b625f-95b7-5716-bc12-11e782cb5e49','Schizophyllum multifid','99ec53b0-ac0e-4ef2-886b-853f72766a28','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Schizophyllaceae|Schizophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ae152a9-5bf0-4ce0-b793-aa2d1bc897a1','','','6c97150f-61a9-5bfd-9f00-10ebb3fae478','Asperdaphne','',0,0,'6c97150f-61a9-5bfd-9f00-10ebb3fae478','Asperdaphne','6c97150f-61a9-5bfd-9f00-10ebb3fae478','Asperdaphne','6c97150f-61a9-5bfd-9f00-10ebb3fae478','Asperdaphne','4ae152a9-5bf0-4ce0-b793-aa2d1bc897a1','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Asperdaphne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ae369d8-9b8d-400f-bf1d-befb45706555','','','b2c55cc1-ccca-5b24-a59c-a27efbf69f84','Rhizocarpon purpurescens Fryday','Fryday',0,0,'5205b09b-1422-5ac8-ad0e-e993ce5fdefa','Rhizocarpon purpurescens','5205b09b-1422-5ac8-ad0e-e993ce5fdefa','Rhizocarpon purpurescens','5205b09b-1422-5ac8-ad0e-e993ce5fdefa','Rhizocarpon purpurescens','4ae369d8-9b8d-400f-bf1d-befb45706555','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4adce447-f63f-476c-b027-ed691c7f9fd4','','','911bbe5f-e4b2-5ce9-b97b-9b27211604b9','Hesionidae','',0,0,'911bbe5f-e4b2-5ce9-b97b-9b27211604b9','Hesionidae','911bbe5f-e4b2-5ce9-b97b-9b27211604b9','Hesionidae','911bbe5f-e4b2-5ce9-b97b-9b27211604b9','Hesionidae','','||||Hesionidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','NCGN',1);
INSERT INTO core VALUES('4ae08c25-3bae-4a79-8765-f5580f508bfa','','','d96f6b84-660c-5627-86a4-fd799e41a94e','Nemagraptus gracilis (J. Hall, 1847)','(J. Hall, 1847)',1847,0,'5693a273-a20d-5519-95bd-119f796775a6','Nemagraptus gracilis','5693a273-a20d-5519-95bd-119f796775a6','Nemagraptus gracilis','7b0bb1bc-12aa-5af5-8bc7-f9e261583494','Nemagraptus gracil','4ae08c25-3bae-4a79-8765-f5580f508bfa','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Nemagraptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ae44a8d-3859-44a0-8020-99cfc2d756ef','','','67efac95-811a-5ff6-9697-0f103f3790be','Nemertea','',0,0,'67efac95-811a-5ff6-9697-0f103f3790be','Nemertea','67efac95-811a-5ff6-9697-0f103f3790be','Nemertea','67efac95-811a-5ff6-9697-0f103f3790be','Nemertea','4ae44a8d-3859-44a0-8020-99cfc2d756ef','Animalia|Nemertea||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ae4e325-e30b-4156-8159-a9ffe2dc84ac','','','412ce61e-54b3-59ae-b649-4cfc051d7595','Abies religiosa var. emarginata Loock ex Martínez','Loock ex Martínez',0,0,'92e1bceb-243e-5e06-90c6-975873207f39','Abies religiosa emarginata','4bd35062-fea7-5035-b456-c25436c3e5f6','Abies religiosa var. emarginata','1b88f3f1-aa39-5ff8-96bf-1161cfc3659e','Abies religios emarginat','c80e665b-2a00-45ca-a937-cfa427995d3c','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('4ae6134c-88c9-4cfc-a187-d5d499747a2e','','','bbc981aa-10a7-5898-9715-91b0e830e71b','Rostkovia Desv.','Desv.',0,0,'3a8c4c93-2e1a-5882-9d20-5cea5c5fcc56','Rostkovia','3a8c4c93-2e1a-5882-9d20-5cea5c5fcc56','Rostkovia','3a8c4c93-2e1a-5882-9d20-5cea5c5fcc56','Rostkovia','4ae6134c-88c9-4cfc-a187-d5d499747a2e','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Rostkovia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aeb9707-781d-4713-ac88-12499b8abf2c','','','c7436bf2-111c-598f-a867-c96d1161a07b','Zygosporium Mont.','Mont.',0,0,'66f50121-1a6f-519d-ac6f-6cb1ded11da5','Zygosporium','66f50121-1a6f-519d-ac6f-6cb1ded11da5','Zygosporium','66f50121-1a6f-519d-ac6f-6cb1ded11da5','Zygosporium','4aeb9707-781d-4713-ac88-12499b8abf2c','Fungi|Ascomycota||||Zygosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aef6171-17dc-4bec-bf93-299469431ae8','','','553529f2-de95-5a6a-afba-d2db2d082fde','Dawsonia superba Grev. var. superba','',0,0,'f1f999ef-e19c-59ee-9d33-d31a927e196c','Dawsonia superba superba','bbabf356-f041-576b-b891-18eb4a5067fd','Dawsonia superba var. superba','1634583f-e852-5e66-b782-c3eb88061003','Dawsonia superb superb','','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Dawsonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aea3ca2-30e8-4e6d-bb44-61ceb785f001','','','af2391a0-7564-5e0d-a205-febf89d41eea','Solenogyne mikadoi (Koidz.) Koidz.','(Koidz.) Koidz.',0,0,'662d62b7-a680-5085-8be5-f916e51ea4fc','Solenogyne mikadoi','662d62b7-a680-5085-8be5-f916e51ea4fc','Solenogyne mikadoi','0b338cc3-5623-58e4-a234-c74cc9b3d1e0','Solenogyne mikado','4aea3ca2-30e8-4e6d-bb44-61ceb785f001','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Solenogyne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aee5f8a-9dbf-488a-9f6d-b873e0e5b608','','','3b63281b-c3b9-53c0-81eb-5833958ac8c3','Xylosphaera eschscholtzii (Ehrenb.) Rehm','(Ehrenb.) Rehm',0,0,'ab341d01-63ce-52df-88fd-0a2d35337c0f','Xylosphaera eschscholtzii','ab341d01-63ce-52df-88fd-0a2d35337c0f','Xylosphaera eschscholtzii','2d778b2a-ea5e-55f9-9978-1cf07b84a9b3','Xylosphaera eschscholtz','e0b687a9-4047-4f69-84de-f8c4e39b1ba1','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aeda838-2004-4e79-88b9-cd27a546c929','','','a533c4c2-51e0-592c-8ffb-0f2b34f72d77','Cephalosporium proliferatum Matsush.','Matsush.',0,0,'002f7d0b-a367-5468-8a91-80432707ebc9','Cephalosporium proliferatum','002f7d0b-a367-5468-8a91-80432707ebc9','Cephalosporium proliferatum','bc535bad-ebba-55f5-8eb9-755e6a022eed','Cephalosporium proliferat','ae44b9fb-cc2b-4d9c-92ee-ed177b7ef52a','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4af48a3a-20e8-46e3-bd94-70ba22fe214e','','','12c7b6fb-8a4d-5807-bb2e-d2fb13ab3efa','Gromilus merus (Broun, 1917)','(Broun, 1917)',1917,0,'fc8875ed-041e-5c9d-a984-2de35e9bae32','Gromilus merus','fc8875ed-041e-5c9d-a984-2de35e9bae32','Gromilus merus','436dfd22-5705-5663-9468-4d071ae84e0e','Gromilus mer','4af48a3a-20e8-46e3-bd94-70ba22fe214e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4af443d7-4708-4069-9c3f-e789fb62261c','','','23e302f2-4af9-5a26-9484-0ff6023e2549','Pseudonocardiaceae Embley et al., 1989','Embley et al., 1989',1989,0,'dfa7b47d-5168-5288-8814-df7168a2ef9b','Pseudonocardiaceae','dfa7b47d-5168-5288-8814-df7168a2ef9b','Pseudonocardiaceae','dfa7b47d-5168-5288-8814-df7168a2ef9b','Pseudonocardiaceae','4af443d7-4708-4069-9c3f-e789fb62261c','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Pseudonocardiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('4af4d064-eeed-40db-ade0-d1e1a7583a78','','','e1e406d2-ec1b-5788-a37d-9d0e4f68cd8c','Zygomyia varipes Edwards, 1927','Edwards, 1927',1927,0,'294ee6bc-046b-5043-b571-5e3897e40975','Zygomyia varipes','294ee6bc-046b-5043-b571-5e3897e40975','Zygomyia varipes','ad508c04-ee54-5096-b023-b9008d24887c','Zygomyia uarip','4af4d064-eeed-40db-ade0-d1e1a7583a78','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4af59312-6c4f-4723-8878-2625e0e25ff0','','','2cea506f-a797-5aa3-9070-db714aacfe6e','Sicyos australis sensu Sykes in Webb et al.','',0,0,'9182d5bd-4b1f-55c9-9f3d-35e7fa7c4bad','Sicyos australis','9182d5bd-4b1f-55c9-9f3d-35e7fa7c4bad','Sicyos australis','9d1d6506-1141-53dc-87b7-14c4e2a5fa13','Sicyos austral','4a0bdb26-ba36-440a-9493-027ff8671b40','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Sicyos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4af10f19-6960-453f-a338-eb6456a0e892','','','0d884853-a145-5732-8ae6-272779a6733b','Chromosporium Corda','Corda',0,0,'0d2f6656-8e70-558d-88d3-9d3fa4448144','Chromosporium','0d2f6656-8e70-558d-88d3-9d3fa4448144','Chromosporium','0d2f6656-8e70-558d-88d3-9d3fa4448144','Chromosporium','4af10f19-6960-453f-a338-eb6456a0e892','Fungi|Ascomycota||||Chromosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4af952dd-efad-4234-bda1-4d1d239088ff','','','571d8077-6bec-5f03-907a-401c586588ce','Elachista antipodensis (Dugdaleb, 1971)','(Dugdaleb, 1971)',1971,0,'61270798-c3fa-51a2-824f-7849fa1a4c35','Elachista antipodensis','61270798-c3fa-51a2-824f-7849fa1a4c35','Elachista antipodensis','ff14a8ac-66ee-5854-8e87-db0c802e1ff5','Elachista antipodens','4af952dd-efad-4234-bda1-4d1d239088ff','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Elachista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4afc146e-e758-4832-a37f-2d5c524efe37','','','2a53e2e6-400d-52b4-8273-1e3959bbe486','Phylloxeridae','',0,0,'2a53e2e6-400d-52b4-8273-1e3959bbe486','Phylloxeridae','2a53e2e6-400d-52b4-8273-1e3959bbe486','Phylloxeridae','2a53e2e6-400d-52b4-8273-1e3959bbe486','Phylloxeridae','4afc146e-e758-4832-a37f-2d5c524efe37','Animalia|Arthropoda|Insecta|Hemiptera|Phylloxeridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b013bc8-5957-4d52-bdf1-70d8381305e9','','','ece88325-5ce3-5612-afaf-047b54710c1c','Catoptes amplus (Broun, 1921)','(Broun, 1921)',1921,0,'cbe125bd-c539-5fcf-8e33-e7c6d61f9b3b','Catoptes amplus','cbe125bd-c539-5fcf-8e33-e7c6d61f9b3b','Catoptes amplus','b87d1083-202a-5614-aa5b-c4539637b5aa','Catoptes ampl','4b013bc8-5957-4d52-bdf1-70d8381305e9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4afff161-397f-4787-a737-ab37a9c42c9d','','','b971e73a-adf9-52d3-b1ec-24472904a75f','Eatoniella subg. Albosabula','',0,0,'093b23f1-f095-5d12-a372-39b405efee2b','Albosabula','87c37503-f4b6-5b16-8922-b88771fd2da1','Eatoniella subgen. Albosabula','093b23f1-f095-5d12-a372-39b405efee2b','Albosabula','4afff161-397f-4787-a737-ab37a9c42c9d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('4afd0868-4939-4e2c-b01f-ea8177652b60','','','ee3b2f1c-6763-5a67-9eb2-f6ee33165e09','Lyrella clavata (Gregory) D.Mann','(Gregory) D.Mann',0,0,'61a453e9-1c44-56b6-a209-86f43e529c7d','Lyrella clavata','61a453e9-1c44-56b6-a209-86f43e529c7d','Lyrella clavata','355fb759-4ff4-531d-a2db-83ddf5dc3902','Lyrella clauat','4afd0868-4939-4e2c-b01f-ea8177652b60','Chromista|Ochrophyta|Bacillariophyceae|Lyrellales|Lyrellaceae|Lyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b059259-7e06-4450-b240-24ede6246955','','','78ff19a4-cae8-5612-877f-90b380f0eccf','Sporisorium fraserianum (Syd.) Vánky','(Syd.) Vánky',0,0,'d740435f-5b9e-5775-b873-649e4470233a','Sporisorium fraserianum','d740435f-5b9e-5775-b873-649e4470233a','Sporisorium fraserianum','5893ef39-8911-5f92-9855-a50ab63ecf96','Sporisorium fraserian','78686971-98c1-4db7-b3b5-bbf6681d647e','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b076e17-fe4e-46fd-9159-5a4b15de8ee6','','','ba99b41e-c227-581f-95d4-4cdb842bddf3','Gloiocolax','',0,0,'ba99b41e-c227-581f-95d4-4cdb842bddf3','Gloiocolax','ba99b41e-c227-581f-95d4-4cdb842bddf3','Gloiocolax','ba99b41e-c227-581f-95d4-4cdb842bddf3','Gloiocolax','4b076e17-fe4e-46fd-9159-5a4b15de8ee6','Plantae|Rhodophyta|Florideophyceae|Rhodymeniales|Faucheaceae|Gloiocolax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b028e7e-7b6a-4ecf-8c36-b39071ef244e','','','03666ed8-a523-5f4c-9350-68eddd583b38','Pachycerianthus','',0,0,'03666ed8-a523-5f4c-9350-68eddd583b38','Pachycerianthus','03666ed8-a523-5f4c-9350-68eddd583b38','Pachycerianthus','03666ed8-a523-5f4c-9350-68eddd583b38','Pachycerianthus','4b028e7e-7b6a-4ecf-8c36-b39071ef244e','Animalia|Cnidaria||Ceriantharia|Cerianthidae|Pachycerianthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b065ee4-2d16-4411-b472-9cc3db70d3f2','','','e82f9a3e-628a-59a0-83bd-f46bb8fa9e36','Daedalea tenuis Berk.','Berk.',0,0,'1932a91c-a70a-5cbf-b3f4-ab39bfea50af','Daedalea tenuis','1932a91c-a70a-5cbf-b3f4-ab39bfea50af','Daedalea tenuis','8c7689a2-a16b-53e0-a5be-dc99c0784cad','Daedalea tenu','07f72370-7618-41cf-8c2f-4107ca03d0b3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Daedalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b0810dd-0c35-4a15-bd45-12c09ba1dd91','','','c4f6541b-e42d-5e76-a55e-b0f01f709f5a','Cecilioides subg. Cecilioides','',0,0,'83dbe1df-64b8-55e9-8e00-347663b22a68','Cecilioides','57eafdf6-f882-53fa-bdb1-9817cec849fa','Cecilioides subgen. Cecilioides','83dbe1df-64b8-55e9-8e00-347663b22a68','Cecilioides','4b0810dd-0c35-4a15-bd45-12c09ba1dd91','Animalia|Mollusca|Gastropoda|Stylommatophora|Ferussaciidae|Cecilioides','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('4b0fe66e-f296-4021-b242-548b57ae3310','','','4d2c7458-cb2a-5c3e-a49f-45d3b3d588b6','Rhizogeton','',0,0,'4d2c7458-cb2a-5c3e-a49f-45d3b3d588b6','Rhizogeton','4d2c7458-cb2a-5c3e-a49f-45d3b3d588b6','Rhizogeton','4d2c7458-cb2a-5c3e-a49f-45d3b3d588b6','Rhizogeton','4b0fe66e-f296-4021-b242-548b57ae3310','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Margelopsidae|Rhizogeton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b07eae8-b379-4668-9d13-aea0cdd08147','','','3e33f63b-f917-5734-95bc-504a91ff8e18','Pseudodermatosorus sagittariae (Vánky & C. Vánky) Vánky','(Vánky & C. Vánky) Vánky',0,0,'88f9c8c0-9108-5b77-8c5e-394e6e74a7f1','Pseudodermatosorus sagittariae','88f9c8c0-9108-5b77-8c5e-394e6e74a7f1','Pseudodermatosorus sagittariae','2d5e77de-a95c-563e-87d3-620ca2b12c29','Pseudodermatosorus sagittari','4b07eae8-b379-4668-9d13-aea0cdd08147','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Doassansiaceae|Pseudodermatosorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b15b7fa-917c-403d-9235-5399756b1fb8','','','d33eb444-d729-5b73-abc2-5c87550cd617','Brassica L.','L.',0,0,'21f14d22-9492-5b31-ac88-5719919076d6','Brassica','21f14d22-9492-5b31-ac88-5719919076d6','Brassica','21f14d22-9492-5b31-ac88-5719919076d6','Brassica','4b15b7fa-917c-403d-9235-5399756b1fb8','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b1780f4-adbb-49cc-adcb-458ec4220341','','','43e4c68d-7ec7-548f-b318-2943ccaf735e','Chlamydomonas subangulosa F.E.Fritsch & R.P.John','F.E.Fritsch & R.P.John',0,0,'3dc8b693-b87d-5043-a51c-bc3df8afc295','Chlamydomonas subangulosa','3dc8b693-b87d-5043-a51c-bc3df8afc295','Chlamydomonas subangulosa','a03d5a57-4d26-5791-8251-71ad15bb48db','Chlamydomonas subangulos','4b1780f4-adbb-49cc-adcb-458ec4220341','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b120545-5310-456e-a87f-6ad2b949b9bc','','','9b0e4aa4-12e0-5f06-8e67-e84c62b1672e','Sarcocornia quinqueflora (Bunge ex Ung.-Sternb.) A.J.Scott subsp. quinqueflora','',0,0,'4a5b486d-5540-5044-a44d-0704081fde8e','Sarcocornia quinqueflora quinqueflora','fa7e935d-13b2-5dcb-9a20-97cc6a0fc06a','Sarcocornia quinqueflora subsp. quinqueflora','3325a4a6-2aae-51d1-afa2-917e8424ccd1','Sarcocornia quinqueflor quinqueflor','bea7aa81-6a6f-4401-936f-9863d4553b16','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('4b1d279a-0097-482d-b5fc-79ba05e2651b','','','82bf55b8-5b5d-532a-818a-09845e7d871a','Euginoma species 4 Tan0205/19','',0,0,'6f5abf17-859c-5254-b55b-3e258f9a3d7e','Euginoma','6f5abf17-859c-5254-b55b-3e258f9a3d7e','Euginoma','6f5abf17-859c-5254-b55b-3e258f9a3d7e','Euginoma','4b1d279a-0097-482d-b5fc-79ba05e2651b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cellariidae|Euginoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4b193888-0429-4203-a514-8bd354e8bfbd','','','5ac4e9f0-cd6d-5201-939a-25fc7e2a5867','Russula atroviridis Buyck','Buyck',0,0,'736b0292-9b7f-5afa-9edd-8aa425a9e63b','Russula atroviridis','736b0292-9b7f-5afa-9edd-8aa425a9e63b','Russula atroviridis','4908f028-1e4c-5a3d-b937-3d8e4c1c5f19','Russula atrouirid','d6abe3a2-dbc6-45b1-9588-d46707418723','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b1a2076-d4e8-4003-bdda-f409fa855f7f','','','2e317acb-2488-560a-8ecf-77db8f38adec','Abelia rupestris Lindl.','Lindl.',0,0,'280d4e1b-00d5-5545-b612-7dc09720beaf','Abelia rupestris','280d4e1b-00d5-5545-b612-7dc09720beaf','Abelia rupestris','f4eceb82-c149-50b4-84cd-864a0182fa32','Abelia rupestr','4b1a2076-d4e8-4003-bdda-f409fa855f7f','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Abelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b7991c4-0641-4231-8abc-0044b556351e','','','481b070f-104c-5029-b3b5-3252d39f2868','Gibberella stilboides W.L. Gordon ex C. Booth','W.L. Gordon ex C. Booth',0,0,'7b3caf17-e4f2-5322-afbb-2761e01dc477','Gibberella stilboides','7b3caf17-e4f2-5322-afbb-2761e01dc477','Gibberella stilboides','f893d160-f14d-5426-b0d3-feb645be7825','Gibberella stilboid','0b163ed8-e86b-4e49-9de8-50fe071ed950','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Gibberella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4b2431f0-3bd7-483c-9045-79724adf02ee','','','f25d99de-9cf2-5a44-8bbd-8294405d1d0d','Anoplaspis','',0,0,'f25d99de-9cf2-5a44-8bbd-8294405d1d0d','Anoplaspis','f25d99de-9cf2-5a44-8bbd-8294405d1d0d','Anoplaspis','f25d99de-9cf2-5a44-8bbd-8294405d1d0d','Anoplaspis','4b2431f0-3bd7-483c-9045-79724adf02ee','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Anoplaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b2048dd-882d-41fb-963b-7452eabb88b6','','','73efa3df-4fdf-594b-97dd-a3d9b97b55e6','Nephrodium thelypteris Desv.','Desv.',0,0,'62bbc7b4-4e1e-52a2-9c28-772c78779be4','Nephrodium thelypteris','62bbc7b4-4e1e-52a2-9c28-772c78779be4','Nephrodium thelypteris','0e025bfc-c098-59b8-8087-a67a826011e0','Nephrodium thelypter','4b2048dd-882d-41fb-963b-7452eabb88b6','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Nephrodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b1fd9c3-3490-4205-8873-96280d2e4564','','','71aac0b4-2068-5b17-9ff8-e87f1156f004','Chiloscyphus lauterbachii Steph.','Steph.',0,0,'0ce6f9e4-ea61-5c26-ac2b-fe0050864d61','Chiloscyphus lauterbachii','0ce6f9e4-ea61-5c26-ac2b-fe0050864d61','Chiloscyphus lauterbachii','381c2953-ac4d-5ac8-ae3b-dc7378e904ef','Chiloscyphus lauterbach','4b1fd9c3-3490-4205-8873-96280d2e4564','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b23d709-8b4b-4546-8449-9e314cb6ae5e','','','304e8b72-e7aa-5074-920b-bc4a34c125ed','Egestula pandora Gardner, 1967','Gardner, 1967',1967,0,'fe1d9e8b-e705-5b96-bebd-c787ba7a3671','Egestula pandora','fe1d9e8b-e705-5b96-bebd-c787ba7a3671','Egestula pandora','b6949824-9c20-5658-8634-a828351a6ec2','Egestula pandor','4b23d709-8b4b-4546-8449-9e314cb6ae5e','Animalia|Mollusca|Gastropoda|Stylommatophora|Helicodiscidae|Egestula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b81f440-e10b-4433-b823-75da8ec9cfae','','','d1e9272b-783b-5c4d-a5d2-093cb0726d9a','Bunodophoron notatum (Tibell) Wedin','(Tibell) Wedin',0,0,'d7a4463e-bf4b-5988-b747-2a699774d0b6','Bunodophoron notatum','d7a4463e-bf4b-5988-b747-2a699774d0b6','Bunodophoron notatum','1c10d097-84ee-52eb-95df-a80b25eb98e3','Bunodophoron notat','4b81f440-e10b-4433-b823-75da8ec9cfae','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Bunodophoron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b7ec23b-2bb6-4207-bb4f-be28e0536c85','','','e95592a0-808c-58c6-b24a-cb9464d23c5f','Ostrea aupouria Dinamani, 1981','Dinamani, 1981',1981,0,'91826ef5-0d8f-5c5b-9d85-6e049daf080b','Ostrea aupouria','91826ef5-0d8f-5c5b-9d85-6e049daf080b','Ostrea aupouria','fa63b710-141f-57b9-aec7-9d79d6066e94','Ostrea aupour','4b7ec23b-2bb6-4207-bb4f-be28e0536c85','Animalia|Mollusca|Bivalvia|Pterioida|Ostreidae|Ostrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b85377a-87b4-4330-a294-05f126f8ffd6','','','876bc1c2-887f-5ca6-a72c-792b79ace230','Vallota Salisb. ex Herb.','Salisb. ex Herb.',0,0,'c65f5926-4251-5cf5-a4d9-d5c09a70bb39','Vallota','c65f5926-4251-5cf5-a4d9-d5c09a70bb39','Vallota','c65f5926-4251-5cf5-a4d9-d5c09a70bb39','Vallota','c01d1f1f-d614-474e-be68-b2a4c60c0fa6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Vallota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('4b7c1b0b-fa1b-4750-b170-c40fa218701f','','','885cc026-5ce7-5fc3-8f71-a992728dd814','Kalmanozyma fusiformata (Buhagiar) Q.M. Wang, F.Y. Bai, Begerow & Boekhout','(Buhagiar) Q.M. Wang, F.Y. Bai, Begerow & Boekhout',0,0,'afb93d48-0dd3-5d13-8ed3-6dc0f33f5524','Kalmanozyma fusiformata','afb93d48-0dd3-5d13-8ed3-6dc0f33f5524','Kalmanozyma fusiformata','f0f1413d-f633-5ca3-9060-188c176ce6d9','Kalmanozyma fusiformat','4b7c1b0b-fa1b-4750-b170-c40fa218701f','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Kalmanozyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b86f442-6330-4d45-9d7e-56ed58c7603b','','','4ca8f88c-2d8c-5ffb-8b2d-52a016fa9375','Clavariadelphus truncatus (Quél.) Donk','(Quél.) Donk',0,0,'6f2ad471-7b94-55e9-b22f-1867901bde39','Clavariadelphus truncatus','6f2ad471-7b94-55e9-b22f-1867901bde39','Clavariadelphus truncatus','56b62c05-bb7c-574f-a301-f301607d92a9','Clavariadelphus truncat','4b86f442-6330-4d45-9d7e-56ed58c7603b','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Clavariadelphaceae|Clavariadelphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b840d1e-a5f9-4de8-bc04-cf65044a2671','','','f5c66faf-76f5-5ee5-9182-9ff23bc13d07','Bracteacoccus','',0,0,'f5c66faf-76f5-5ee5-9182-9ff23bc13d07','Bracteacoccus','f5c66faf-76f5-5ee5-9182-9ff23bc13d07','Bracteacoccus','f5c66faf-76f5-5ee5-9182-9ff23bc13d07','Bracteacoccus','4b840d1e-a5f9-4de8-bc04-cf65044a2671','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Bracteacoccus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b8ccfa9-1673-4e4d-a719-04d337dffe65','','','53619d0c-3250-51d8-9334-c7db6e3922d7','Brassica rapa var. chinensis (L.) Kitam.','(L.) Kitam.',0,0,'e9d790a8-378e-5d37-b20f-4f248fd56384','Brassica rapa chinensis','8856e34a-2e11-5985-9226-d76f3325cfeb','Brassica rapa var. chinensis','8f72e8b7-f383-5f5c-9c63-e4296585f1f3','Brassica rap chinens','4b8ccfa9-1673-4e4d-a719-04d337dffe65','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b898ead-c73b-42ac-98e5-6fdb24a09b69','','','66837337-1bd8-5183-8c4c-e7d04cc85779','Blechnum subcordatum (E. Fourn.) Brownlie','(E. Fourn.) Brownlie',0,0,'42572261-7524-5e10-ba54-0d6845ab8643','Blechnum subcordatum','42572261-7524-5e10-ba54-0d6845ab8643','Blechnum subcordatum','83fbf260-8789-5cf9-a78e-fb8f628c3752','Blechnum subcordat','4b898ead-c73b-42ac-98e5-6fdb24a09b69','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b89d012-2def-412a-bc6f-733e254384ad','','','c5df2c1d-34cd-519a-85c1-d31dbff76d60','Glyptapanteles demeter (Wilkinson, 1934)','(Wilkinson, 1934)',1934,0,'add2337b-c1f6-5915-9eab-57934e6fbe7c','Glyptapanteles demeter','add2337b-c1f6-5915-9eab-57934e6fbe7c','Glyptapanteles demeter','add2337b-c1f6-5915-9eab-57934e6fbe7c','Glyptapanteles demeter','4b89d012-2def-412a-bc6f-733e254384ad','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Glyptapanteles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b8f7a49-a9d6-4ff1-9a6b-7e905dd28206','','','b95c47f9-850c-5748-a886-21844d865174','Veronica calycina R.Br.','R.Br.',0,0,'d77e9d9e-ceb4-59b2-b1c2-38c717198475','Veronica calycina','d77e9d9e-ceb4-59b2-b1c2-38c717198475','Veronica calycina','2c396e52-e911-5f3c-98cc-8661be3d474e','Veronica calycin','4b8f7a49-a9d6-4ff1-9a6b-7e905dd28206','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b90dbfd-1e1b-4a58-b1ca-c06d70815682','','','81a30bfc-72f5-502b-a3e9-3b2bb192ec3f','Fusobacterium Knorr 1922','Knorr 1922',1922,0,'4674ad4f-7126-5400-a87c-e5036a7713e7','Fusobacterium','4674ad4f-7126-5400-a87c-e5036a7713e7','Fusobacterium','4674ad4f-7126-5400-a87c-e5036a7713e7','Fusobacterium','4b90dbfd-1e1b-4a58-b1ca-c06d70815682','Bacteria|Fusobacteriota|Fusobacteriia|Fusobacteriales|Fusobacteriaceae|Fusobacterium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('4b92e978-0707-440c-9475-cdc26d232cd1','','','64e54378-73ae-5d5d-b7a8-7edb5969235c','Moellerodiscus microcoprosmae P.R. Johnst.','P.R. Johnst.',0,0,'2df06577-a0df-5f01-85bd-f519ae9c312d','Moellerodiscus microcoprosmae','2df06577-a0df-5f01-85bd-f519ae9c312d','Moellerodiscus microcoprosmae','598da925-8afb-550c-b934-6abf4b7af000','Moellerodiscus microcoprosm','4b92e978-0707-440c-9475-cdc26d232cd1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Moellerodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b93d35c-cfab-4dc2-a56e-f0512be988fd','','','a3b848e2-4ba7-50ce-bc08-002d1706acd4','Phellinus albomarginatus (Zipp. ex Lév.) G. Cunn.','(Zipp. ex Lév.) G. Cunn.',0,0,'4dc59440-31df-53ff-b57e-bccb2904a397','Phellinus albomarginatus','4dc59440-31df-53ff-b57e-bccb2904a397','Phellinus albomarginatus','15f0703b-a55a-5123-8c37-5f6e25ef15f2','Phellinus albomarginat','71506c96-5776-4d51-a56a-cd1803a8c6c9','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4b9b6a67-2dc1-4c6d-af4e-145931ce7c5a','','','214c3dc3-09bc-56b8-8ea9-90c67cb25439','Scutellinia cejpii (Velen.) Svrček','(Velen.) Svrček',0,0,'720251bd-cb8a-54c2-abb6-06ae77018160','Scutellinia cejpii','720251bd-cb8a-54c2-abb6-06ae77018160','Scutellinia cejpii','7eeeb07e-f1f7-52eb-a04c-f81ec962d3c7','Scutellinia ceip','4b9b6a67-2dc1-4c6d-af4e-145931ce7c5a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Tarzetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b990947-3e3a-4011-9e74-2eefd96d6adf','','','60e9c82a-9cd3-573b-b68d-9250f291bc81','Haloragis incana (A.Cunn.) Walp.','(A.Cunn.) Walp.',0,0,'6e38603b-f53e-55ca-9d6a-a6323024a8e3','Haloragis incana','6e38603b-f53e-55ca-9d6a-a6323024a8e3','Haloragis incana','ca56f475-9684-547e-94be-5941600ac330','Haloragis incan','73865188-7f81-4d4f-a381-82b1325afdcd','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Haloragis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b98072a-55d8-4f6f-bd39-36247d91ec03','','','a45771ce-2405-5cc5-9c7d-d940aafa8660','Leptosphaeria acuta (Fuckel) P. Karst.','(Fuckel) P. Karst.',0,0,'1f252e8b-7367-57f1-94be-6a85f740e849','Leptosphaeria acuta','1f252e8b-7367-57f1-94be-6a85f740e849','Leptosphaeria acuta','119b4ccf-78bd-567c-94be-f9619dc7145c','Leptosphaeria acut','4b98072a-55d8-4f6f-bd39-36247d91ec03','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b9edc32-20dc-44ba-b2b3-370c386affa5','','','d339bf6f-7783-57fa-8ef1-dd2419de2012','Coleosporium sonchi (F. Strauss) Lév.','(F. Strauss) Lév.',0,0,'1ca34443-07af-5d48-98f4-29a196109f5a','Coleosporium sonchi','1ca34443-07af-5d48-98f4-29a196109f5a','Coleosporium sonchi','b4210c27-4290-5787-97e8-de254f8b59a3','Coleosporium sonch','1ace0ef3-d89b-49bb-b674-f9b83233f370','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b9ffd36-b115-4df4-bc13-44278ffa1c59','','','6c42c589-738c-52d3-b597-f982cfbf43cb','Poitrasia circinans (H. Nagan. & N. Kawak.) P.M. Kirk','(H. Nagan. & N. Kawak.) P.M. Kirk',0,0,'8a47bd20-1225-51d8-93b4-64eb7acedc4d','Poitrasia circinans','8a47bd20-1225-51d8-93b4-64eb7acedc4d','Poitrasia circinans','8a47bd20-1225-51d8-93b4-64eb7acedc4d','Poitrasia circinans','4b9ffd36-b115-4df4-bc13-44278ffa1c59','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Poitrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ba18796-8faf-4220-83c6-71c65b788b0f','','','742bcb39-ddfc-597e-a0e6-781993111950','Tubifera J.F. Gmel.','J.F. Gmel.',0,0,'3841e647-e5e3-5347-8886-c619875612d2','Tubifera','3841e647-e5e3-5347-8886-c619875612d2','Tubifera','3841e647-e5e3-5347-8886-c619875612d2','Tubifera','4ba18796-8faf-4220-83c6-71c65b788b0f','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Tubifera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ba36ddc-c2c8-4639-8750-910533c6ada5','','','695a1614-003f-56e4-b69e-4ab8b2c5d39b','Fonsecaea Negroni','Negroni',0,0,'31ed327a-6bdd-5445-a61b-05e5e4ccde68','Fonsecaea','31ed327a-6bdd-5445-a61b-05e5e4ccde68','Fonsecaea','31ed327a-6bdd-5445-a61b-05e5e4ccde68','Fonsecaea','4ba36ddc-c2c8-4639-8750-910533c6ada5','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Fonsecaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b9e567f-9b00-444f-b705-ecfd5ce516be','','','dce21a40-8c65-581d-98bc-080e9509ca65','Gnomonia intermedia Rehm','Rehm',0,0,'4c5b224d-36cc-5e46-aea4-dab3de027637','Gnomonia intermedia','4c5b224d-36cc-5e46-aea4-dab3de027637','Gnomonia intermedia','f2d363b0-765e-5722-b4ee-7eb7e4bdd7e7','Gnomonia intermed','ec8e6875-ad28-4179-8f18-fb4c719cfc9d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bac4824-debc-4d54-bcf8-0b3418fed648','','','caccbc15-9447-5e20-9eb1-54266a7e959e','Colpocephalum subzerafae Tendeiro, 1988','Tendeiro, 1988',1988,0,'e50b39ba-61b7-5121-99b8-25e656a81e5c','Colpocephalum subzerafae','e50b39ba-61b7-5121-99b8-25e656a81e5c','Colpocephalum subzerafae','99003651-13e5-56ca-92bb-34a58facc3fa','Colpocephalum subzeraf','4bac4824-debc-4d54-bcf8-0b3418fed648','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Colpocephalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bab3167-5ba1-4bf5-b3ac-894159bdfef3','','','56b0fd7f-5ba6-57f4-87f2-6031dc0b3a25','Chalara brevipes Nag Raj & W.B. Kendr.','Nag Raj & W.B. Kendr.',0,0,'9577c792-1208-5371-8298-c478be98fa89','Chalara brevipes','9577c792-1208-5371-8298-c478be98fa89','Chalara brevipes','0956f2e0-60f1-54d8-a448-5f14e4052753','Chalara breuip','737fb48b-b4c8-4cb7-b5de-c5d1138f8f56','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ba9c266-efee-4975-a86e-e0124546f733','','','11c0d622-de0f-5190-a983-d9f92b197307','Dasypodia selenophora Guenee, 1852','Guenee, 1852',1852,0,'b27065a4-4308-547a-ace7-a36244e7f122','Dasypodia selenophora','b27065a4-4308-547a-ace7-a36244e7f122','Dasypodia selenophora','d694cc2a-06df-53d2-8a4b-c73a4cd7b58f','Dasypodia selenophor','4ba9c266-efee-4975-a86e-e0124546f733','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Dasypodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ba6ca48-e2b3-42a4-ae4f-f3687edc1238','','','70caa85a-91c5-5c92-b6fd-51248ae24a88','Costelytra zealandica (White, 1846)','(White, 1846)',1846,0,'9e696289-8cc4-57f5-9d5c-44de438b6777','Costelytra zealandica','9e696289-8cc4-57f5-9d5c-44de438b6777','Costelytra zealandica','8fd44878-1198-5ce4-92af-9628260526e8','Costelytra zealandic','4ba6ca48-e2b3-42a4-ae4f-f3687edc1238','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Costelytra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bb1f6b6-d014-4bd8-8509-887c75b9c4dd','','','4bb95aee-f542-55da-851d-b189648488de','Nicomache plimmertonensis Augener, 1926','Augener, 1926',1926,0,'475bddb0-5384-5227-bd65-5c9b9ea8f448','Nicomache plimmertonensis','475bddb0-5384-5227-bd65-5c9b9ea8f448','Nicomache plimmertonensis','cb220136-3d77-5d16-9ee9-1a621ed7d6a7','Nicomache plimmertonens','4bb1f6b6-d014-4bd8-8509-887c75b9c4dd','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|Nicomache','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bad9a6f-1309-4c1c-9fca-fa9fd3ef9bc0','','','7e9236c0-01c9-54b8-8449-987d8c881610','Radulaceae Müll.Frib.','Müll.Frib.',0,0,'f0484c48-2579-5144-b4e1-91c4fdfedcb6','Radulaceae','f0484c48-2579-5144-b4e1-91c4fdfedcb6','Radulaceae','f0484c48-2579-5144-b4e1-91c4fdfedcb6','Radulaceae','4bad9a6f-1309-4c1c-9fca-fa9fd3ef9bc0','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bafe66e-44c3-418e-8e55-d8c866fb60f0','','','0789888c-8458-5a9a-8903-a883bbd38863','Cladosporium langeronii (Fonseca, Leão & Nogueira) Vuill.','(Fonseca, Leão & Nogueira) Vuill.',0,0,'c26925d3-e3ab-58c2-b347-ec58d0136d84','Cladosporium langeronii','c26925d3-e3ab-58c2-b347-ec58d0136d84','Cladosporium langeronii','5abb5111-a04b-50f5-980a-b8361032bc88','Cladosporium langeron','4bafe66e-44c3-418e-8e55-d8c866fb60f0','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bbf1236-e756-49b6-9c81-e522829a8bbe','','','92d36566-30a9-56fa-9de4-0feed556bcba','Psilocybe physaloides (Bull.) Quél.','(Bull.) Quél.',0,0,'47e78600-96d3-5206-8a57-bc9710aa4beb','Psilocybe physaloides','47e78600-96d3-5206-8a57-bc9710aa4beb','Psilocybe physaloides','35d74968-5448-5863-880d-506e26473d9e','Psilocybe physaloid','42318241-5e51-42d5-a3cb-551f0e7e10d8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bbde7ad-05fa-488e-9930-e52de718eaf5','','','797ff468-c329-5732-99da-deeaaa11dc87','Uromyces salsolae Reichardt','Reichardt',0,0,'c0bd06fa-81d7-5b97-a4ef-0084571ecf8c','Uromyces salsolae','c0bd06fa-81d7-5b97-a4ef-0084571ecf8c','Uromyces salsolae','aaa80b6d-42d1-567f-8e6a-fdcd69ca2627','Uromyces salsol','4bbde7ad-05fa-488e-9930-e52de718eaf5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bc41902-665d-45ad-b10a-538289d9630c','','','b25a90cd-1739-5b4c-9c05-09ac919247a7','Pericladium grewiae Pass.','Pass.',0,0,'09745172-77f8-5b6a-a5e9-b0790bb3e1f7','Pericladium grewiae','09745172-77f8-5b6a-a5e9-b0790bb3e1f7','Pericladium grewiae','3c453abc-6b7e-5387-94e4-d491c38d608d','Pericladium grewi','4bc41902-665d-45ad-b10a-538289d9630c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Pericladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bc27905-5c70-4289-91cd-70d7e05c0d30','','','43721c94-91c2-550d-9b88-b2eafe77d742','Fig mosaic virus','',0,0,'','','','','','','4bc27905-5c70-4289-91cd-70d7e05c0d30','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('4bca7fd3-6fed-4f21-89e0-b93f0e584607','','','3e05eae1-222d-5641-9f54-ec19c7fa8c25','Rhynchozoon angulatum Levinsen, 1909','Levinsen, 1909',1909,0,'7af6c184-cb4a-51bf-8390-e8ec8f196b97','Rhynchozoon angulatum','7af6c184-cb4a-51bf-8390-e8ec8f196b97','Rhynchozoon angulatum','1b9db5a7-a253-5426-91cf-9c2e54920b92','Rhynchozoon angulat','4bca7fd3-6fed-4f21-89e0-b93f0e584607','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Rhynchozoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bd09d58-12ea-4c02-913f-0a5ff04e8665','','','cb73b230-63e3-51a3-aab9-1bda030d216b','Opegrapha macquariensis C.W.Dodge','C.W.Dodge',0,0,'b7bc6622-4b2f-5185-a6de-5ecc64506bf6','Opegrapha macquariensis','b7bc6622-4b2f-5185-a6de-5ecc64506bf6','Opegrapha macquariensis','30203f1f-3d69-53ed-9808-02b78e113500','Opegrapha macquariens','26295fb9-a7fb-4f4c-885c-d9a18504a4f8','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bcf79ac-594e-4310-84c6-92e4d92589c3','','','4ec01ff7-0cd0-552c-b7ae-2b61bf4a09e6','Cymbella naviculiformis (Auerswald) Cleve','(Auerswald) Cleve',0,0,'94a7d50d-cbf3-5217-b36f-1ac4dcfb8e30','Cymbella naviculiformis','94a7d50d-cbf3-5217-b36f-1ac4dcfb8e30','Cymbella naviculiformis','e2602ce0-fd5b-521c-9fb2-87bd4240e721','Cymbella nauiculiform','4bcf79ac-594e-4310-84c6-92e4d92589c3','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bd15f89-d306-45cc-9673-676e1f893dec','','','c014b71b-7666-5e83-ba50-e4e7c3145f73','Uredo rhagodiae Cooke & Massee','Cooke & Massee',0,0,'e2783464-d1bc-5bb8-9ce1-226559a81d5f','Uredo rhagodiae','e2783464-d1bc-5bb8-9ce1-226559a81d5f','Uredo rhagodiae','dcc6318f-327c-5761-b94e-d773d6800c90','Uredo rhagodi','dcb0409e-2550-4fbb-869d-5eb11db124d6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bd170e6-7e5a-49e0-883b-d6a29321c13f','','','bcab0607-413c-5945-9219-4eb67d0b2336','Cercospora arachidicola Hori','Hori',0,0,'6629f4fe-4755-59af-ac4c-6e12fc77035e','Cercospora arachidicola','6629f4fe-4755-59af-ac4c-6e12fc77035e','Cercospora arachidicola','8ed767ca-299c-51ce-9c44-2ba003146bb4','Cercospora arachidicol','e899cd58-131e-4d92-9513-7a72ddda88d1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bd2286c-7a47-4a44-856c-e807f0182022','','','d47c2d6f-6e57-58f4-9610-4ea9298391eb','Neoascochyta Q. Chen & L. Cai','Q. Chen & L. Cai',0,0,'7c5c68f9-ed86-57e3-aa37-a0e9affd59c9','Neoascochyta','7c5c68f9-ed86-57e3-aa37-a0e9affd59c9','Neoascochyta','7c5c68f9-ed86-57e3-aa37-a0e9affd59c9','Neoascochyta','4bd2286c-7a47-4a44-856c-e807f0182022','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Neoascochyta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bd70685-9d39-4333-80f2-5b9d6b63db21','','','75505d3c-6736-554d-8846-d06dd0c5cd4b','Trochamminella','',0,0,'75505d3c-6736-554d-8846-d06dd0c5cd4b','Trochamminella','75505d3c-6736-554d-8846-d06dd0c5cd4b','Trochamminella','75505d3c-6736-554d-8846-d06dd0c5cd4b','Trochamminella','4bd70685-9d39-4333-80f2-5b9d6b63db21','Chromista|Foraminifera|Polythalamea|Trochamminida|Trochamminidae|Trochamminella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bd75416-ad4f-4d87-bd3c-39547e31e271','','','89daafaf-21b2-58cc-bbb9-0a6c72599151','Endococcus ramalinarius (Linds.) D. Hawksw.','(Linds.) D. Hawksw.',0,0,'d3336a15-66a1-5a88-97b7-0ea493108f62','Endococcus ramalinarius','d3336a15-66a1-5a88-97b7-0ea493108f62','Endococcus ramalinarius','a745b434-570f-500f-b1bd-d64a76ddc968','Endococcus ramalinar','4bd75416-ad4f-4d87-bd3c-39547e31e271','Fungi|Ascomycota|Dothideomycetes|Lichenotheliales|Lichenotheliaceae|Endococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bda3cb7-5b57-4419-a6de-74f13d12fae8','','','fb91f815-6cef-5843-b8ef-1de2b9266995','Ischyroplectron','',0,0,'fb91f815-6cef-5843-b8ef-1de2b9266995','Ischyroplectron','fb91f815-6cef-5843-b8ef-1de2b9266995','Ischyroplectron','fb91f815-6cef-5843-b8ef-1de2b9266995','Ischyroplectron','4bda3cb7-5b57-4419-a6de-74f13d12fae8','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Ischyroplectron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bd5cd9f-7118-4d51-ab52-dfa1e4486bd6','','','a45d3d36-1b6a-5913-a335-a294160239b1','Clavicybe clavipes (Pers.) Harmaja','(Pers.) Harmaja',0,0,'c3e14958-4a98-5074-9b05-0336934bbd6d','Clavicybe clavipes','c3e14958-4a98-5074-9b05-0336934bbd6d','Clavicybe clavipes','ab578baa-c52f-5f2f-ad61-e0c3f9f4157a','Clavicybe clauip','c15ce51c-8010-4181-9d05-a0989ee6d3c8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cuphophyllaceae|Clavicybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bdbe1b6-68c3-4c26-ab94-14e693dbafde','','','6b3aed31-28be-5931-a3b6-5024cca55cba','Kidderia subg. Kidderia','',0,0,'0bce1cdf-5a4b-5a5c-b69d-3f650c4751de','Kidderia','89a2b61b-b9cd-59e1-af6c-74f301843b4d','Kidderia subgen. Kidderia','0bce1cdf-5a4b-5a5c-b69d-3f650c4751de','Kidderia','4bdbe1b6-68c3-4c26-ab94-14e693dbafde','Animalia|Mollusca|Bivalvia|Veneroida|Cyamiidae|Kidderia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('4be2f039-a25d-4827-8cf1-425f009ee8e3','','','bbd81846-c280-5953-b854-2ce4d8df89e9','Operculoppia Hammer, 1968','Hammer, 1968',1968,0,'99311bac-dd32-5588-a088-f32d78bcdd70','Operculoppia','99311bac-dd32-5588-a088-f32d78bcdd70','Operculoppia','99311bac-dd32-5588-a088-f32d78bcdd70','Operculoppia','4be2f039-a25d-4827-8cf1-425f009ee8e3','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Operculoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bdb7d16-4c83-49fd-ad97-569f229fee3a','','','9567f93e-de16-54ea-93a1-3eaf902588ca','Urostemon kirkii (Hook.f. ex Kirk) B.Nord. var. kirkii','',0,0,'3218e5f1-3302-5d18-a965-ddd00811a0bb','Urostemon kirkii kirkii','70ce63b2-045f-5e7a-921a-77c5348c3d18','Urostemon kirkii var. kirkii','44f87cec-0da4-505a-b00f-1dd445119a88','Urostemon kirk kirk','21a9f714-7ebf-4cb9-87d5-b5ef65b61753','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Urostemon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('4bde15bc-4df4-4d9e-bb9e-7fba9fa7c6b7','','','32441b39-c096-5597-ab54-20c43cc83808','Perineus concinnoides Keler, 1957','Keler, 1957',1957,0,'f2c2198f-f4b4-5544-8d4f-86f933ee61dc','Perineus concinnoides','f2c2198f-f4b4-5544-8d4f-86f933ee61dc','Perineus concinnoides','c6fcb1b8-2b42-5645-861b-ed614278b85d','Perineus concinnoid','4bde15bc-4df4-4d9e-bb9e-7fba9fa7c6b7','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Perineus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bdc3d41-9d7e-43b5-806e-d165d5032b86','','','aaffbd26-b671-526a-8e61-a57dd56a475e','Neosiphonia superstes Sollas, 1888','Sollas, 1888',1888,0,'ba7c58e3-c296-544f-a62f-fb09a2ecdd28','Neosiphonia superstes','ba7c58e3-c296-544f-a62f-fb09a2ecdd28','Neosiphonia superstes','11eb9ef3-62ee-52e4-a0db-0efbd948337f','Neosiphonia superst','4bdc3d41-9d7e-43b5-806e-d165d5032b86','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Phymatellidae|Neosiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4be770a9-4bf4-40d7-a46c-4ee0365c30bf','','','3a7cb30b-ecd6-59e4-b028-5c2265590a1b','Geranium homeanum Turcz.','Turcz.',0,0,'1340fdeb-65b2-5eb8-85d2-fd85d95c28bf','Geranium homeanum','1340fdeb-65b2-5eb8-85d2-fd85d95c28bf','Geranium homeanum','a894fb79-3134-5406-9a0a-d4131a49b975','Geranium homean','4be770a9-4bf4-40d7-a46c-4ee0365c30bf','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4be98c10-47b6-4bff-990f-c46475413a93','','','aafdccb4-747f-55bf-b534-d0a30f28a35f','Ceriomyces Murrill','Murrill',0,0,'eb7f50af-ea2c-5674-ac5d-6d71d5c88c8c','Ceriomyces','eb7f50af-ea2c-5674-ac5d-6d71d5c88c8c','Ceriomyces','eb7f50af-ea2c-5674-ac5d-6d71d5c88c8c','Ceriomyces','87178246-21c3-4d9f-b800-8e339d379239','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Ceriomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bf0f2ee-0b36-4a6b-a32d-3a21230a376c','','','137d8c9e-6259-5ba7-9d9b-044882c4ddfa','Melanostigma gelatinosum Gunther, 1881','Gunther, 1881',1881,0,'8912d4ba-d13b-5212-8f4b-2bc284946184','Melanostigma gelatinosum','8912d4ba-d13b-5212-8f4b-2bc284946184','Melanostigma gelatinosum','d3234eff-2171-51c1-b0d9-f07a471488b2','Melanostigma gelatinos','4bf0f2ee-0b36-4a6b-a32d-3a21230a376c','Animalia|Chordata|Actinopterygii|Perciformes|Zoarcidae|Melanostigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bebdb42-a52f-4d04-85d0-9018c261519c','','','9ba3595f-0f20-54fe-b1ce-107fab928511','Polyporus drummondii Klotzsch','Klotzsch',0,0,'59ef937c-4348-5e60-ae20-109bb6f7380c','Polyporus drummondii','59ef937c-4348-5e60-ae20-109bb6f7380c','Polyporus drummondii','66b1c7c7-cf2d-5cc2-84ff-4a9b934abed4','Polyporus drummond','5ecb2df7-8944-40e2-af4a-e8eca74e723d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bed262f-a383-4e10-9cd6-c7efebae8720','','','f4200c9f-75f2-5894-be93-1c8f8d8fff9b','Ctenognathus politulus (Broun, 1880)','(Broun, 1880)',1880,0,'1e67793d-ba8b-5fa6-8b01-90bf6f0b16ae','Ctenognathus politulus','1e67793d-ba8b-5fa6-8b01-90bf6f0b16ae','Ctenognathus politulus','74012e3a-63c3-5440-8db2-f557aef4814a','Ctenognathus politul','5837aa33-e672-4373-9526-c969d26e38d1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bf9a5bc-122e-4447-b3c0-30c360eee9e1','','','469139ec-c695-5a1d-b796-671f804df0f2','Venturia enteleae Dingley','Dingley',0,0,'220cdf89-9335-5b5f-824e-016c3f60f707','Venturia enteleae','220cdf89-9335-5b5f-824e-016c3f60f707','Venturia enteleae','8543107d-f398-52ed-bea0-4aac9d3cbd1e','Venturia entele','d38e5802-1b6d-4e41-96c8-9136346bc554','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Venturia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bf8a5c2-a12b-42f1-a4aa-459221ee441f','','','da24b1a8-e0cb-5f11-83ff-f86b5a8959cf','Gadilida','',0,0,'da24b1a8-e0cb-5f11-83ff-f86b5a8959cf','Gadilida','da24b1a8-e0cb-5f11-83ff-f86b5a8959cf','Gadilida','da24b1a8-e0cb-5f11-83ff-f86b5a8959cf','Gadilida','4bf8a5c2-a12b-42f1-a4aa-459221ee441f','Animalia|Mollusca|Scaphopoda|Gadilida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bff94ac-f2a1-4a56-ab80-5bcf55e0cc61','','','925e0767-0852-5f17-aecb-da4bd7c7dd7b','Clitocybe antipoda (G. Stev.) T.J. Baroni','(G. Stev.) T.J. Baroni',0,0,'b04cfd64-95d1-5cfb-9739-40b437fa5ca4','Clitocybe antipoda','b04cfd64-95d1-5cfb-9739-40b437fa5ca4','Clitocybe antipoda','0d8ec1da-63e1-59ae-9e0e-cdf42e643922','Clitocybe antipod','261cfca6-0386-4eef-a2ec-385cdd1ce910','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bfaf32d-067b-45f7-8537-e1fac0762e50','','','2b82fc7b-c894-559b-a8be-369d15990ce0','Byraxis bisulcifrons Broun, 1914','Broun, 1914',1914,0,'d03e8aeb-5774-5ecc-a271-6354344febd0','Byraxis bisulcifrons','d03e8aeb-5774-5ecc-a271-6354344febd0','Byraxis bisulcifrons','d03e8aeb-5774-5ecc-a271-6354344febd0','Byraxis bisulcifrons','7a6844e1-3c87-4cb1-b24c-1acb55f52a1c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Byraxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c0463d3-6550-40a6-8109-7baef9760cdf','','','0ae14edc-448e-5824-9898-a872b55d489d','Parmelia duboscqii Abbayes','Abbayes',0,0,'a32baeb4-7583-5239-bc55-8a78e6345323','Parmelia duboscqii','a32baeb4-7583-5239-bc55-8a78e6345323','Parmelia duboscqii','1e7efb86-bf23-5460-904f-81ad9457af9d','Parmelia duboscq','','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c05553e-5164-45e4-bb52-e91e5c48df5b','','','b957b40d-a5d6-5946-975b-ede5f7e2bf67','Calicotome spinosa (L.) Link','(L.) Link',0,0,'d213004b-4a5f-5603-aa65-dbf1ba364b54','Calicotome spinosa','d213004b-4a5f-5603-aa65-dbf1ba364b54','Calicotome spinosa','3dcfe4b9-2333-58ec-8679-4eb05fe3b48b','Calicotome spinos','d57427ae-d8f6-46a5-a740-380cf90c7e02','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Calicotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c0c16b0-dad3-4d8d-99a5-04074e940797','','','b86ee8c6-e146-57b2-bb1c-b3e8d147d699','Polystigmataceae Höhn. ex Nannf.','Höhn. ex Nannf.',0,0,'21262aa7-399d-5a48-a336-96a624f26724','Polystigmataceae','21262aa7-399d-5a48-a336-96a624f26724','Polystigmataceae','21262aa7-399d-5a48-a336-96a624f26724','Polystigmataceae','4c0c16b0-dad3-4d8d-99a5-04074e940797','Fungi|Ascomycota|Sordariomycetes|Xylariales|Polystigmataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('4c0b60b9-c3a8-4635-97d0-3f7d21b78d54','','','a9da493d-d302-51a5-ba54-3314b59062d1','Bulbinella gibbsii Cockayne var. gibbsii','',0,0,'99cbc1ae-f203-5d45-8a8f-da286009a9b1','Bulbinella gibbsii gibbsii','8b9774fa-76a5-5ec4-9494-b759890bc32d','Bulbinella gibbsii var. gibbsii','1567ccec-f350-5591-8d7a-4f24e6c83d9f','Bulbinella gibbs gibbs','4c0b60b9-c3a8-4635-97d0-3f7d21b78d54','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Bulbinella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c0ab288-3731-4609-bead-f82eaa897f50','','','0a949284-6b41-51dd-a920-fd23c1033f9f','Lycopodium deuterodensum Herter','Herter',0,0,'90cebf6a-ab86-5a01-aebc-05af0abbf7e6','Lycopodium deuterodensum','90cebf6a-ab86-5a01-aebc-05af0abbf7e6','Lycopodium deuterodensum','c0a0443d-320b-548c-8a1c-062995769e35','Lycopodium deuterodens','4c0ab288-3731-4609-bead-f82eaa897f50','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('522cb911-f729-4ba6-a969-3f72b20d0f2a','','','72bf5667-0a02-5680-8913-20673208b6d7','Catapyrenium psoromoides (Borrer) R.Sant.','(Borrer) R.Sant.',0,0,'987f254f-c41f-54fc-9343-35ce8b308196','Catapyrenium psoromoides','987f254f-c41f-54fc-9343-35ce8b308196','Catapyrenium psoromoides','6af75e52-dfd1-5016-a612-abd8e8a628a3','Catapyrenium psoromoid','522cb911-f729-4ba6-a969-3f72b20d0f2a','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Catapyrenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('522c972b-e2dc-42ad-a13b-a797b1366bc8','','','7a6ee39a-9429-51dc-8622-e3af17a2f086','Salix alba var. vitellina (L.) Stokes','(L.) Stokes',0,0,'b7069f69-eda3-5eb9-a549-41e6d24e3788','Salix alba vitellina','3344afef-bdf9-5d75-adac-6cb7d00dcb7f','Salix alba var. vitellina','b09b2e61-0c42-598a-b613-1b9a8fa41564','Salix alb uitellin','522c972b-e2dc-42ad-a13b-a797b1366bc8','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('522c7b3b-ce65-4803-98f0-9b27780fd82c','','','0ff8a436-c029-5670-a360-9ba740db8b7d','Centipeda minima var. lanuginosa (DC.) Domin','(DC.) Domin',0,0,'f8b8462d-f90a-545e-bb9a-ed2b3fe18ba5','Centipeda minima lanuginosa','748f521d-defc-5e48-b505-562d44d4b1c4','Centipeda minima var. lanuginosa','866045e4-91fe-5f41-a481-f8f554fbcd92','Centipeda minim lanuginos','5e99bc6e-1fe1-4fd1-9e78-85a6d1428bc8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Centipeda','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5237281b-3ac1-42e3-81e2-54846a4d4aec','','','de3543bc-e53c-5e20-a86c-24e3b1ceca8e','Aphilon','',0,0,'de3543bc-e53c-5e20-a86c-24e3b1ceca8e','Aphilon','de3543bc-e53c-5e20-a86c-24e3b1ceca8e','Aphilon','de3543bc-e53c-5e20-a86c-24e3b1ceca8e','Aphilon','5237281b-3ac1-42e3-81e2-54846a4d4aec','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Aphilon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('52372b1e-5834-4ecb-aa89-03fd27c6ca12','','','e973ebe4-011f-52ba-a703-3b80e4e331e6','Clitarchus rakauwhakanekeneke Buckley, Myers and Bradler, 2014','Buckley, Myers and Bradler, 2014',2014,0,'217406f4-cde6-5434-b8d9-4e25be12d1c0','Clitarchus rakauwhakanekeneke','217406f4-cde6-5434-b8d9-4e25be12d1c0','Clitarchus rakauwhakanekeneke','3cfc5237-6f43-532a-b56c-1f22a77b24c8','Clitarchus rakauwhakanekenek','52372b1e-5834-4ecb-aa89-03fd27c6ca12','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmatidae|Clitarchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('522e59b9-0dfd-4988-a0db-e9b8c268c4ca','','','331a0c3d-029f-59b9-93b8-2b33c35f9860','Weinmannia betulina A.Cunn.','A.Cunn.',0,0,'db925fe9-bcaa-58f6-acf0-c469924dcc1f','Weinmannia betulina','db925fe9-bcaa-58f6-acf0-c469924dcc1f','Weinmannia betulina','c7579585-405e-56ed-aa74-f966ef4dc834','Weinmannia betulin','1b6b3ce3-0226-457f-89d3-47d4a1e91184','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Weinmannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('522d2fce-1b83-4046-b683-f5a725c78bc0','','','5d311131-e94d-5e98-878b-491dbe7eb5e1','Schizymenium Harv.','Harv.',0,0,'de4cbccf-df59-5403-9f26-4ee6c3fe835c','Schizymenium','de4cbccf-df59-5403-9f26-4ee6c3fe835c','Schizymenium','de4cbccf-df59-5403-9f26-4ee6c3fe835c','Schizymenium','7f059922-f92c-44b2-a33a-d62d90354205','Plantae||Bryopsida|Bryales|Mielichhoferiaceae|Schizymenium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('523d5323-fc4f-40d5-84e5-1e57467b3147','','','eaaddc8f-4edb-5d0b-ba83-e046069ea79a','Ocellularia suecica H.Magn.','H.Magn.',0,0,'38f751ce-f72b-5b3a-ab9d-56ba584c6bee','Ocellularia suecica','38f751ce-f72b-5b3a-ab9d-56ba584c6bee','Ocellularia suecica','64d34d1a-455c-5109-b8e4-d86d878fb4c0','Ocellularia suecic','3669c5e0-6ca3-4b02-863d-426025a79e39','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Ocellularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('523e74bb-cf4d-4d93-8dde-c05d9c86b60c','','','bcfb83f7-5a45-570c-96b5-e2c51f58b446','Racospermyces digitatus (G. Winter) J. Walker','(G. Winter) J. Walker',0,0,'2bc5155d-d61e-5633-8dd8-023fc66af960','Racospermyces digitatus','2bc5155d-d61e-5633-8dd8-023fc66af960','Racospermyces digitatus','c53bf72f-74a5-509e-8cda-7f5d33bfedc2','Racospermyces digitat','55f57e9d-89e7-4e72-86ad-dba62ee4cd3d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Racospermyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52447b9e-1b87-4ca3-b729-70f6e29ce521','','','eea10ccf-c579-5b56-a567-34b194a84241','Hydnophora pilosa Veron, 1986','Veron, 1986',1986,0,'cd61cb2f-e462-525d-b5ad-22980f4c5776','Hydnophora pilosa','cd61cb2f-e462-525d-b5ad-22980f4c5776','Hydnophora pilosa','187bbc4a-b72e-56f3-be43-a370bb120c23','Hydnophora pilos','52447b9e-1b87-4ca3-b729-70f6e29ce521','Animalia|Cnidaria||Scleractinia|Merulinidae|Hydnophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5245ce32-5a21-4c11-a572-aaa0708416fe','','','5e9bae45-b911-5c71-9f68-8db5590637be','Adeixis Warren, 1897a','Warren, 1897a',1897,0,'5d4461af-dadb-5be9-8c30-2bba196193e0','Adeixis','5d4461af-dadb-5be9-8c30-2bba196193e0','Adeixis','5d4461af-dadb-5be9-8c30-2bba196193e0','Adeixis','5245ce32-5a21-4c11-a572-aaa0708416fe','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Adeixis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',2);
INSERT INTO core VALUES('5241a148-65e2-4f56-93ee-9e2660c5d6d8','','','6bd7396f-65df-59c3-bcc0-543b23e183f0','Sellaphora americana (Ehrenberg) Mann','(Ehrenberg) Mann',0,0,'373f40a5-5aac-5e11-b276-48222293d92a','Sellaphora americana','373f40a5-5aac-5e11-b276-48222293d92a','Sellaphora americana','0ca74716-4361-5026-ac03-40521e2b472e','Sellaphora american','5241a148-65e2-4f56-93ee-9e2660c5d6d8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Sellaphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5249a17d-a1dc-4271-ba92-766e3a85b01e','','','a32614a4-2e40-51bd-ad21-0cbbcf77dfde','Boletus albidus Schaeff.','Schaeff.',0,0,'061abc06-aed8-5bb9-b2c4-cfe610154701','Boletus albidus','061abc06-aed8-5bb9-b2c4-cfe610154701','Boletus albidus','7cd6c7dd-5596-506c-b510-b675adb9d23e','Boletus albid','80eddfea-201a-42ec-aeea-93e7157ecb3f','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5247fdba-9b87-4f5c-a3de-5ccd0b25558e','','','b1a96e89-07a5-58ac-a564-b9d8c74a5915','Cortinarius violaceovolvatus (E. Horak) Peintner & M.M. Moser','(E. Horak) Peintner & M.M. Moser',0,0,'1bff0ee2-c4b7-5e34-8ef0-9a72a30341ea','Cortinarius violaceovolvatus','1bff0ee2-c4b7-5e34-8ef0-9a72a30341ea','Cortinarius violaceovolvatus','3afd2270-e707-58ef-9d2d-042e3e32e55f','Cortinarius uiolaceouoluat','5247fdba-9b87-4f5c-a3de-5ccd0b25558e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('524806e9-5425-4392-b923-e20c37564733','','','7a2e59ee-5725-5980-b0cc-ed3f49e03ff5','Cillenum alacris Broun, 1921','Broun, 1921',1921,0,'e404cc96-c5c5-508a-b1f4-6f267ec3bdb5','Cillenum alacris','e404cc96-c5c5-508a-b1f4-6f267ec3bdb5','Cillenum alacris','a8161165-5198-56cb-a539-8db2cb732e30','Cillenum alacr','04ede9c8-f036-43a6-8408-4bce9ba69375','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cillenum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5247a7a6-8174-401a-8c48-f716d16706e8','','','8e05d897-f00b-502d-8438-1d926ae02aa5','Asplenium appendiculatum subsp. maritimum (Brownsey) Brownsey','(Brownsey) Brownsey',0,0,'55adda86-2cf3-57cf-b554-c69eb7203b9b','Asplenium appendiculatum maritimum','9122a00b-8f52-5ce4-bc56-bd3aff45fd3f','Asplenium appendiculatum subsp. maritimum','074f2dce-e0c9-5bc3-b463-8df242460737','Asplenium appendiculat maritim','5247a7a6-8174-401a-8c48-f716d16706e8','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('524d4fec-4552-40a0-a032-6dfc87b9014f','','','e0f048ad-3ed1-508d-909e-ed3823628c6d','Anabaena solitaria Kleb.','Kleb.',0,0,'3b2129e7-7046-5a8e-b8a6-3a5c371c1b4b','Anabaena solitaria','3b2129e7-7046-5a8e-b8a6-3a5c371c1b4b','Anabaena solitaria','a37e51c2-0c73-55a9-8c64-35934865c34a','Anabaena solitar','524d4fec-4552-40a0-a032-6dfc87b9014f','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('524fcd29-9c27-45ad-b057-8f83708f0bba','','','d38a1fa1-31b2-588a-8faa-445c71458601','Oxypetalum coeruleum (D.Don ex Sweet) Decne.','(D.Don ex Sweet) Decne.',0,0,'cfa58293-f149-5278-9a7b-f346596eff8f','Oxypetalum coeruleum','cfa58293-f149-5278-9a7b-f346596eff8f','Oxypetalum coeruleum','f18df3e6-4294-5f08-bc47-a6ec10155d2b','Oxypetalum coerule','524fcd29-9c27-45ad-b057-8f83708f0bba','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Oxypetalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('524e3a32-cd36-4fe9-a336-bfbf03b33266','','','c7b1609f-b79a-573a-8d89-219f1f7fe7c1','Staurastrum limneticum var. rectum Lemmerm.','Lemmerm.',0,0,'d78e7e18-2101-54bb-90b3-32f3685f65f9','Staurastrum limneticum rectum','513b2242-f98a-54be-ab08-e01a45f8e347','Staurastrum limneticum var. rectum','dad0e46d-87f6-526a-ae49-80a62e6d1bc3','Staurastrum limnetic rect','524e3a32-cd36-4fe9-a336-bfbf03b33266','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('52546806-3b7f-4a99-930b-477fa7110e6e','','','68d1e2ad-87ae-56ec-8892-a30a1bca7a3b','Phellinus weirii (Murrill) Gilb.','(Murrill) Gilb.',0,0,'0c9ef9fb-f879-555e-9010-058ac2f5b86d','Phellinus weirii','0c9ef9fb-f879-555e-9010-058ac2f5b86d','Phellinus weirii','8f2c7354-511e-52c1-8d10-aeef8aeea0eb','Phellinus weir','e8bb82a3-9d30-407e-97ae-c0da8cc03556','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5253bcca-917e-4163-8ad0-cd3bb03c6af1','','','5d49ce85-ea88-5495-baf6-c8c4f9b03a1b','Stenadelium striatum Watt, 1992','Watt, 1992',1992,0,'1261b36f-69a9-5fe9-b498-692b6a089b77','Stenadelium striatum','1261b36f-69a9-5fe9-b498-692b6a089b77','Stenadelium striatum','da1e5b5f-94e7-5800-ab26-71b1ea43a60b','Stenadelium striat','5253bcca-917e-4163-8ad0-cd3bb03c6af1','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Stenadelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('525f3d28-672b-4e58-bddf-1ba3b2ea4d03','','','f43c8b22-a212-5bcd-a912-1b413c3ac510','Hylidae','',0,0,'f43c8b22-a212-5bcd-a912-1b413c3ac510','Hylidae','f43c8b22-a212-5bcd-a912-1b413c3ac510','Hylidae','f43c8b22-a212-5bcd-a912-1b413c3ac510','Hylidae','525f3d28-672b-4e58-bddf-1ba3b2ea4d03','Animalia|Chordata|Amphibia|Anura|Hylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('52573291-d333-4afb-bdfa-eda578d3a40a','','','79b2a5c7-3d27-5aff-8648-35e16f6d701a','Diplotomma canescens (Dicks.) Flot.','(Dicks.) Flot.',0,0,'a1271a29-b9e8-5368-8c2d-e0dc0112114c','Diplotomma canescens','a1271a29-b9e8-5368-8c2d-e0dc0112114c','Diplotomma canescens','a1271a29-b9e8-5368-8c2d-e0dc0112114c','Diplotomma canescens','52573291-d333-4afb-bdfa-eda578d3a40a','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Diplotomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('526137e6-80e4-4da0-8559-4f7556982dad','','','1aa62680-9559-5000-bf0e-89a605b50b95','Polyporus biennis (Bull.) Fr.','(Bull.) Fr.',0,0,'2c899d76-17bc-52d0-aab4-8169c7f31402','Polyporus biennis','2c899d76-17bc-52d0-aab4-8169c7f31402','Polyporus biennis','c08f90ec-3f93-5bd1-a4ae-8059c49c1106','Polyporus bienn','aeda3c6d-4733-4960-89c2-44607b42f12d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5260ebc6-4424-4e6b-b166-849877f4a12d','','','b6822bea-bdbd-518b-b8da-98be8e882df5','Paradictyna ilamia Forster, 1970','Forster, 1970',1970,0,'ca7f0258-0293-5144-bb03-4469b2f55410','Paradictyna ilamia','ca7f0258-0293-5144-bb03-4469b2f55410','Paradictyna ilamia','9ec3146f-6288-57ec-b277-2878cde40a76','Paradictyna ilam','5260ebc6-4424-4e6b-b166-849877f4a12d','Animalia|Arthropoda|Arachnida|Araneae|Dictynidae|Paradictyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('525cfbbf-8c4e-4691-8bda-83ad4f5b9cdf','','','3d3ae024-4443-56ac-8054-1d167cfad6c8','Crassula kirkii (Allan) A.P.Druce & Given','(Allan) A.P.Druce & Given',0,0,'9eb6d001-9311-5686-a90d-1e3a0a7cabea','Crassula kirkii','9eb6d001-9311-5686-a90d-1e3a0a7cabea','Crassula kirkii','fa9eb8ee-7f65-5862-bed5-ea6da70cf87f','Crassula kirk','525cfbbf-8c4e-4691-8bda-83ad4f5b9cdf','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5263dfa0-af6d-4815-aee3-11e3af1388ff','','','0f7ca02e-dd11-575d-924e-1a820d1f7cad','Merismopedia elegans A. Braun','A. Braun',0,0,'bbcf2281-2648-566d-bc6d-5ef829d64001','Merismopedia elegans','bbcf2281-2648-566d-bc6d-5ef829d64001','Merismopedia elegans','bbcf2281-2648-566d-bc6d-5ef829d64001','Merismopedia elegans','5263dfa0-af6d-4815-aee3-11e3af1388ff','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Merismopediaceae|Merismopedia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('526699f2-5c8b-4e8e-b279-a5ce36a1fcc5','','','09cb63b8-ecbe-5c29-92b4-a46fbf3d2bc2','Valsa abietis Fr.','Fr.',0,0,'5adfc2a5-ba56-59f6-9396-13e8f0d47354','Valsa abietis','5adfc2a5-ba56-59f6-9396-13e8f0d47354','Valsa abietis','ba329e81-ea39-5f05-a832-e06a08ba83db','Valsa abiet','526699f2-5c8b-4e8e-b279-a5ce36a1fcc5','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Valsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5265d6b8-3997-4d69-a2e9-ba0b0d071e86','','','94bfe0b5-51ba-502c-8080-0f6f3e61a0f4','Opegrapha subdifficilis var. avicenniae Zahlbr.','Zahlbr.',0,0,'8c8368b9-2e59-5c18-9cb5-f94c76d1aaf8','Opegrapha subdifficilis avicenniae','8470636a-2269-5588-8369-cd939ec138c8','Opegrapha subdifficilis var. avicenniae','194ef467-4278-557d-a5ee-9200c3cc038e','Opegrapha subdifficil auicenni','7f5cd46a-4fa3-4364-9357-8d4343216014','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5264a594-c7a7-40eb-8f6e-a79374b15453','','','0fa4fdea-d473-5fba-93bd-294abe11b979','Euchiton gymnocephalus (DC.) Anderb.','(DC.) Anderb.',0,0,'0837a4e3-cfd9-5fe1-84f7-c11d8f66bee0','Euchiton gymnocephalus','0837a4e3-cfd9-5fe1-84f7-c11d8f66bee0','Euchiton gymnocephalus','9f9d90f2-8bbc-5c1a-9572-375e1675c858','Euchiton gymnocephal','b0047c7e-90e5-46f3-a947-dbfd6d3b152b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5265c08d-2dec-467b-9d7f-ecb179ba9909','','','369827df-3c85-5572-ae64-110510361e15','Brahmaculus osornoensis M.E. Sm. & P.R. Johnst.','M.E. Sm. & P.R. Johnst.',0,0,'c9e05ae2-189a-5b5c-a37d-3114f4faa42a','Brahmaculus osornoensis','c9e05ae2-189a-5b5c-a37d-3114f4faa42a','Brahmaculus osornoensis','ee24fdee-fa7d-5ed3-92f8-7914c0482d68','Brahmaculus osornoens','5265c08d-2dec-467b-9d7f-ecb179ba9909','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorociboriaceae|Brahmaculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('526a9836-0956-4534-97d1-a423160ad186','','','0237fd15-c374-5d8d-8b7b-339d1c7f6b7b','Leucoloma polysetum Broth.','Broth.',0,0,'af5aa65b-d2b6-57b3-9da9-47fae6be8bbe','Leucoloma polysetum','af5aa65b-d2b6-57b3-9da9-47fae6be8bbe','Leucoloma polysetum','ca45c2b7-6a1a-5370-8372-d0c5a0f54bae','Leucoloma polyset','','Plantae||Bryopsida|Dicranales|Dicranaceae|Leucoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('527599d3-7e44-45cd-b60e-0b4152be6795','','','b31e9ec7-f843-5b3d-8c7d-ef6630a8b956','Uromyces hedysari-obscuri (DC.) Carestia & Picc.','(DC.) Carestia & Picc.',0,0,'3bc90f7d-341c-57b7-9550-0a698bbce192','Uromyces hedysari-obscuri','3bc90f7d-341c-57b7-9550-0a698bbce192','Uromyces hedysari-obscuri','f1710c17-8fe7-5368-be25-d377fb115710','Uromyces hedysari-obscur','527599d3-7e44-45cd-b60e-0b4152be6795','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52715950-e27b-4065-9627-3ce29cc1ab45','','','84c28526-6b76-5c8a-af38-306802d786e5','Ulocladium oudemansii E.G. Simmons','E.G. Simmons',0,0,'8021cd3f-8c66-50d5-bad1-14384135949e','Ulocladium oudemansii','8021cd3f-8c66-50d5-bad1-14384135949e','Ulocladium oudemansii','fb811b29-edeb-5ef3-98c0-57259b1a2b68','Ulocladium oudemans','929adcc1-e915-4f05-9a79-f152fa42d8c8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Ulocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('527510e0-9ac6-4254-9e3a-b2dc2f94fca9','','','59cc6785-53a3-5ba2-bcff-60bf58757ebd','Cortinarius cuphocyboides Soop','Soop',0,0,'16a3aefa-6783-5ba5-ae58-c0e18dab7aeb','Cortinarius cuphocyboides','16a3aefa-6783-5ba5-ae58-c0e18dab7aeb','Cortinarius cuphocyboides','ac0602a7-8714-58db-9bef-8b43ad4224a5','Cortinarius cuphocyboid','527510e0-9ac6-4254-9e3a-b2dc2f94fca9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5275fbcd-0071-4716-86a7-9135a02f0e64','','','86564dc1-3363-5a79-948c-401cba6e670f','Pachyrhamma giganteum Richards, 1962','Richards, 1962',1962,0,'f354e066-03aa-50e7-aeb6-c900b1ff4dcf','Pachyrhamma giganteum','f354e066-03aa-50e7-aeb6-c900b1ff4dcf','Pachyrhamma giganteum','6bfad906-e887-5732-94da-72af2e534f60','Pachyrhamma gigante','5275fbcd-0071-4716-86a7-9135a02f0e64','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pachyrhamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('527a12e1-47b8-45c6-ab0e-5ad841880ed8','','','919a53ac-5150-59a1-98ad-df7803305b00','Ptilocladus gracilis (Hook.f. & Wlson) Lindb.','(Hook.f. & Wlson) Lindb.',0,0,'682a8990-4143-5903-b7e2-b420ebef4585','Ptilocladus gracilis','682a8990-4143-5903-b7e2-b420ebef4585','Ptilocladus gracilis','338c109a-f868-590d-be4d-53fb5f005c32','Ptilocladus gracil','5818446d-68e6-4733-a596-6828541da0ae','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Ptilocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5277a092-c7fe-4fb5-b842-c747f737ad1c','','','73f365ec-3719-5f29-a88a-881b6aa1f317','Diastylopsis thileniusi (Zimmer, 1902)','(Zimmer, 1902)',1902,0,'79bd8cf9-1365-527c-9422-b3a0f3fdc5f9','Diastylopsis thileniusi','79bd8cf9-1365-527c-9422-b3a0f3fdc5f9','Diastylopsis thileniusi','ceb94262-ab78-53ad-88b3-e64d2313d7d9','Diastylopsis thilenius','5277a092-c7fe-4fb5-b842-c747f737ad1c','Animalia|Arthropoda|Malacostraca|Cumacea|Diastylidae|Diastylopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52852867-1afe-4d08-b5fe-038cbcd1bf3d','','','43e43a62-527b-51cf-af41-18f4674f50b2','Protomyctophum normani (Taning, 1932)','(Taning, 1932)',1932,0,'4d315dc8-1f7b-5815-86b4-e25caefe8d1d','Protomyctophum normani','4d315dc8-1f7b-5815-86b4-e25caefe8d1d','Protomyctophum normani','5d1eecb4-950a-53a7-a551-df95abc19d54','Protomyctophum norman','52852867-1afe-4d08-b5fe-038cbcd1bf3d','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Protomyctophum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5284dc96-7254-4e06-8a2e-7c375c6e21e9','','','bd8fb67b-49b4-504a-93e3-57c469b37b15','Euconnus (Allomaoria) latuliceps rileyensis Franz, 1975','Franz, 1975',1975,0,'959d454e-e1ac-5758-a241-8ad9d685f289','Euconnus latuliceps rileyensis','959d454e-e1ac-5758-a241-8ad9d685f289','Euconnus latuliceps rileyensis','e7b32aeb-06ee-544f-8fc0-df03bdfdd0f6','Euconnus latuliceps rileyens','7eee251d-66a9-480b-a9c1-8a3d9ad09ed6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('528241a9-d3b3-4745-a37c-bb320da4be06','','','3cd9f06e-5a54-5a83-a7db-edd20eafcd09','Parlibellus perytii Witkowski et al.','Witkowski et al.',0,0,'109820c9-b4ff-5ee0-aad3-31e3d68f8014','Parlibellus perytii','109820c9-b4ff-5ee0-aad3-31e3d68f8014','Parlibellus perytii','de14c397-5b1f-557f-9a7c-0ef2dbfc3041','Parlibellus peryt','528241a9-d3b3-4745-a37c-bb320da4be06','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Berkeleyaceae|Parlibellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5281eab3-c81a-4287-b207-eaa77e5ca06a','','','024fd504-4f4b-54b4-bb29-6f1ee646e59a','Ficaria verna subsp. bulbifera Á.Löve & D.Löve','Á.Löve & D.Löve',0,0,'39a50712-9e29-5484-90ba-4c752400b47f','Ficaria verna bulbifera','49546fcc-94fa-53b5-93e6-77b2b39d4dc2','Ficaria verna subsp. bulbifera','5aa61829-2087-5db0-b610-aef6fd449461','Ficaria uern bulbifer','474d3d68-b6ec-443a-a7ff-7f7f6906f66a','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ficaria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('52873734-7172-4ac4-9fcd-2f36b3dc9d6e','','','cb1a9831-8f75-5851-aaf8-cf89faf6026a','Pseudomonas allii Sawada et al., 2021','Sawada et al., 2021',2021,0,'79813534-edc2-58ff-9389-aab69154c281','Pseudomonas allii','79813534-edc2-58ff-9389-aab69154c281','Pseudomonas allii','07d327dd-675b-51e5-9d56-f709000285fa','Pseudomonas all','52873734-7172-4ac4-9fcd-2f36b3dc9d6e','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('528c3752-528f-48ea-b717-c693ca2794cc','','','250d6993-dda2-52bf-ac4a-6ce51b0decef','Pterosiphonia pennata (C.Agardh) Sauv.','(C.Agardh) Sauv.',0,0,'6334d50e-0e76-5a64-a898-518054de7001','Pterosiphonia pennata','6334d50e-0e76-5a64-a898-518054de7001','Pterosiphonia pennata','20b31cd9-c970-5469-b879-c5fde129c32e','Pterosiphonia pennat','528c3752-528f-48ea-b717-c693ca2794cc','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Pterosiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('528a819e-dea9-4c90-a1a6-ed4b823e1611','','','17a0a569-797d-5f6f-84a8-ab139a5cbf87','Callixene Comm. ex Juss.','Comm. ex Juss.',0,0,'408ed51f-a9c1-57ae-8f54-4792e900d3e6','Callixene','408ed51f-a9c1-57ae-8f54-4792e900d3e6','Callixene','408ed51f-a9c1-57ae-8f54-4792e900d3e6','Callixene','528a819e-dea9-4c90-a1a6-ed4b823e1611','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Callixene','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('5289cb7e-e21b-4ef3-8fbd-db200dc77043','','','6b63b92f-3803-5d3c-8e8e-8190fb323147','Zecicindela helmsi helmsi (Sharp)','(Sharp)',0,0,'0c64b75d-70c9-51db-8110-382e97bc0444','Zecicindela helmsi helmsi','0c64b75d-70c9-51db-8110-382e97bc0444','Zecicindela helmsi helmsi','6f2583db-c5fc-5003-84f6-e5052ab4da68','Zecicindela helms helms','5289cb7e-e21b-4ef3-8fbd-db200dc77043','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zecicindela','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('528960d9-6262-464f-9ff0-d7fdfc450553','','','b27a2a54-0649-5b6c-b035-c74bbe43bd26','Eudiplodinium maggii (Fiorentini, 1889)','(Fiorentini, 1889)',1889,0,'bf0fc67e-99fa-5b1b-8f26-18eee897e260','Eudiplodinium maggii','bf0fc67e-99fa-5b1b-8f26-18eee897e260','Eudiplodinium maggii','45b66adf-5b16-5e85-bdac-d12e630a60a7','Eudiplodinium magg','528960d9-6262-464f-9ff0-d7fdfc450553','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Eudiplodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5290bdab-ddbf-4bb9-9598-533b4304b9bd','','','359d883b-dc48-5595-b9fc-1b89fdd1827e','Idiodorylaimus','',0,0,'359d883b-dc48-5595-b9fc-1b89fdd1827e','Idiodorylaimus','359d883b-dc48-5595-b9fc-1b89fdd1827e','Idiodorylaimus','359d883b-dc48-5595-b9fc-1b89fdd1827e','Idiodorylaimus','5290bdab-ddbf-4bb9-9598-533b4304b9bd','Animalia|Nematoda|Adenophorea|Dorylaimida|Aporcelaimidae|Idiodorylaimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5292d47e-1428-45d8-bfc8-41fe0d14eeb5','','','f8a06a8f-a75b-566e-b4f9-e153d0f34063','Megalospora marginiflexa (Hook.f. & Taylor) Zahlbr.','(Hook.f. & Taylor) Zahlbr.',0,0,'929b7887-272c-5a58-8446-709bbb0adeec','Megalospora marginiflexa','929b7887-272c-5a58-8446-709bbb0adeec','Megalospora marginiflexa','90585baf-a460-5a4b-990a-05b44fdcee9b','Megalospora marginiflex','1408affb-a81a-42f6-8204-906d57cf0489','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Megalosporaceae|Megalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('528e7f35-88a4-4e36-87f6-c77a70c75307','','','d88df25d-8136-5b0d-963b-93271d738482','Pseudomonas syringae pv. japonica (Mukoo 1955) Dye et al., 1980','(Mukoo 1955) Dye et al., 1980',1955,0,'ed2eccb7-472f-59e4-aec9-54225caffedf','Pseudomonas syringae japonica','558da6c5-0190-5f23-9d96-52159ae9ccf7','Pseudomonas syringae pv. japonica','867dab16-5dc5-5ac4-8295-e89f4f6783ad','Pseudomonas syring iaponic','c45138b8-ea87-42aa-a1f4-f549f579e386','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('528ec2fd-730d-448c-8df2-ed197cab516b','','','f2f2aa34-5ca5-586b-b65a-8a9af3a5158e','Cephalomitrion aterrimum (Steph.) R.M.Schust.','(Steph.) R.M.Schust.',0,0,'244eb46a-ae88-54da-874c-6fec9c2bf81d','Cephalomitrion aterrimum','244eb46a-ae88-54da-874c-6fec9c2bf81d','Cephalomitrion aterrimum','f8efb199-7138-5477-a900-6bb0f467f8f0','Cephalomitrion aterrim','528ec2fd-730d-448c-8df2-ed197cab516b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Cephalomitrion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52963a9c-d53f-42d5-96d9-209a10599c65','','','ee75fa16-01e4-5ba7-9c60-96a0c9cdff64','Splendrillia runcinata Dell, 1956','Dell, 1956',1956,0,'511014ec-bc16-5802-9d78-8f2f1d7426ac','Splendrillia runcinata','511014ec-bc16-5802-9d78-8f2f1d7426ac','Splendrillia runcinata','4073103d-4fb0-5f33-9d4d-648ee18dd56e','Splendrillia runcinat','52963a9c-d53f-42d5-96d9-209a10599c65','Animalia|Mollusca|Gastropoda|Neogastropoda|Drilliidae|Splendrillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('529b160f-d7a1-4a3d-9e88-391e47ef54b2','','','06051578-f086-535f-a319-079da142afe7','Koeleria riguorum Edgar & Gibb','Edgar & Gibb',0,0,'d89e1b9b-7ff5-5a11-86c6-ddccb7ae4f25','Koeleria riguorum','d89e1b9b-7ff5-5a11-86c6-ddccb7ae4f25','Koeleria riguorum','ee696294-ad55-51a0-a6bc-ba5b1eb83386','Koeleria riguor','529b160f-d7a1-4a3d-9e88-391e47ef54b2','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Koeleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('529ce055-36af-417b-a604-3ba446ab9b22','','','f6ad5179-1396-5393-b7fc-c21448e9d774','Alternaria petroselini sensu M.B. Ellis','',0,0,'8c7c41b4-8327-5fb6-b82e-9d359c863a09','Alternaria petroselini','8c7c41b4-8327-5fb6-b82e-9d359c863a09','Alternaria petroselini','bee959ac-a13a-5814-9307-08eb0eb5fd8e','Alternaria petroselin','72f12083-d091-4109-8ee3-15131e7d1161','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('529fffd4-860a-4b6d-a027-a05cf2fb08cf','','','e7406b22-0503-567c-a033-2b381cdbbabc','Psychrobacillus Krishnamurthi et al. 2011','Krishnamurthi et al. 2011',2011,0,'9de9def5-71d5-50a1-95a8-71c2a5709df4','Psychrobacillus','9de9def5-71d5-50a1-95a8-71c2a5709df4','Psychrobacillus','9de9def5-71d5-50a1-95a8-71c2a5709df4','Psychrobacillus','529fffd4-860a-4b6d-a027-a05cf2fb08cf','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Psychrobacillus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('529d6f08-7ad3-467a-bfbb-ea7f740cce90','','','6795a254-ef74-5068-962b-53e8cedaada4','Collybia vinacea (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'0336783c-b0b6-50a0-95b9-c06bcde8119d','Collybia vinacea','0336783c-b0b6-50a0-95b9-c06bcde8119d','Collybia vinacea','cc21a840-00ed-54ba-bc90-a9821386df18','Collybia uinace','20b47518-e9b5-44cf-8cc0-4ac309650d7e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52a6f0e7-bac2-47c7-b672-39ad7b11220e','','','a40cc4fb-812f-530d-bec8-6123c84fa3c7','Omanana','',0,0,'a40cc4fb-812f-530d-bec8-6123c84fa3c7','Omanana','a40cc4fb-812f-530d-bec8-6123c84fa3c7','Omanana','a40cc4fb-812f-530d-bec8-6123c84fa3c7','Omanana','52a6f0e7-bac2-47c7-b672-39ad7b11220e','Animalia|Arthropoda|Malacostraca|Isopoda|Paramunidae|Omanana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('52a58819-ee22-4295-879a-726ca26e732e','','','0876c0d8-7748-598b-87d3-f4a972728c93','Hirundo tahitica Gmelin','Gmelin',0,0,'a383d0f7-4e1d-5dd9-a1d1-1be698284fd2','Hirundo tahitica','a383d0f7-4e1d-5dd9-a1d1-1be698284fd2','Hirundo tahitica','482d149f-a19a-5a95-9ae1-c0ad7a9a234d','Hirundo tahitic','52a58819-ee22-4295-879a-726ca26e732e','Animalia|Chordata|Aves|Passeriformes|Hirundinidae|Hirundo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52a59f3e-1ab6-4625-aed9-ea1255e2d732','','','5b3dcacb-b9b0-5145-a17c-47e39dfa4732','Sporidesmium vogelianum Syd.','Syd.',0,0,'793caa1f-921b-540e-8ddf-4e3f1e069b1e','Sporidesmium vogelianum','793caa1f-921b-540e-8ddf-4e3f1e069b1e','Sporidesmium vogelianum','b59a8b64-51e8-5f54-a828-7f7d515b1944','Sporidesmium uogelian','52a59f3e-1ab6-4625-aed9-ea1255e2d732','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52aca7d0-73ed-41ad-8d4e-1be93fa65a1c','','','ec6a61f7-bed9-5ac6-9b4f-6bf934eee84e','Simocybe austrorubi E. Horak','E. Horak',0,0,'70b648c0-d7e0-521b-baae-ce4e1dfe6961','Simocybe austrorubi','70b648c0-d7e0-521b-baae-ce4e1dfe6961','Simocybe austrorubi','c43abd59-7a21-52c9-8fe0-9f89d1c1f01a','Simocybe austrorub','52aca7d0-73ed-41ad-8d4e-1be93fa65a1c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Crepidotaceae|Simocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52a35ac6-d358-4392-b831-f34eeab1284b','','','8b657674-5f09-508b-825d-9fa555fe653e','Antiponemertes allisonae (Moore, 1973)','(Moore, 1973)',1973,0,'f526f395-cffd-53c3-ae20-2b51709cdf90','Antiponemertes allisonae','f526f395-cffd-53c3-ae20-2b51709cdf90','Antiponemertes allisonae','a08f0471-cf99-5119-9319-24935f9d32cd','Antiponemertes allison','52a35ac6-d358-4392-b831-f34eeab1284b','Animalia|Nemertea|Enopla||Plectonemertidae|Antiponemertes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52ad98a9-65b2-45d1-b4a2-40807f51f60b','','','1e77b650-345a-53af-9965-2a338b540e66','Cosmarium novae­semliae','',0,0,'4afc7a25-f000-5dee-ae2b-88b54c1600a4','Cosmarium','4afc7a25-f000-5dee-ae2b-88b54c1600a4','Cosmarium','4afc7a25-f000-5dee-ae2b-88b54c1600a4','Cosmarium','52ad98a9-65b2-45d1-b4a2-40807f51f60b','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('52acca9d-2ba7-4bae-9e53-334ede3e0011','','','b1e6f49a-34d1-5507-a4d2-24017ca7f49a','Pselaphogenius moerewae Owens & Carlton, 2022','Owens & Carlton, 2022',2022,0,'7a573d2c-a1ef-5c67-b871-f14fd58287de','Pselaphogenius moerewae','7a573d2c-a1ef-5c67-b871-f14fd58287de','Pselaphogenius moerewae','2ec6de7c-b52a-588f-a125-f6364baeab0f','Pselaphogenius moerew','52acca9d-2ba7-4bae-9e53-334ede3e0011','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphogenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52b01936-7afa-4f1e-b744-5d4e5cbc99ee','','','4dd89128-2812-50df-8775-4ec7be214d99','Mannheimia Angen et al. 1999','Angen et al. 1999',1999,0,'e6822ace-97c6-56cf-b8ee-b5d1b5f8ef91','Mannheimia','e6822ace-97c6-56cf-b8ee-b5d1b5f8ef91','Mannheimia','e6822ace-97c6-56cf-b8ee-b5d1b5f8ef91','Mannheimia','52b01936-7afa-4f1e-b744-5d4e5cbc99ee','Bacteria|Pseudomonadota|Gammaproteobacteria|Pasteurellales|Pasteurellaceae|Mannheimia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('50b24066-bff6-4a4a-8cd1-7d612d301384','','','0d8d07af-f389-5a2e-9d22-6767e3c1818f','Heydrichia R.A.Townsend, Y.M.Chamberlain & Keats','R.A.Townsend, Y.M.Chamberlain & Keats',0,0,'57b81aa2-4a42-51a3-8deb-bad82805796e','Heydrichia','57b81aa2-4a42-51a3-8deb-bad82805796e','Heydrichia','57b81aa2-4a42-51a3-8deb-bad82805796e','Heydrichia','50b24066-bff6-4a4a-8cd1-7d612d301384','Plantae|||Sporolithales||Heydrichia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('52b29627-a194-4ad3-be47-acb4aa80d4ed','','','9b6a9e8c-83ff-54b9-ab4a-b5a1d86fee4b','Mirafiori lettuce big-vein virus','',0,0,'','','','','','','de08b4fc-adb1-4790-8ec8-eaa4b533bfb2','Virus|||||Ophiovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('52b02799-8336-49e8-97e7-8220925a68dd','','','8a98f171-536d-51f1-af3f-ba532feb6f87','Teberdinia hygrophila Sogonov, W. Gams, Summerb. & Schroers','Sogonov, W. Gams, Summerb. & Schroers',0,0,'83e32114-ce31-5a21-93df-2c437a7f7acb','Teberdinia hygrophila','83e32114-ce31-5a21-93df-2c437a7f7acb','Teberdinia hygrophila','d6046ae9-452c-5ce2-8d2c-4f9f20511cf7','Teberdinia hygrophil','ceee7438-6195-4f0f-a8ec-4a88e132c5be','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Pseudeurotiaceae|Teberdinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50b52157-f020-4986-be98-3d1fade32106','','','8b371cdc-6256-5d43-b218-aaec1da00678','Placopsis macrospora D.J.Galloway','D.J.Galloway',0,0,'eccdb604-8164-526b-86de-532057680726','Placopsis macrospora','eccdb604-8164-526b-86de-532057680726','Placopsis macrospora','7c7acb01-95cb-5ffe-8121-0485ba6ea908','Placopsis macrospor','50b52157-f020-4986-be98-3d1fade32106','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50b4c31b-c0bc-473a-b004-6cfdb6cc8e35','','','53c69818-7ce0-5965-9d8f-61bbfa7047ec','Doodia media sensu Field','',0,0,'868a13d6-9049-56a1-bb91-1a8dca46b640','Doodia media','868a13d6-9049-56a1-bb91-1a8dca46b640','Doodia media','626ebb39-f6ba-5df1-94ce-33bfdb7c1178','Doodia med','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Doodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('50b7a3dd-f3bc-4d83-b324-827cb33ce65b','','','0081c28a-ee7f-5436-aecf-a63c633a2a4b','Penicillium japonicum G. Sm.','G. Sm.',0,0,'48449a95-d4ff-5677-8b81-a1ed6954523e','Penicillium japonicum','48449a95-d4ff-5677-8b81-a1ed6954523e','Penicillium japonicum','b6bcea3c-40cb-51de-988e-3c7e9e86b9fd','Penicillium iaponic','e5876973-870f-4b85-9caa-a6c7b2f6a444','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50c26aa0-7597-4696-8191-3825d149ea6d','','','b8e6a8d1-b627-5ccd-96c7-babefc9825b3','Ixodes unicavatus Neumann, 1908','Neumann, 1908',1908,0,'66bf15df-b71d-5aff-aa67-5f19314fb273','Ixodes unicavatus','66bf15df-b71d-5aff-aa67-5f19314fb273','Ixodes unicavatus','158de880-6725-5749-9511-bcef33087c23','Ixodes unicauat','50c26aa0-7597-4696-8191-3825d149ea6d','Animalia|Arthropoda|Arachnida|Ixodida|Ixodidae|Ixodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50bf6fa6-50f7-4216-a771-6635088f5ab5','','','0c961cf2-5239-5b63-bce4-3a696f876783','Solenoceridae','',0,0,'0c961cf2-5239-5b63-bce4-3a696f876783','Solenoceridae','0c961cf2-5239-5b63-bce4-3a696f876783','Solenoceridae','0c961cf2-5239-5b63-bce4-3a696f876783','Solenoceridae','50bf6fa6-50f7-4216-a771-6635088f5ab5','Animalia|Arthropoda|Malacostraca|Decapoda|Solenoceridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('50bd1726-5c62-46fb-9bcf-7eb443593e88','','','02d070d5-6412-5cbf-a1fa-2b62e4e3638f','Lafoea dumosa (Fleming, 1820)','(Fleming, 1820)',1820,0,'8f752847-78eb-555f-a71a-18d5263bc7b6','Lafoea dumosa','8f752847-78eb-555f-a71a-18d5263bc7b6','Lafoea dumosa','83abfa20-b6e1-5eb3-aec6-83dcc12338bc','Lafoea dumos','50bd1726-5c62-46fb-9bcf-7eb443593e88','Animalia|Cnidaria|Hydrozoa|Leptothecata|Lafoeidae|Lafoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50bdb3a3-799d-4d99-8f32-c7c992ce661e','','','f0d492c1-3f48-5d58-a09b-185ef7ca4489','Durandiella nemopanthis (Peck) J.W. Groves','(Peck) J.W. Groves',0,0,'5c2dab4c-cd40-5f8f-8809-581aafe06df0','Durandiella nemopanthis','5c2dab4c-cd40-5f8f-8809-581aafe06df0','Durandiella nemopanthis','d98876f7-1af9-50ac-aab8-f31077463023','Durandiella nemopanth','50bdb3a3-799d-4d99-8f32-c7c992ce661e','Fungi|Ascomycota|Leotiomycetes|Leotiales|Tympanidaceae|Durandiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50ca1268-a77d-4d67-b699-4b235da308b1','','','1fe1a354-0182-54c6-9e38-4dc876562ff2','Novacerus','',0,0,'1fe1a354-0182-54c6-9e38-4dc876562ff2','Novacerus','1fe1a354-0182-54c6-9e38-4dc876562ff2','Novacerus','1fe1a354-0182-54c6-9e38-4dc876562ff2','Novacerus','50ca1268-a77d-4d67-b699-4b235da308b1','Animalia|Arthropoda|Collembola|Arthropleona|Tomoceridae|Novacerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('50c6ff09-c4ed-47dc-a776-4d8c9b1d63bd','','','2d27246d-bc84-5a40-818c-f70cd410aff9','Clitarchus tuberculatus Salmon, 1991','Salmon, 1991',1991,0,'8e1f88e5-0ce0-5553-a816-70e4649782bf','Clitarchus tuberculatus','8e1f88e5-0ce0-5553-a816-70e4649782bf','Clitarchus tuberculatus','9ef50382-a58a-5fa8-9df0-0ca4d139917f','Clitarchus tuberculat','b15d6126-85cc-4196-bd23-989023febd29','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmatidae|Clitarchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50c5ee3e-7e59-4a32-a62d-9b68260c58be','','','d631b8d4-98aa-5553-81c6-39df3b5394b6','Lepiotula (Maire) Locq. ex E. Horak','',0,0,'29203e83-1af5-5ede-b898-4a3eba8acf51','Lepiotula','29203e83-1af5-5ede-b898-4a3eba8acf51','Lepiotula','29203e83-1af5-5ede-b898-4a3eba8acf51','Lepiotula','29c4e664-34a5-4bd1-be66-9ab26b094f5a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiotula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('50c72772-d600-4cb5-877c-ad617d24c161','','','2ad921aa-e86e-5fd3-9dff-9f94aa65302f','Australina pusilla (Poir.) Gaudich.','(Poir.) Gaudich.',0,0,'5e75f19c-93e7-5872-82bb-2a83a43ea833','Australina pusilla','5e75f19c-93e7-5872-82bb-2a83a43ea833','Australina pusilla','0fa67e3c-df08-56bc-bbb9-6cbc6303ba87','Australina pusill','50c72772-d600-4cb5-877c-ad617d24c161','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Australina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50c551a5-3684-4035-beea-ebb33210fe0f','','','40911b67-7da4-5032-a5c9-122237d1076a','Geastrum sect. Myceliostroma (Henn.) P.Ponce de León','(Henn.) P.Ponce de León',0,0,'1a1aa005-cb29-5699-a4ac-5f048c44eb3e','Myceliostroma','e6bb96eb-2bb9-5a6d-a8a8-b9c5be1b4397','Geastrum sect. Myceliostroma','1a1aa005-cb29-5699-a4ac-5f048c44eb3e','Myceliostroma','50c551a5-3684-4035-beea-ebb33210fe0f','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('50cdc00a-0812-4796-85a2-8d7f0f5c5c64','','','0b9955cf-f63b-50c7-8a01-c0d9fdffbb81','Weinmannia sylvicola Sol. ex A.Cunn. var. sylvicola','',0,0,'be3c807a-cdf6-5993-bdc1-a0526846ec5e','Weinmannia sylvicola sylvicola','9b5fe379-b05f-5e5b-86e4-4c066ad8bc37','Weinmannia sylvicola var. sylvicola','5242dade-30d3-5385-b502-fc9f5a26b4f9','Weinmannia syluicol syluicol','9b53b57c-fec8-4955-896f-6dab9bb937bf','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Weinmannia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('50d727ef-93f6-486e-af30-1af11e9e53dd','','','3a3b4da1-2cb2-5f2d-9201-7c4b0b1254be','Hydora lanigera Broun, 1914','Broun, 1914',1914,0,'a435933e-0005-5a14-b433-1177d47530f7','Hydora lanigera','a435933e-0005-5a14-b433-1177d47530f7','Hydora lanigera','624ee187-2c50-580f-8e68-810d079a0149','Hydora laniger','50d727ef-93f6-486e-af30-1af11e9e53dd','Animalia|Arthropoda|Insecta|Coleoptera|Elmidae|Hydora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50d44ea3-c8fd-48e1-8823-72e092e83009','','','a79f0ee4-8d1a-5187-97fd-b3c3db97a7cc','Leskeaceae Schimp.','Schimp.',0,0,'ce792705-dbd8-5871-af52-b7606345a097','Leskeaceae','ce792705-dbd8-5871-af52-b7606345a097','Leskeaceae','ce792705-dbd8-5871-af52-b7606345a097','Leskeaceae','50d44ea3-c8fd-48e1-8823-72e092e83009','Plantae||Bryopsida|Hypnales|Leskeaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('50d6987c-b5bb-41f9-9521-8c6ceae56ece','','','2bd6009b-0281-5ed9-be8a-5e7a8a254086','Moreaua schoeni (Vánky & McKenzie) Vánky','(Vánky & McKenzie) Vánky',0,0,'f03056a8-233a-5d6d-bfc3-e04a85f8b9e8','Moreaua schoeni','f03056a8-233a-5d6d-bfc3-e04a85f8b9e8','Moreaua schoeni','d5464355-a80f-5c41-9f1b-b75a6c9e3400','Moreaua schoen','50d6987c-b5bb-41f9-9521-8c6ceae56ece','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Moreaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50d5ca35-d631-4b56-a261-e85c6ac54f62','','','6e4104bc-1ed4-552c-810d-b6223c7842c7','Leathesia difformis (L.) Aresch.','(L.) Aresch.',0,0,'578780e8-1bf9-55e7-9141-6d1ee52fc6b9','Leathesia difformis','578780e8-1bf9-55e7-9141-6d1ee52fc6b9','Leathesia difformis','90c6313a-ee1f-5bf5-b9c7-4bdc7b49ff3f','Leathesia difform','50d5ca35-d631-4b56-a261-e85c6ac54f62','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariaceae|Leathesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50da3e65-05bf-45d1-bb77-6d507991b914','','','f80029da-83f0-5662-befa-3c872080acde','Homepuraea','',0,0,'f80029da-83f0-5662-befa-3c872080acde','Homepuraea','f80029da-83f0-5662-befa-3c872080acde','Homepuraea','f80029da-83f0-5662-befa-3c872080acde','Homepuraea','50da3e65-05bf-45d1-bb77-6d507991b914','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Homepuraea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('50d77e01-82e8-48eb-88ec-b0d1ab199b51','','','389c86c3-6131-5a30-b8f7-7c5552a101de','Tetrachondra Petrie ex Oliv.','Petrie ex Oliv.',0,0,'5ed01cc0-ac2e-5b88-b19a-433f25b4fc10','Tetrachondra','5ed01cc0-ac2e-5b88-b19a-433f25b4fc10','Tetrachondra','5ed01cc0-ac2e-5b88-b19a-433f25b4fc10','Tetrachondra','50d77e01-82e8-48eb-88ec-b0d1ab199b51','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Tetrachondraceae|Tetrachondra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('50df43e1-a43e-4eed-bf96-0df2670c1a49','','','62d16ad9-54af-50cd-a07f-4c244633dfcf','Reteograptus','',0,0,'62d16ad9-54af-50cd-a07f-4c244633dfcf','Reteograptus','62d16ad9-54af-50cd-a07f-4c244633dfcf','Reteograptus','62d16ad9-54af-50cd-a07f-4c244633dfcf','Reteograptus','50df43e1-a43e-4eed-bf96-0df2670c1a49','Animalia|Hemichordata|Graptolithina|Graptoloidea|Abrograptidae|Reteograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('50e00743-1f09-4275-b034-9a0ca31f581a','','','4169f6c5-abba-51f6-a56c-90767371287f','Oxalis purpurea ''Nigrescens''','',0,0,'68e9c74e-b6b9-5a92-8089-7de08f9bf786','Oxalis purpurea','68e9c74e-b6b9-5a92-8089-7de08f9bf786','Oxalis purpurea','99bba155-8d6c-57cf-a3dd-3714d9d51f94','Oxalis purpure','50e00743-1f09-4275-b034-9a0ca31f581a','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('50e18f85-d5f2-4272-a40b-7bfe3b10efbf','','','12c7c0a1-f22b-5b6a-ae67-021274fa88e4','Tichothecium molendoi Heufl. ex Frauenf.','Heufl. ex Frauenf.',0,0,'302f162d-02f5-5a68-8885-49324a34fc90','Tichothecium molendoi','302f162d-02f5-5a68-8885-49324a34fc90','Tichothecium molendoi','e345e73a-39b6-5e54-b6f5-eedef2b7655f','Tichothecium molendo','e128eb30-41d3-43d9-9871-bf20b2e2ba0a','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Tichothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('50de7b43-42cf-4e02-bc52-f543dbddf211','','','13b22901-6157-501f-8edf-8c83abdb1d10','Pseudogomphonema','',0,0,'13b22901-6157-501f-8edf-8c83abdb1d10','Pseudogomphonema','13b22901-6157-501f-8edf-8c83abdb1d10','Pseudogomphonema','13b22901-6157-501f-8edf-8c83abdb1d10','Pseudogomphonema','50de7b43-42cf-4e02-bc52-f543dbddf211','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pseudogomphonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('50de43b5-71bf-40e6-9039-aa63a08715d0','','','3f7e2a41-7c1f-52d7-8089-47fc937acbc9','Mycena viscidocruenta Cleland','Cleland',0,0,'9bc36b72-3cc6-56c1-8a8f-9aa4d34c9211','Mycena viscidocruenta','9bc36b72-3cc6-56c1-8a8f-9aa4d34c9211','Mycena viscidocruenta','c71b0617-08ff-5041-a64e-b7da83a727b6','Mycena uiscidocruent','2b712f65-dd09-4da4-b25f-722a5100ed31','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50e9cbf1-27aa-401c-8b93-47bb4741cec2','','','c5190c23-c3eb-54e1-94a6-38c78587063a','Derxomyces huiaensis (Hamam. & Nakase) F.Y. Bai & Q.M. Wang','(Hamam. & Nakase) F.Y. Bai & Q.M. Wang',0,0,'14e4ca3d-b6e5-5ee5-99b6-bcd74eab31e3','Derxomyces huiaensis','14e4ca3d-b6e5-5ee5-99b6-bcd74eab31e3','Derxomyces huiaensis','5a3563cf-d2ec-589a-881f-bc8c60896f9b','Derxomyces huiaens','50e9cbf1-27aa-401c-8b93-47bb4741cec2','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Bulleribasidiaceae|Derxomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50ef5a3b-6e65-43bf-91a0-214e8e356e76','','','119def56-bb28-59c4-9eba-6e64e4ab10c3','Chenonetta jubata (Latham, 1801)','(Latham, 1801)',1801,0,'fd3fad4b-f438-5e5b-8231-22146bfb8357','Chenonetta jubata','fd3fad4b-f438-5e5b-8231-22146bfb8357','Chenonetta jubata','b416535a-c9e3-532b-97fa-6540cecbd400','Chenonetta iubat','50ef5a3b-6e65-43bf-91a0-214e8e356e76','Animalia|Chordata|Aves|Anseriformes|Anatidae|Chenonetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50edd141-c032-4da3-9b78-5f7a59944e1a','','','e4294fec-fb07-5b80-a43e-4e92146dccae','Meliolina metrosideri S. Hughes','S. Hughes',0,0,'afc26750-2c84-5780-acfe-771f428282eb','Meliolina metrosideri','afc26750-2c84-5780-acfe-771f428282eb','Meliolina metrosideri','9ccb45a0-21f7-517b-b9b0-1fb4cdb8a502','Meliolina metrosider','50edd141-c032-4da3-9b78-5f7a59944e1a','Fungi|Ascomycota|Dothideomycetes||Meliolinaceae|Meliolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50efc3e5-a29c-4c1c-bcde-cd9abb000a18','','','87b30881-fbb8-5206-b291-619c627845fb','Brunsvigia Heist.','Heist.',0,0,'7357068d-7322-57d0-92b6-964e6edc9c37','Brunsvigia','7357068d-7322-57d0-92b6-964e6edc9c37','Brunsvigia','7357068d-7322-57d0-92b6-964e6edc9c37','Brunsvigia','50efc3e5-a29c-4c1c-bcde-cd9abb000a18','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Brunsvigia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('50f52ddb-e996-42d9-8b1e-0dca1ee0cbd9','','','3d21962f-62e7-5ec5-b040-cb81f7a898d1','Cortinarius viscoviridis Horak','Horak',0,0,'975169e2-3733-5d9c-8588-df9a9da5ff8b','Cortinarius viscoviridis','975169e2-3733-5d9c-8588-df9a9da5ff8b','Cortinarius viscoviridis','cef099be-37d6-514c-854c-c108415ffead','Cortinarius uiscouirid','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('518affd4-ba7e-4f45-8d3e-6ab8def24453','','','f0970c6e-a239-5cb2-91ab-65f1cd51b614','Lichen parasemus Ach.','Ach.',0,0,'2747cfde-49e1-5bf1-8f10-95b405414856','Lichen parasemus','2747cfde-49e1-5bf1-8f10-95b405414856','Lichen parasemus','0ae4f472-32bf-54eb-8209-762ff1d4f62b','Lichen parasem','db01cded-dbf2-4d76-96e3-ef9b28b4f260','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50f4b389-df0a-4860-9854-5ea342367f64','','','ef74186c-a51a-52d4-836f-e6742daf465a','Puccinia heucherae var. saxifragae (Schltdl.) Savile','(Schltdl.) Savile',0,0,'cd99868b-06e6-5440-9639-e6ee4c3ae4ce','Puccinia heucherae saxifragae','3cbd0268-5a21-52da-b673-6035365cc06f','Puccinia heucherae var. saxifragae','dd2f3dad-febc-5078-8950-441945ddf21a','Puccinia heucher saxifrag','247a9963-1096-4b1d-b665-feadfca2ce47','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('518c4147-edfd-4a98-ae56-cc941d7e5d82','','','918fe19b-7d7c-51c3-b1ee-9933f42b6728','Cydnidae','',0,0,'918fe19b-7d7c-51c3-b1ee-9933f42b6728','Cydnidae','918fe19b-7d7c-51c3-b1ee-9933f42b6728','Cydnidae','918fe19b-7d7c-51c3-b1ee-9933f42b6728','Cydnidae','518c4147-edfd-4a98-ae56-cc941d7e5d82','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('518cec1c-881f-4798-836b-59ef8dba5168','','','8dff3128-2a0a-5032-a3b7-21263b8e9990','Sphaeria coniothyrium Fuckel','Fuckel',0,0,'6100dfd6-189e-5756-87cd-28eaf9f70b4a','Sphaeria coniothyrium','6100dfd6-189e-5756-87cd-28eaf9f70b4a','Sphaeria coniothyrium','2d6fc659-3ef4-51c6-af7c-65c39e2cca73','Sphaeria coniothyri','eb82737b-d2f7-4ed8-bea9-dc62d7518f2c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('519332b4-9a9d-4e3b-9198-6942cca00ae4','','','6be04834-74a0-54d4-ad46-0d87010ea726','Psychoda squamulata Satchell, 1950','Satchell, 1950',1950,0,'4fd612ba-a9a9-5842-ab7c-79577b6a0040','Psychoda squamulata','4fd612ba-a9a9-5842-ab7c-79577b6a0040','Psychoda squamulata','afe700e8-b108-580c-9bd9-0bcb2df629ad','Psychoda squamulat','f21d5ffc-fc9e-4ba1-8053-88fade380231','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('518e651d-4c29-4e1b-98f9-fb01aa03036a','','','117b22e6-21c0-5efe-ab6a-ec1d056f9dc1','Gigartinaceae','',0,0,'117b22e6-21c0-5efe-ab6a-ec1d056f9dc1','Gigartinaceae','117b22e6-21c0-5efe-ab6a-ec1d056f9dc1','Gigartinaceae','117b22e6-21c0-5efe-ab6a-ec1d056f9dc1','Gigartinaceae','518e651d-4c29-4e1b-98f9-fb01aa03036a','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Gigartinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5192f2a9-b74f-49b6-8b75-ebedb50047a2','','','eeaf766e-60c8-50cd-a561-1543574106ad','Armillaria obscura (Schaeff.) Herink','(Schaeff.) Herink',0,0,'68593a22-b2ba-5796-81ac-cc8e7fae9602','Armillaria obscura','68593a22-b2ba-5796-81ac-cc8e7fae9602','Armillaria obscura','f7133d95-7c4b-5be7-b879-e8350f7ee9de','Armillaria obscur','5192f2a9-b74f-49b6-8b75-ebedb50047a2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51987123-9808-42fa-a83f-1026c0e303c2','','','ecfa2553-b834-570f-902e-4a3116eba690','Tupeia Cham. & Schltdl.','Cham. & Schltdl.',0,0,'8324a7b8-c3d0-5891-9818-874ee8a83d93','Tupeia','8324a7b8-c3d0-5891-9818-874ee8a83d93','Tupeia','8324a7b8-c3d0-5891-9818-874ee8a83d93','Tupeia','51987123-9808-42fa-a83f-1026c0e303c2','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Tupeia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5198dc64-0028-486f-8bbc-214d98e96354','','','3a0b8d22-9398-5768-b90e-ed58f8b71202','Thekopsora americana (Farl.) Aime & McTaggart','(Farl.) Aime & McTaggart',0,0,'c5fd7b6d-f8e5-55ad-a769-ea004a0368d6','Thekopsora americana','c5fd7b6d-f8e5-55ad-a769-ea004a0368d6','Thekopsora americana','dd5c4352-1299-55ee-a734-e97cad14a9e9','Thekopsora american','bb2baf7d-3dfa-444f-bfe6-60f83f52e30d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Thekopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51979c60-8039-4386-a86c-b0ce266c8e7b','','','61188ac4-995f-5ff8-8929-358378644d64','Thelymitra venosa var. cyanea (Lindl.) Hatch','(Lindl.) Hatch',0,0,'924690ba-12d6-5386-ad68-bc33d03817f4','Thelymitra venosa cyanea','992b64fc-8cdd-5368-8d02-23d67b82d59a','Thelymitra venosa var. cyanea','9fcf5612-2321-50b1-b2c5-e9761ecd1cc7','Thelymitra uenos cyane','67fe2653-0658-4139-ba9c-9289adab7d0c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('51942e15-7a13-4e8b-a841-b11392399887','','','fec3128a-a8c5-5a0b-80b5-5792788dc9ed','Scopularia serpens Goid.','Goid.',0,0,'fd36cc30-5fbd-5cbf-9058-b1b5dbdd3537','Scopularia serpens','fd36cc30-5fbd-5cbf-9058-b1b5dbdd3537','Scopularia serpens','fd36cc30-5fbd-5cbf-9058-b1b5dbdd3537','Scopularia serpens','8be73d7e-6d5b-4a65-9344-929fc569ab15','Fungi|Ascomycota||||Scopularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('519d82bb-ba26-4204-a0cd-13b149a97dd5','','','e408255e-9928-5c16-b821-4a2648c4071c','Cardicola whitteni Manter, 1954','Manter, 1954',1954,0,'9780a9f3-7bfe-5152-a153-52a83db987e1','Cardicola whitteni','9780a9f3-7bfe-5152-a153-52a83db987e1','Cardicola whitteni','4c56d4de-f93f-5f0a-9334-19a39143f66a','Cardicola whitten','519d82bb-ba26-4204-a0cd-13b149a97dd5','Animalia|Platyhelminthes|Neoophora|Strigeidida|Sanguinicolidae|Cardicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('519ffb20-8fee-40f6-b51b-1be26ef2b991','','','e4f51f09-635b-5082-beaa-27875c19691e','Hippothoa flagellum Manzoni, 1870','Manzoni, 1870',1870,0,'faebc242-7647-5abd-b5c4-2a523af670a4','Hippothoa flagellum','faebc242-7647-5abd-b5c4-2a523af670a4','Hippothoa flagellum','b070c0ff-645b-5941-819b-4beab9675ef8','Hippothoa flagell','519ffb20-8fee-40f6-b51b-1be26ef2b991','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Hippothoidae|Hippothoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51a239bd-3063-4652-918e-cb518e6935a0','','','f338ee8f-6586-54b2-894e-3281ecee831f','Pseudoregma','',0,0,'f338ee8f-6586-54b2-894e-3281ecee831f','Pseudoregma','f338ee8f-6586-54b2-894e-3281ecee831f','Pseudoregma','f338ee8f-6586-54b2-894e-3281ecee831f','Pseudoregma','51a239bd-3063-4652-918e-cb518e6935a0','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Pseudoregma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('51a498bf-0218-40ba-84f7-1eb6bb3e1fc4','','','2c283f37-0446-5555-ac5e-86eb04ba01b1','Veronica scopulorum (Bayly, de Lange & Garn.-Jones) Garn.-Jones','(Bayly, de Lange & Garn.-Jones) Garn.-Jones',0,0,'ef3c82ba-db11-527e-b518-044cc8c6d92b','Veronica scopulorum','ef3c82ba-db11-527e-b518-044cc8c6d92b','Veronica scopulorum','23fce1cb-fa98-5bf0-95d2-b11293c536d7','Veronica scopulor','51a498bf-0218-40ba-84f7-1eb6bb3e1fc4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51ae265d-fab4-409b-be10-9dd6531e09a4','','','efed947e-4c30-5ca2-ac4f-f6abcc4b41f5','Mimulus guttatus Fisch. ex DC.','Fisch. ex DC.',0,0,'bb184005-cd9a-5223-beee-e37f791056a8','Mimulus guttatus','bb184005-cd9a-5223-beee-e37f791056a8','Mimulus guttatus','4a40b248-88ce-5bd3-8c01-7dc4ae2b7825','Mimulus guttat','aa456328-ee9f-4175-8126-66108dfb32d8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Mimulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('51b624eb-8608-4c8f-8e5d-056a8bc65cdf','','','78f573c8-cc13-5b4b-9ba9-de0c7679fe47','Kotoracythere','',0,0,'78f573c8-cc13-5b4b-9ba9-de0c7679fe47','Kotoracythere','78f573c8-cc13-5b4b-9ba9-de0c7679fe47','Kotoracythere','78f573c8-cc13-5b4b-9ba9-de0c7679fe47','Kotoracythere','51b624eb-8608-4c8f-8e5d-056a8bc65cdf','Animalia|Arthropoda|Ostracoda|Podocopida|Pectocytheridae|Kotoracythere','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('51aed814-a30d-407f-b032-039cac05b783','','','1d6c030a-f8ec-584b-b848-0c40b29360fd','Leucospermum buxifolium R.Br.','R.Br.',0,0,'276a84fe-2d4e-5c81-8d48-9abf5ec80b4b','Leucospermum buxifolium','276a84fe-2d4e-5c81-8d48-9abf5ec80b4b','Leucospermum buxifolium','ac73c322-4bcd-583d-9bb6-ee75e9f85f08','Leucospermum buxifoli','8bd41eb6-3db7-455d-ab1f-12d83dfc9306','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51b495d1-e085-44c6-979b-2de8be3d34c3','','','5e127e53-48cd-5e56-980f-94f114d5b7a2','Ptychomitrium barrii (R.Br.bis) Dixon','(R.Br.bis) Dixon',0,0,'9eb989a4-ac05-5c9c-84c4-4b466c76f6dc','Ptychomitrium barrii','9eb989a4-ac05-5c9c-84c4-4b466c76f6dc','Ptychomitrium barrii','b468351d-29c4-5d65-a618-a738d59e37c3','Ptychomitrium barr','382284b0-43cc-475f-9a14-dc742c95730e','Plantae||Bryopsida|Grimmiales|Ptychomitriaceae|Ptychomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51b37aeb-3cc8-4be3-90dc-39e356ed57fa','','','72d8a2cc-e156-5a8e-bb1e-bb3be17ea875','Hemitragus jemlahicus (Smith, 1826)','(Smith, 1826)',1826,0,'c46559d0-b213-57d4-8bf2-ed01f904a77b','Hemitragus jemlahicus','c46559d0-b213-57d4-8bf2-ed01f904a77b','Hemitragus jemlahicus','afa55a2e-6500-5b75-88ec-8aba752b83a0','Hemitragus iemlahic','51b37aeb-3cc8-4be3-90dc-39e356ed57fa','Animalia|Chordata|Mammalia|Artiodactyla|Bovidae|Hemitragus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51aef1c3-af28-4058-acca-7aa0e4676040','','','21172cc4-abdd-5392-abdd-a4ed4d5a134e','Telmatogeton antipodensis Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'9e709171-0716-551f-a5c1-e68339848169','Telmatogeton antipodensis','9e709171-0716-551f-a5c1-e68339848169','Telmatogeton antipodensis','79d494c9-f8a4-50fc-8ae6-4b3f9ff3b14f','Telmatogeton antipodens','51aef1c3-af28-4058-acca-7aa0e4676040','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Telmatogeton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51b51ff4-170f-426d-9cde-d25de135474d','','','3b8ef445-dedc-52b3-ad15-47334869e802','Anaglyptothrips dugdalei Mound & Palmer, 1983','Mound & Palmer, 1983',1983,0,'ee710043-35b6-5d97-9946-39923690f24d','Anaglyptothrips dugdalei','ee710043-35b6-5d97-9946-39923690f24d','Anaglyptothrips dugdalei','9584c347-2d6f-5961-886b-49b100a3ab76','Anaglyptothrips dugdale','51b51ff4-170f-426d-9cde-d25de135474d','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Anaglyptothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51b19e68-2641-4f1d-904a-dee6d5a773e0','','','8d179091-5ac4-5638-81ab-64b3455c9284','Dematiopleospora Wanasinghe, Camporesi, E.B.G. Jones & K.D. Hyde','Wanasinghe, Camporesi, E.B.G. Jones & K.D. Hyde',0,0,'ec8d33bd-46b3-5405-9139-8ab913e91506','Dematiopleospora','ec8d33bd-46b3-5405-9139-8ab913e91506','Dematiopleospora','ec8d33bd-46b3-5405-9139-8ab913e91506','Dematiopleospora','51b19e68-2641-4f1d-904a-dee6d5a773e0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Dematiopleospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('51bdc0f0-cf45-4931-90e0-ff52a7e4e6ba','','','63fafb28-061e-515b-9b86-0b3ed4529078','Trombidiformes','',0,0,'63fafb28-061e-515b-9b86-0b3ed4529078','Trombidiformes','63fafb28-061e-515b-9b86-0b3ed4529078','Trombidiformes','63fafb28-061e-515b-9b86-0b3ed4529078','Trombidiformes','51bdc0f0-cf45-4931-90e0-ff52a7e4e6ba','Animalia|Arthropoda|Arachnida|Trombidiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('51c3536f-345f-478a-be47-5d55d264db15','','','ffda2d4f-d500-5fef-b50c-62913a7d2f86','Pseudodistoma','',0,0,'ffda2d4f-d500-5fef-b50c-62913a7d2f86','Pseudodistoma','ffda2d4f-d500-5fef-b50c-62913a7d2f86','Pseudodistoma','ffda2d4f-d500-5fef-b50c-62913a7d2f86','Pseudodistoma','51c3536f-345f-478a-be47-5d55d264db15','Animalia|Tunicata|Ascidiacea|Enterogona|Pseudodistomidae|Pseudodistoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('51c40051-87ba-4c54-81e0-9b8511601de8','','','6bf17f80-159f-5a06-8b9e-64ec29e646d5','Gonium multicoccum Pocock','Pocock',0,0,'48e5ac45-080d-554d-afb4-4bdf8c5551c6','Gonium multicoccum','48e5ac45-080d-554d-afb4-4bdf8c5551c6','Gonium multicoccum','36868263-2b0b-50a8-8a2c-0df84ce05fb1','Gonium multicocc','51c40051-87ba-4c54-81e0-9b8511601de8','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Volvocaceae|Gonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51c70ee0-2ccd-4c8e-9031-b9ff9b9b6dd9','','','ba98afec-67a2-5351-99f0-9481be9e9aa5','Cupressus sempervirens subsp. horizontalis (Mill.) A.Camus','(Mill.) A.Camus',0,0,'b3d18e8f-f748-5ddb-89ec-070e880db841','Cupressus sempervirens horizontalis','e5ee7bd8-4ef8-561d-9c43-525cf76a3ec4','Cupressus sempervirens subsp. horizontalis','a2c2fc0a-15db-5d91-b04a-4ce1d4b09fb8','Cupressus semperuirens horizontal','f341dfc0-3824-4380-a7bf-1ec2980f3aab','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('51c6ce7d-e3ef-4e16-a10d-bebd9d8a00dc','','','9934c4dc-24fc-5492-80a0-61c5c3e5d55b','Porinella setifera (Malcolm & Vĕzda) Vĕzda','(Malcolm & Vĕzda) Vĕzda',0,0,'538ae538-171f-52eb-86fa-22e974379d2c','Porinella setifera','538ae538-171f-52eb-86fa-22e974379d2c','Porinella setifera','82f6e2b2-2672-5d98-ad2e-5060334893fd','Porinella setifer','0a3a6d92-b417-4a2e-8f8c-fef1f59e0fa1','Fungi|Ascomycota|Dothideomycetes|Monoblastiales|Monoblastiaceae|Porinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51ca111c-879f-41a4-8336-5e6f7f0e9731','','','e8a46bb5-41d5-5de0-87f3-6d19b33c193d','Notosaria nigricans (Sowerby, 1846)','(Sowerby, 1846)',1846,0,'37385c86-7ead-5fca-a7ed-8690315e3e96','Notosaria nigricans','37385c86-7ead-5fca-a7ed-8690315e3e96','Notosaria nigricans','37385c86-7ead-5fca-a7ed-8690315e3e96','Notosaria nigricans','51ca111c-879f-41a4-8336-5e6f7f0e9731','Animalia|Brachiopoda|Rhynchonellata|Rhynchonellida|Notosariidae|Notosaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51cdfeeb-b380-48d2-b958-7199579a9e9f','','','1b8cbd09-5e4a-58ae-9f02-9e8f67da5ce1','Siphonophora species','',0,0,'f617ee65-76aa-5607-a3c2-515941e4d6c9','Siphonophora','f617ee65-76aa-5607-a3c2-515941e4d6c9','Siphonophora','f617ee65-76aa-5607-a3c2-515941e4d6c9','Siphonophora','51cdfeeb-b380-48d2-b958-7199579a9e9f','Animalia|Arthropoda|Diplopoda|Siphonophorida|Siphonophoridae|Siphonophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('51cecbd9-f4b0-46d0-974a-753eac6bbeb1','','','e6c9e8cf-3266-5def-8ffd-240c56474f24','Cheilanthes ambigua A.Rich.','A.Rich.',0,0,'4690ed45-5c0e-53b4-ab4e-2136b5c072a4','Cheilanthes ambigua','4690ed45-5c0e-53b4-ab4e-2136b5c072a4','Cheilanthes ambigua','8fa4b363-ec33-5ea4-b9ab-3a0896cc64a5','Cheilanthes ambigu','8672bb55-b2ff-42c3-ba42-9bfd39362cf4','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Cheilanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51ca7fa1-fd2a-4979-a40b-ae1a2947122a','','','8086b555-2db1-5b24-8a41-d40af025f8c9','Parmeliella Pycnophora (Nyl.) R.Sant.','Pycnophora',0,0,'b1155f33-78f8-542b-8fd4-2b91689e06f6','Parmeliella','b1155f33-78f8-542b-8fd4-2b91689e06f6','Parmeliella','b1155f33-78f8-542b-8fd4-2b91689e06f6','Parmeliella','1afe2b3e-ad33-49a3-8a3b-d60974f776ad','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Parmeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('51d151cd-f61c-4445-bf65-1255f50fb343','','','acfdc8c2-06e6-5c5e-8f0e-9b24f9a71e13','Plectophanes','',0,0,'acfdc8c2-06e6-5c5e-8f0e-9b24f9a71e13','Plectophanes','acfdc8c2-06e6-5c5e-8f0e-9b24f9a71e13','Plectophanes','acfdc8c2-06e6-5c5e-8f0e-9b24f9a71e13','Plectophanes','51d151cd-f61c-4445-bf65-1255f50fb343','Animalia|Arthropoda|Arachnida|Araneae|Cycloctenidae|Plectophanes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('51d1b115-7e3a-42df-bd76-31c73aabb909','','','a60bcfd5-06bd-542d-8b1a-1a7709f296a3','Xanthomonas campestris (Pammel 1895) Dowson, 1939','(Pammel 1895) Dowson, 1939',1895,0,'fe258ae7-fe22-55fc-8c2d-7cdabbf22a97','Xanthomonas campestris','fe258ae7-fe22-55fc-8c2d-7cdabbf22a97','Xanthomonas campestris','8473e57b-be07-59ae-a40e-77dcd977a97a','Xanthomonas campestr','51d1b115-7e3a-42df-bd76-31c73aabb909','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('51d42a23-9f0c-423b-bdc1-4f11dc6b9fdc','','','cc5641f2-8477-590f-a7e6-74d1b1662fd1','Macromitrium ramsayae Vitt','Vitt',0,0,'7968d59c-2887-53cc-9f33-c189c4868f17','Macromitrium ramsayae','7968d59c-2887-53cc-9f33-c189c4868f17','Macromitrium ramsayae','ecd9c804-ef43-526d-8c62-83b3916d8a7e','Macromitrium ramsay','4504542a-753b-45fd-ba7b-744565a4c718','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51d23739-5fd1-427c-9d48-4109ed21b747','','','8decf2da-cd01-5283-90e0-ecb14eb74946','Cotula vulgaris var. australasica J.H.Willis','J.H.Willis',0,0,'0c848505-33b3-51e5-a12e-7704c9d9c943','Cotula vulgaris australasica','a61df163-e15f-531c-a316-1b6371f3c6ab','Cotula vulgaris var. australasica','85165dfc-0712-59e4-aa6e-aa079f2d483a','Cotula uulgar australasic','51d23739-5fd1-427c-9d48-4109ed21b747','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('51d3cca8-c547-444b-8a49-6f2551b4f9e5','','','c432a7c7-08bf-59a1-924e-d5bedb66a94e','Gasterophilus haemorrhoidalis (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'8e564b91-41ce-59c2-b36c-65fd6f47cb04','Gasterophilus haemorrhoidalis','8e564b91-41ce-59c2-b36c-65fd6f47cb04','Gasterophilus haemorrhoidalis','855c378a-d43d-5dda-a65b-e6422b151468','Gasterophilus haemorrhoidal','51d3cca8-c547-444b-8a49-6f2551b4f9e5','Animalia|Arthropoda|Insecta|Diptera|Oestridae|Gasterophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51cfe0e1-07ca-4144-9571-dd1ca560e256','','','291227f7-91e5-58a5-b7b1-4b3379ef4da5','Stegophiura sterilis Koehlera, 1922','Koehlera, 1922',1922,0,'aec0b224-6d7e-51ea-b1d1-c0b41fe88764','Stegophiura sterilis','aec0b224-6d7e-51ea-b1d1-c0b41fe88764','Stegophiura sterilis','3200afe6-7fdc-512e-9a4d-445a5477fd4c','Stegophiura steril','51cfe0e1-07ca-4144-9571-dd1ca560e256','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Stegophiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50177cad-fe03-4c15-9159-153372f828f1','','','d6f87a40-d075-5c69-adbb-cbe9befd85e0','Entocybe nitida (Quél.) T.J. Baroni, Largent & V. Hofst.','(Quél.) T.J. Baroni, Largent & V. Hofst.',0,0,'389ea72c-2f05-558d-a1c8-87ffa88764e6','Entocybe nitida','389ea72c-2f05-558d-a1c8-87ffa88764e6','Entocybe nitida','4e2f38ce-6c69-52f6-a710-ab5bbef372a4','Entocybe nitid','2ee473cb-790e-4de5-b2f8-5f0acb5e643f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Entocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51d99808-f7c1-4228-99f1-e4b0c5bebb95','','','3e3671b4-4016-538b-9a82-39ce2480d61a','Agastococcus zelandiensis Cox, 1987','Cox, 1987',1987,0,'b766bd2d-3a9d-5b87-971f-8a0c6b049613','Agastococcus zelandiensis','b766bd2d-3a9d-5b87-971f-8a0c6b049613','Agastococcus zelandiensis','bb559b22-a907-5a05-a773-aa41487b187c','Agastococcus zelandiens','51d99808-f7c1-4228-99f1-e4b0c5bebb95','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Agastococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51d86c21-33b2-41ac-942d-e4f481a257e8','','','ff6906f2-d0a1-5ec3-923a-14071dcfaf42','Nidularium johannis Carrière','Carrière',0,0,'fca6cbef-9a3a-5c71-867b-d6a9b0cc09d1','Nidularium johannis','fca6cbef-9a3a-5c71-867b-d6a9b0cc09d1','Nidularium johannis','63020d0b-0b20-5563-8209-83ceea795b19','Nidularium iohann','','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Nidularium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51d89954-ec18-498e-b797-f1091f2cf784','','','709e40bb-a29e-5b85-a658-085b38c06039','Cissus striata Ruiz & Pav.','Ruiz & Pav.',0,0,'434af1e8-58a7-50c8-8310-a8bec4cd8e87','Cissus striata','434af1e8-58a7-50c8-8310-a8bec4cd8e87','Cissus striata','bb3c46df-9170-54e3-94f3-020b92e94cb3','Cissus striat','51d89954-ec18-498e-b797-f1091f2cf784','Plantae|Tracheophyta|Magnoliopsida|Vitales|Vitaceae|Cissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5019947c-4c77-4187-b4f8-48fa9a75c867','','','2dd25085-f158-57f6-b2d3-b6e980918cca','Pachyrhamma ngongotahaense Richards, 1961','Richards, 1961',1961,0,'e9552d3e-c6f5-5190-8ef1-e78611187675','Pachyrhamma ngongotahaense','e9552d3e-c6f5-5190-8ef1-e78611187675','Pachyrhamma ngongotahaense','4274627f-1404-5349-b681-49f07bf3f545','Pachyrhamma ngongotahaens','5019947c-4c77-4187-b4f8-48fa9a75c867','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pachyrhamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('501a8426-c137-40e7-b34f-e83bd51d15bb','','','bfa7574b-7d56-50b6-aa98-86099de8ec8a','Lophocaterinae','',0,0,'bfa7574b-7d56-50b6-aa98-86099de8ec8a','Lophocaterinae','bfa7574b-7d56-50b6-aa98-86099de8ec8a','Lophocaterinae','bfa7574b-7d56-50b6-aa98-86099de8ec8a','Lophocaterinae','501a8426-c137-40e7-b34f-e83bd51d15bb','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('501e5878-c005-4bd1-9c34-ef0ca67b0809','','','ec20b959-47b7-5400-8e36-a75523292455','Branchamphinome species NIWA A910','',0,0,'23a4c602-dd69-5029-9407-8766c9d97697','Branchamphinome','23a4c602-dd69-5029-9407-8766c9d97697','Branchamphinome','23a4c602-dd69-5029-9407-8766c9d97697','Branchamphinome','501e5878-c005-4bd1-9c34-ef0ca67b0809','Animalia|Annelida|Polychaeta|Amphinomida|Amphinomidae|Branchamphinome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('50252cf6-6661-4d23-b383-002d9bc1b1f0','','','06f4fe44-51a8-5b58-aa6e-513f8d9084cc','Xepiculopsis graminea (Lib.) Nag Raj','(Lib.) Nag Raj',0,0,'a9f146f3-f4df-599b-bb9f-874039e88b01','Xepiculopsis graminea','a9f146f3-f4df-599b-bb9f-874039e88b01','Xepiculopsis graminea','e4cc61e3-ebb1-53ad-a574-509e302bb543','Xepiculopsis gramine','a465b8c5-76b2-40c3-a9d2-b9b4c5b29e1e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Xepiculopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50248056-17a4-4d38-b1a6-0454294d3a99','','','cc684b0d-a91c-5d6f-b1b8-fb24412c9802','Pselaphogenius delicatus (Brown, 1886)','(Brown, 1886)',1886,0,'3b87926a-601b-503f-8900-d758348c5092','Pselaphogenius delicatus','3b87926a-601b-503f-8900-d758348c5092','Pselaphogenius delicatus','24fd678e-a8ae-5f72-b015-18990553f4ce','Pselaphogenius delicat','50248056-17a4-4d38-b1a6-0454294d3a99','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphogenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50220777-5480-4517-812a-5aecfd297b53','','','83cfda40-080b-582b-b2cd-afc19d3fdfbc','Plagiochila calcarata Herzog','Herzog',0,0,'8466af1c-ab7a-567e-9ba0-932315b31dd4','Plagiochila calcarata','8466af1c-ab7a-567e-9ba0-932315b31dd4','Plagiochila calcarata','f2cac3bb-2300-5fa0-9f06-125b2f676c8f','Plagiochila calcarat','9d57e28a-7edc-4f7c-8fd5-e7039329e289','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5020af08-3282-4cea-9ddd-8683a9eead83','','','af34d6a3-5f0a-5a2a-8219-e69b24b1b846','Calliergon giganteum (Schimp.) Kindb.','(Schimp.) Kindb.',0,0,'09901add-5b1d-5793-9e46-c557763cadb3','Calliergon giganteum','09901add-5b1d-5793-9e46-c557763cadb3','Calliergon giganteum','9b18b04f-c7bf-58fd-a4c6-ca194a9097df','Calliergon gigante','5020af08-3282-4cea-9ddd-8683a9eead83','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Calliergon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5024e03c-5072-43ca-a53e-ef2edc05f68c','','','bba7747d-ac0f-5eba-8196-ec4e50fe7fbf','Entomosporium maculatum Lév.','Lév.',0,0,'fe61c6e6-92dc-57c4-886e-3604a1badfe5','Entomosporium maculatum','fe61c6e6-92dc-57c4-886e-3604a1badfe5','Entomosporium maculatum','51a6cdc7-9aea-54ea-884e-98eebc01ad64','Entomosporium maculat','30f6a273-ab72-422e-a72e-b28585c533b2','Fungi|Ascomycota|Leotiomycetes|Helotiales||Entomosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('502a6424-6a03-4453-b2cc-32a85519c476','','','0972d189-2a70-5992-a38a-3534731b5c38','Zeidora species 3 (NZOI u602)','',0,0,'66d0cbe5-0a17-5290-99fe-fa32fbf578e8','Zeidora','66d0cbe5-0a17-5290-99fe-fa32fbf578e8','Zeidora','66d0cbe5-0a17-5290-99fe-fa32fbf578e8','Zeidora','502a6424-6a03-4453-b2cc-32a85519c476','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Zeidora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5026e721-292c-4178-b0ff-33162de5d7cf','','','697f29f5-3168-5e97-af94-7119d51f4f7b','Pinus pinaster subsp. atlantica Villar','Villar',0,0,'4e610175-c308-5149-97dc-3226a88357da','Pinus pinaster atlantica','11a3bccd-1293-54f5-8699-04d24b90437d','Pinus pinaster subsp. atlantica','3cd4f9d6-6d70-54e0-9ea3-902edee75e26','Pinus pinaster atlantic','514ea456-76ce-4859-811f-cfa619754632','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('50280309-45c3-4eee-9314-4f9ac613bfb5','','','5ad02667-8555-5a58-8eb4-9637b8bd2602','Bombardiaceae S.K. Huang, Maharachch. & K.D. Hyde','S.K. Huang, Maharachch. & K.D. Hyde',0,0,'c4279766-83a8-5bb0-8475-27aeb431a83c','Bombardiaceae','c4279766-83a8-5bb0-8475-27aeb431a83c','Bombardiaceae','c4279766-83a8-5bb0-8475-27aeb431a83c','Bombardiaceae','b0474514-e742-44cf-943c-f79a64c5c35d','Fungi|Ascomycota|Sordariomycetes|Sordariales|Bombardiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5029ba94-69c2-4e5e-94d1-7c813c11cb11','','','06ddc42a-1375-5872-af79-a748ec9faccd','Stereum areolatum (Chaillet ex Fr.) Fr.','(Chaillet ex Fr.) Fr.',0,0,'9b4e2d22-7864-5b14-80a4-b7397751663c','Stereum areolatum','9b4e2d22-7864-5b14-80a4-b7397751663c','Stereum areolatum','ca3298c4-1446-5cc4-93eb-962fc38b9d5c','Stereum areolat','1acc9a82-3c1c-4c0a-bf31-4058c9bd8947','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('502a9030-bf75-47e3-b19a-afdc6bc9c79d','','','6cb73a3c-b6ea-51be-a481-923d9243967d','Ophelosia bifasciata Girault, 1916','Girault, 1916',1916,0,'5f67634a-47f5-559a-b97a-c5b073ff3d9d','Ophelosia bifasciata','5f67634a-47f5-559a-b97a-c5b073ff3d9d','Ophelosia bifasciata','87260ed0-2a14-5ea6-8967-97d782d18b8e','Ophelosia bifasciat','502a9030-bf75-47e3-b19a-afdc6bc9c79d','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Ophelosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50306d18-52d4-466b-bd8c-14c172c49a59','','','c12e29c3-8491-5d31-9435-f2c966ebf750','Actornithophilus hoplopteri (Mjoberg, 1910)','(Mjoberg, 1910)',1910,0,'e16de330-87a6-54e1-a5f1-03a70a0fed5b','Actornithophilus hoplopteri','e16de330-87a6-54e1-a5f1-03a70a0fed5b','Actornithophilus hoplopteri','64341418-285a-5338-99d6-1278c2e139e6','Actornithophilus hoplopter','50306d18-52d4-466b-bd8c-14c172c49a59','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Actornithophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5032a0bc-bb57-4dbe-ac62-6b0f196e01ca','','','3c9c1d2a-c973-5e8b-8f98-f91075e03291','Agapanthus campanulatus F.M.Leight.','F.M.Leight.',0,0,'5fef76fe-af1a-5625-88c0-2093b6c8540e','Agapanthus campanulatus','5fef76fe-af1a-5625-88c0-2093b6c8540e','Agapanthus campanulatus','9ce2b859-bf28-5269-a98f-b9d637b7b50a','Agapanthus campanulat','5032a0bc-bb57-4dbe-ac62-6b0f196e01ca','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Agapanthaceae|Agapanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5032ca67-fd93-4b60-9d80-c0ee0dfb970a','','','c5941d11-489b-5685-b940-58f23a3627da','Armadillidium vulgare (Latreille, 1804)','(Latreille, 1804)',1804,0,'1a46a028-6f6d-5d0d-8d9f-1ee2014882c8','Armadillidium vulgare','1a46a028-6f6d-5d0d-8d9f-1ee2014882c8','Armadillidium vulgare','0324184a-0462-56e0-bd58-d9007180b6b0','Armadillidium uulgar','5032ca67-fd93-4b60-9d80-c0ee0dfb970a','Animalia|Arthropoda|Malacostraca|Isopoda|Armadillidiidae|Armadillidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('504010ac-5622-4fa5-92f1-3f854af819cb','','','b089e18f-7e72-563d-b44c-c3c55072982d','Opacuincola lentesferens Haase, 2008','Haase, 2008',2008,0,'2638e760-d3a0-55cb-85f9-c7f6cc7b478e','Opacuincola lentesferens','2638e760-d3a0-55cb-85f9-c7f6cc7b478e','Opacuincola lentesferens','2638e760-d3a0-55cb-85f9-c7f6cc7b478e','Opacuincola lentesferens','504010ac-5622-4fa5-92f1-3f854af819cb','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Opacuincola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('503bc730-29d0-4e9c-82da-5e56b4993660','','','2e252528-53ee-5561-b70b-c27f26f76088','Lissothrips','',0,0,'2e252528-53ee-5561-b70b-c27f26f76088','Lissothrips','2e252528-53ee-5561-b70b-c27f26f76088','Lissothrips','2e252528-53ee-5561-b70b-c27f26f76088','Lissothrips','503bc730-29d0-4e9c-82da-5e56b4993660','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Lissothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('503c0e87-d2ef-4137-b1a3-4eeba01441c8','','','04203922-29a7-5379-b000-981b807ffb90','Penicillium atrovenetum G. Sm.','G. Sm.',0,0,'319126fa-183b-5b6c-9304-e0f8dbc0ca91','Penicillium atrovenetum','319126fa-183b-5b6c-9304-e0f8dbc0ca91','Penicillium atrovenetum','5986aa69-126f-5df1-a0c8-bb1bd89ca72f','Penicillium atrouenet','503c0e87-d2ef-4137-b1a3-4eeba01441c8','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('503d1eea-eea6-422d-a056-dbcef435df41','','','40fba304-77e1-5ff5-b651-fa8d3c055e17','Acacia elata Benth.','Benth.',0,0,'2f95e46a-de71-5a93-be2d-952311976fe9','Acacia elata','2f95e46a-de71-5a93-be2d-952311976fe9','Acacia elata','2ad8feb9-210c-5dd6-b0e6-874e4bda1c7c','Acacia elat','503d1eea-eea6-422d-a056-dbcef435df41','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5043e48c-68db-47a2-8b3b-09ee81b54693','','','bf772c06-2012-5d58-a48b-aeb879c85b07','Mycoderma Pers.','Pers.',0,0,'45ca34f6-5dc5-59e4-9543-aa79c44bcbbd','Mycoderma','45ca34f6-5dc5-59e4-9543-aa79c44bcbbd','Mycoderma','45ca34f6-5dc5-59e4-9543-aa79c44bcbbd','Mycoderma','5043e48c-68db-47a2-8b3b-09ee81b54693','Fungi|Ascomycota||||Mycoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('504745e8-563a-4119-9c41-632a37cf8d1a','','','8f673375-e8aa-5bc6-8e6c-ebf8df884ed0','Cetraria chlorophylla (Willd.) Vain.','(Willd.) Vain.',0,0,'0cf2cce4-b071-5f4f-ab2a-f8eb24700209','Cetraria chlorophylla','0cf2cce4-b071-5f4f-ab2a-f8eb24700209','Cetraria chlorophylla','65589727-287a-5683-bf49-6bb4d67146b2','Cetraria chlorophyll','f4a46181-e75b-4ff9-a5b3-379b0795d1e5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Cetraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50426bd4-fad1-4b51-9c02-5fe4df968710','','','343bae4e-31ff-5926-9051-a0c2f1e233ce','Pseudobensingtonia F.Y. Bai, Q.M. Wang, M. Goenew. & Berkhout','F.Y. Bai, Q.M. Wang, M. Goenew. & Berkhout',0,0,'e32e72fd-baae-5c5b-a839-18be81fd5b06','Pseudobensingtonia','e32e72fd-baae-5c5b-a839-18be81fd5b06','Pseudobensingtonia','e32e72fd-baae-5c5b-a839-18be81fd5b06','Pseudobensingtonia','50426bd4-fad1-4b51-9c02-5fe4df968710','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Agaricostilbaceae|Pseudobensingtonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('50440530-25df-463e-ab82-8bd9029210f4','','','aab805e9-0cdf-522d-9c04-0023d24fbfed','Callophyllis depressa (J.Agardh) Laing','(J.Agardh) Laing',0,0,'d7259f8b-0250-5448-a83d-bcebeaa3f707','Callophyllis depressa','d7259f8b-0250-5448-a83d-bcebeaa3f707','Callophyllis depressa','7bc26867-4602-5c9e-b3c2-944657ecab5f','Callophyllis depress','6cddaa51-c2cc-4386-87af-c0ad4b1b2602','Plantae|||Gigartinales|Kallymeniaceae|Callophyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('504e576f-408a-4b31-91e0-029ccf0751bc','','','419c047e-f40c-5db6-98a8-d18026559daf','Maculia E.A.Hodgs.','E.A.Hodgs.',0,0,'bd8fbd4f-076d-5f34-8d86-9ec42e80fe07','Maculia','bd8fbd4f-076d-5f34-8d86-9ec42e80fe07','Maculia','bd8fbd4f-076d-5f34-8d86-9ec42e80fe07','Maculia','7d63acb8-286f-4da2-b452-9572a5ea6e5b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Maculia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('504837b1-a677-4515-8176-2018a681cad6','','','3156f62c-636e-5dba-8ec4-d789f6c0d0d5','Cocconeis dirupta var. antarctica Grunow','Grunow',0,0,'2818be8f-75a7-5375-9cd4-a97ed331866e','Cocconeis dirupta antarctica','d63a5210-17bb-553d-a743-9b5ef04de170','Cocconeis dirupta var. antarctica','c7984f8b-fb76-55cf-9dba-68422ef0f3e8','Cocconeis dirupt antarctic','504837b1-a677-4515-8176-2018a681cad6','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5048b248-24c8-4f6d-87b5-541b5a295218','','','d0e09685-74d5-5913-ac99-c7442b73dd69','Isopogon','',0,0,'d0e09685-74d5-5913-ac99-c7442b73dd69','Isopogon','d0e09685-74d5-5913-ac99-c7442b73dd69','Isopogon','d0e09685-74d5-5913-ac99-c7442b73dd69','Isopogon','5048b248-24c8-4f6d-87b5-541b5a295218','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Isopogon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('50481e60-12e7-4847-a23a-7da341caaba6','','','48cc4a9f-a1b9-51ba-bc53-e045d20561d1','Gladiolus murielae Kelway','Kelway',0,0,'66c575eb-6151-595d-bb48-21cc86efc873','Gladiolus murielae','66c575eb-6151-595d-bb48-21cc86efc873','Gladiolus murielae','edbe70f7-f669-51a8-bd76-0d9cef60ba7f','Gladiolus muriel','50481e60-12e7-4847-a23a-7da341caaba6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5052e41c-9f6b-4ecc-8e5b-50783664b0b7','','','58898277-610a-5e68-9b3c-9a985a04aa91','Cascabela Raf.','Raf.',0,0,'b5b7cced-18db-5a71-9eee-9cdbd01391a1','Cascabela','b5b7cced-18db-5a71-9eee-9cdbd01391a1','Cascabela','b5b7cced-18db-5a71-9eee-9cdbd01391a1','Cascabela','5052e41c-9f6b-4ecc-8e5b-50783664b0b7','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Cascabela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('505556ef-27af-4632-8d17-6da4661b0d9a','','','bff46080-5fff-5b5f-8781-895101fcae59','Poa anceps var. polyphylla (Hack.) Zotov','(Hack.) Zotov',0,0,'194bf348-2406-5bd5-9a7a-27f13297770c','Poa anceps polyphylla','6418736a-b6d4-5407-8962-bc9f0967219b','Poa anceps var. polyphylla','ba617e0f-d69a-5aaf-b876-f77ed596d2b4','Poa anceps polyphyll','19c33d57-7878-434e-80f1-3c97a488c660','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5055be41-3f7c-4f14-b0cd-c49acf3e1efd','','','c27a2cc3-2dca-5329-ace2-315f8f0ecc38','Sciadonus','',0,0,'c27a2cc3-2dca-5329-ace2-315f8f0ecc38','Sciadonus','c27a2cc3-2dca-5329-ace2-315f8f0ecc38','Sciadonus','c27a2cc3-2dca-5329-ace2-315f8f0ecc38','Sciadonus','5055be41-3f7c-4f14-b0cd-c49acf3e1efd','Animalia|Chordata|Actinopterygii|Ophidiiformes|Aphyonidae|Sciadonus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5053fb8f-4330-4c85-a865-d6474468e972','','','f530497c-cc75-5622-9ae6-ac00bbb5d54a','Pronoctiluca acuta (lohmann)','',0,0,'f9b1974f-ee42-58c1-a77d-77d57053e705','Pronoctiluca acuta','f9b1974f-ee42-58c1-a77d-77d57053e705','Pronoctiluca acuta','7cb9c1dd-19c4-5ab1-8002-4026d85ea748','Pronoctiluca acut','5053fb8f-4330-4c85-a865-d6474468e972','Chromista|Myzozoa|Noctilucea|Noctilucida|Pronoctilucidae|Pronoctiluca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5056112d-f891-40fd-879a-596a2fe8c7b8','','','d672e6aa-5595-5040-80ea-e5cb3d35150d','Pseudolithoderma australis Womersley','Womersley',0,0,'491ccf49-9961-50da-a0eb-4dc49f3f6ac7','Pseudolithoderma australis','491ccf49-9961-50da-a0eb-4dc49f3f6ac7','Pseudolithoderma australis','b262669e-e51a-55a1-8b8e-7a13eb0198d4','Pseudolithoderma austral','5056112d-f891-40fd-879a-596a2fe8c7b8','Chromista|Ochrophyta|Phaeophyceae|Ralfsiales|Ralfsiaceae|Pseudolithoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('505d9df4-9b5a-475b-8be7-87598bf43d90','','','6fb70709-23d0-5865-8d48-ddc0076d2a00','Epilobium glabellum sensu Hook.f.','',0,0,'07c74a3e-5374-54a0-b922-99f3f04cd90a','Epilobium glabellum','07c74a3e-5374-54a0-b922-99f3f04cd90a','Epilobium glabellum','fbaa1454-2092-5acf-b3f1-d22500dd11f3','Epilobium glabell','1d339236-2eb4-4e6f-9022-f7765121af0a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5056d476-0351-4634-a8d2-baddce1cd5dd','','','d4195fc8-0a45-5eee-b508-41a4ac863904','Leptosphaeria brunellae Ellis & Everh.','Ellis & Everh.',0,0,'7871df13-d29d-540c-91d0-9424ef30663b','Leptosphaeria brunellae','7871df13-d29d-540c-91d0-9424ef30663b','Leptosphaeria brunellae','3d1d4019-ef83-5ded-8e64-743009142277','Leptosphaeria brunell','5056d476-0351-4634-a8d2-baddce1cd5dd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50f72157-52f6-4b77-af0a-4e190f4640fd','','','bc1ac8cb-7f70-5f05-bd9d-51ceb2dcef3b','Leptusa Kraatz, 1856','Kraatz, 1856',1856,0,'895a6f66-fe64-5099-b73c-7c447f45ac45','Leptusa','895a6f66-fe64-5099-b73c-7c447f45ac45','Leptusa','895a6f66-fe64-5099-b73c-7c447f45ac45','Leptusa','50f72157-52f6-4b77-af0a-4e190f4640fd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Leptusa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5062b864-a0f4-469c-a1fc-2ef19fd89500','','','8724b693-8d4b-5a03-b79b-47e57f6a644c','Ornithogalum maculatum Jacq.','Jacq.',0,0,'b372b6fa-0a79-5e2e-b08b-20e4929d4749','Ornithogalum maculatum','b372b6fa-0a79-5e2e-b08b-20e4929d4749','Ornithogalum maculatum','dfe40cff-db16-5380-9587-eb30576c0973','Ornithogalum maculat','5062b864-a0f4-469c-a1fc-2ef19fd89500','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Ornithogalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50f663be-78dc-44a4-8368-76cd9fce3899','','','a4cd74d8-d912-50e3-a058-7570e06bd589','Dendrothele navicularis Nakasone & Burds.','Nakasone & Burds.',0,0,'5d0e9c27-10f8-5275-ae2a-3cba086b59b6','Dendrothele navicularis','5d0e9c27-10f8-5275-ae2a-3cba086b59b6','Dendrothele navicularis','24ddd053-2e82-55af-a1bd-a87b32bfe931','Dendrothele nauicular','50f663be-78dc-44a4-8368-76cd9fce3899','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Dendrothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50f9f3af-96aa-4a94-abc0-2c4245acb99d','','','183c5d7a-7511-5c75-a7e0-1fe5a4f36c04','Wilsonia R.Br.','R.Br.',0,0,'22d8dfa6-828a-5164-acce-a740666b2f17','Wilsonia','22d8dfa6-828a-5164-acce-a740666b2f17','Wilsonia','22d8dfa6-828a-5164-acce-a740666b2f17','Wilsonia','50f9f3af-96aa-4a94-abc0-2c4245acb99d','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Wilsonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('50f7c868-9f4d-4615-bf74-11c12d728c6b','','','92e8c5e8-4f93-5616-a1a2-5761526c4913','Hymenophyllum pusillum Colenso','Colenso',0,0,'3e533b0c-8d49-5cae-abdd-35705a302678','Hymenophyllum pusillum','3e533b0c-8d49-5cae-abdd-35705a302678','Hymenophyllum pusillum','6ca6a3ed-bc2a-515c-9ec3-f21bd37e662d','Hymenophyllum pusill','027568e7-5726-4e6f-b28c-b30cd762256b','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50f8fdad-2627-4372-817f-194b0e717902','','','1379004e-9ae4-574e-9eb7-e7f3faa25e0a','Bryaxis clavatus Broun, 1880','Broun, 1880',1880,0,'79774995-7c1c-5400-88a9-7acf4514a271','Bryaxis clavatus','79774995-7c1c-5400-88a9-7acf4514a271','Bryaxis clavatus','872ebfc4-3f9a-50e0-8f86-f05cc8905542','Bryaxis clauat','ebbe40e2-4166-4776-9dde-99bcacba36f2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50f8acd5-40d5-4198-8cc8-70334db6d0e3','','','03e6ef64-dc6f-5aed-bb69-76bac7be4251','Chroococcus turgidus (Kütz.) Nägeli','(Kütz.) Nägeli',0,0,'fd3b5751-a756-5100-b37c-f8c6b89a132a','Chroococcus turgidus','fd3b5751-a756-5100-b37c-f8c6b89a132a','Chroococcus turgidus','c3e1a84e-211b-56b0-889c-10290d82d915','Chroococcus turgid','50f8acd5-40d5-4198-8cc8-70334db6d0e3','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('51049d34-4c0d-4c3c-becf-1264b27f38eb','','','b38723a0-56ac-5d87-8bfa-2cc2e40e7ee4','Helichrysum filicaule Hook.f.','Hook.f.',0,0,'575673d7-8a8b-5597-b87a-d2c4b85446e1','Helichrysum filicaule','575673d7-8a8b-5597-b87a-d2c4b85446e1','Helichrysum filicaule','1abdad4f-2b58-53fa-88c1-96b7e336e7f4','Helichrysum filicaul','51049d34-4c0d-4c3c-becf-1264b27f38eb','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51087937-483e-46e4-9016-08432bb9d7d3','','','d9fe342a-d4e1-5648-a024-658e1e73015c','Diplotrema parva (Lee, 1959)','(Lee, 1959)',1959,0,'52b77fc8-a120-5a5f-887c-1a402399c6b4','Diplotrema parva','52b77fc8-a120-5a5f-887c-1a402399c6b4','Diplotrema parva','f3aeddf1-adc6-56de-bba4-6966150a3aef','Diplotrema paru','51087937-483e-46e4-9016-08432bb9d7d3','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Diplotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51019576-c5e7-4ff5-ae0d-ef6c401e72da','','','a589d88a-6d76-5d8f-8de0-5767241d3f54','Phragmites karka (Retz.) Trin. ex Steud.','(Retz.) Trin. ex Steud.',0,0,'463e74b5-8f5f-551f-919d-61cbd53f145e','Phragmites karka','463e74b5-8f5f-551f-919d-61cbd53f145e','Phragmites karka','ae6c74e6-7614-51c7-a7d1-acbc913cad05','Phragmites kark','51019576-c5e7-4ff5-ae0d-ef6c401e72da','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Phragmites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('510630e5-88b6-4896-857f-a042f9459060','','','00618dc0-ef80-50e8-97c8-e23e2f253025','Inophloeus quadricollis Broun, 1909','Broun, 1909',1909,0,'7b94eba0-83e5-5059-95b5-b0aa607f38f7','Inophloeus quadricollis','7b94eba0-83e5-5059-95b5-b0aa607f38f7','Inophloeus quadricollis','96e7697f-c9dc-5e52-970a-295aa0d7c551','Inophloeus quadricoll','510630e5-88b6-4896-857f-a042f9459060','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('511026d5-927a-46c8-afe3-44c9bf940faf','','','b14c153f-4122-5dd6-842d-2f9548944615','Isophellidae','',0,0,'b14c153f-4122-5dd6-842d-2f9548944615','Isophellidae','b14c153f-4122-5dd6-842d-2f9548944615','Isophellidae','b14c153f-4122-5dd6-842d-2f9548944615','Isophellidae','511026d5-927a-46c8-afe3-44c9bf940faf','Animalia|Cnidaria||Actiniaria|Isophellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('510f6153-137b-46b8-8fe7-01ea398d29f8','','','bcf07fc6-a068-5cd0-9986-ce30c30f1636','Luzuriaga Ruiz & Pav.','Ruiz & Pav.',0,0,'c28c6ff7-3a34-5276-b515-acbc786c41be','Luzuriaga','c28c6ff7-3a34-5276-b515-acbc786c41be','Luzuriaga','c28c6ff7-3a34-5276-b515-acbc786c41be','Luzuriaga','510f6153-137b-46b8-8fe7-01ea398d29f8','Plantae|Tracheophyta|Magnoliopsida|Liliales|Alstroemeriaceae|Luzuriaga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('510d1551-d0cb-42e4-9fda-3e1f5074bd6e','','','bd123d78-c43b-5c7c-84a3-f53eb3884723','Puccinia variabilis Grev.','Grev.',0,0,'52a28a27-aeb2-5c1b-88d7-b39415874ccb','Puccinia variabilis','52a28a27-aeb2-5c1b-88d7-b39415874ccb','Puccinia variabilis','3cb9b3d6-777a-5af2-b549-ffcf3d015b9e','Puccinia uariabil','510d1551-d0cb-42e4-9fda-3e1f5074bd6e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51108fc9-db5b-441d-8ea6-8edda0edc568','','','f09ffa87-514c-5651-b14a-cf0ccb6eb34d','Nothodixa Edwards, 1930','Edwards, 1930',1930,0,'eb9ffe78-e515-5913-8a34-66cb39b32bc8','Nothodixa','eb9ffe78-e515-5913-8a34-66cb39b32bc8','Nothodixa','eb9ffe78-e515-5913-8a34-66cb39b32bc8','Nothodixa','51108fc9-db5b-441d-8ea6-8edda0edc568','Animalia|Arthropoda|Insecta|Diptera|Dixidae|Nothodixa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('510f64a1-dcdb-491e-92e4-c137bb21e5ce','','','6ea9027d-d243-599e-ac3b-053469b9e2b4','Promenaea Lindl.','Lindl.',0,0,'feaa5a63-57fd-523e-b95b-ace7c32cc5b6','Promenaea','feaa5a63-57fd-523e-b95b-ace7c32cc5b6','Promenaea','feaa5a63-57fd-523e-b95b-ace7c32cc5b6','Promenaea','510f64a1-dcdb-491e-92e4-c137bb21e5ce','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Promenaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('510fdcff-ebbc-4986-92cb-de54b3fd5847','','','92f85394-d47e-5e18-97b4-bfde3fe65247','Kluyveromyces hubeiensis M.X. Li, X.H. Fu & R.G. Tang','M.X. Li, X.H. Fu & R.G. Tang',0,0,'a32c8ea1-5bf8-505e-a514-125fa2b57d22','Kluyveromyces hubeiensis','a32c8ea1-5bf8-505e-a514-125fa2b57d22','Kluyveromyces hubeiensis','bdf97aa9-9959-5c92-9935-e47cbe1fa32d','Kluyveromyces hubeiens','510fdcff-ebbc-4986-92cb-de54b3fd5847','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Kluyveromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5115f104-243a-4112-b6ee-81d8b21d1fca','','','f8eedaae-5e37-55f4-94ec-6ad71fe1f298','Chimonobambusa quadrangularis (Franceschi) Makino','(Franceschi) Makino',0,0,'ef10fec1-d447-5fbe-9456-2cccaaf280de','Chimonobambusa quadrangularis','ef10fec1-d447-5fbe-9456-2cccaaf280de','Chimonobambusa quadrangularis','3db6da64-75ac-54bf-8272-c45cf2e0c0cf','Chimonobambusa quadrangular','5115f104-243a-4112-b6ee-81d8b21d1fca','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chimonobambusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51176f82-1fb6-4816-b7f4-93713427745b','','','5e3b3004-4295-5a5e-9e93-18a6a1356090','Scatella nitidithorax Malloch, 1925','Malloch, 1925',1925,0,'c8e93c9c-3796-508e-83c1-06e23e51351c','Scatella nitidithorax','c8e93c9c-3796-508e-83c1-06e23e51351c','Scatella nitidithorax','c8e93c9c-3796-508e-83c1-06e23e51351c','Scatella nitidithorax','51176f82-1fb6-4816-b7f4-93713427745b','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Scatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5119c8f3-a41c-47c9-8a8b-efa3d3533574','','','2db78de3-bfdd-5489-bc71-9a258dd88827','Ramularia anthemidis Hollós','Hollós',0,0,'ca32a481-0208-52ee-8168-7249c3706a77','Ramularia anthemidis','ca32a481-0208-52ee-8168-7249c3706a77','Ramularia anthemidis','eab49988-8bc4-5074-96ce-7d406afd10d7','Ramularia anthemid','5119c8f3-a41c-47c9-8a8b-efa3d3533574','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('511de824-0f84-4f02-8782-3a6b3ef45dd3','','','c552f597-d0d5-542e-a92c-d934eed481c2','Pareuthria','',0,0,'c552f597-d0d5-542e-a92c-d934eed481c2','Pareuthria','c552f597-d0d5-542e-a92c-d934eed481c2','Pareuthria','c552f597-d0d5-542e-a92c-d934eed481c2','Pareuthria','511de824-0f84-4f02-8782-3a6b3ef45dd3','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Pareuthria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('511b3160-9946-41d6-b897-216d5532583d','','','a78e68f3-1dd1-50ba-9c4e-0a8c116a51cf','Porina nucula Ach.','Ach.',0,0,'2b8cc719-18a6-5a4e-b12d-3d427ec01ba7','Porina nucula','2b8cc719-18a6-5a4e-b12d-3d427ec01ba7','Porina nucula','78964afb-3e03-5199-9131-03642628b77f','Porina nucul','511b3160-9946-41d6-b897-216d5532583d','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('511b2561-5930-4e61-b68f-7a5a714ef8fe','','','eca2e2e6-68cd-566d-baa6-12017232a860','Puccinia libanotidis Lindr.','Lindr.',0,0,'1071ea4a-cf98-5b41-a783-f2a655c9a197','Puccinia libanotidis','1071ea4a-cf98-5b41-a783-f2a655c9a197','Puccinia libanotidis','559e3534-8c16-578b-a0db-3740bdeb54e7','Puccinia libanotid','511b2561-5930-4e61-b68f-7a5a714ef8fe','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('511cbc94-a92a-41bf-bd95-c9db53198a30','','','1d4a13fe-b99d-55a6-bdd9-050f182396ba','Lavatera trimestris L.','L.',0,0,'8aaa8715-8f66-5c1f-b21a-b4eb01d0d565','Lavatera trimestris','8aaa8715-8f66-5c1f-b21a-b4eb01d0d565','Lavatera trimestris','2dae6d5f-99c4-523e-911c-a1fcb0c62bc0','Lavatera trimestr','5d7260d4-242b-4c5c-9b87-18d90c1d58d6','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Lavatera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('511f82d2-daaf-41a6-aa70-49e144a6e555','','','bc07054a-e9e7-5c03-8333-46bbeba5487f','Colobanthus squarrosus Cheeseman subsp. squarrosus','',0,0,'22893da4-39b2-5eb4-871d-cdcc8131e8c0','Colobanthus squarrosus squarrosus','89e13ce0-9003-5ce4-9dab-08c6d93c5d7c','Colobanthus squarrosus subsp. squarrosus','3e0934a1-1937-5b5c-8561-69da93c87a47','Colobanthus squarros squarros','511f82d2-daaf-41a6-aa70-49e144a6e555','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('51261a91-39b5-4ac4-b7e2-79d5b18da2d9','','','e35ec715-c26c-5f08-b16f-916ac1f524d7','Cassytha paniculata R.Br.','R.Br.',0,0,'57fd9ab8-5031-5a6e-b5c2-c1225c0bd8d4','Cassytha paniculata','57fd9ab8-5031-5a6e-b5c2-c1225c0bd8d4','Cassytha paniculata','cf0bea16-f024-5f26-95a9-ec8ba159eb8d','Cassytha paniculat','51261a91-39b5-4ac4-b7e2-79d5b18da2d9','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Cassytha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5129894e-f501-49af-8d70-0e663852da5e','','','a6008303-b3ca-5f77-ad00-bca6a75cefdc','Chalastospora E.G. Simmons','E.G. Simmons',0,0,'78fdb453-7405-5cb0-80ca-2f9d2faf60cf','Chalastospora','78fdb453-7405-5cb0-80ca-2f9d2faf60cf','Chalastospora','78fdb453-7405-5cb0-80ca-2f9d2faf60cf','Chalastospora','5129894e-f501-49af-8d70-0e663852da5e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Chalastospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('512cc7d6-40c0-4024-ae6a-3d622fb93a51','','','08e791b0-c55d-5274-899d-6a2421f2c77d','Caloplaca flavorubescens (Huds.) J.R.Laundon','(Huds.) J.R.Laundon',0,0,'9e8294c1-9e8c-50bd-a159-4e9df1633140','Caloplaca flavorubescens','9e8294c1-9e8c-50bd-a159-4e9df1633140','Caloplaca flavorubescens','c288a0c8-13d9-5f92-9954-bce025ea6d5a','Caloplaca flauorubescens','3184cb34-3f0e-4181-864f-df282d94f33b','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('512d0f5e-7d39-4b9a-b27d-f853d1dfd057','','','4063fad0-6c5b-54db-b665-69deca299b93','Nannizzia incurvata Stockdale','Stockdale',0,0,'62490cc8-5cc4-59dc-b871-5fa10f94483f','Nannizzia incurvata','62490cc8-5cc4-59dc-b871-5fa10f94483f','Nannizzia incurvata','af474004-291c-5e4b-a6ac-0b9e9d4d3f21','Nannizzia incuruat','512d0f5e-7d39-4b9a-b27d-f853d1dfd057','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Nannizzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('513147fe-7c61-4373-a547-22b22e992071','','','d022ffcb-99e1-58f6-b029-7f09a9dd4782','Coniothyrium fragariae Oudem.','Oudem.',0,0,'adeaf01a-584f-5a77-b83f-bd7503ed82ee','Coniothyrium fragariae','adeaf01a-584f-5a77-b83f-bd7503ed82ee','Coniothyrium fragariae','c8c86f08-6ac7-5b4b-9a0a-1e27de08cdb9','Coniothyrium fragari','5b8f7644-45d3-4f72-a590-e94a124ee312','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('512e6684-e131-43c5-bba7-267b42d105ea','','','4f0b8778-b12c-5885-9994-6f7f15a14894','Lagena plumigera Brady, 1881','Brady, 1881',1881,0,'5480f1be-8a52-5e73-9d6d-659ed6d150fa','Lagena plumigera','5480f1be-8a52-5e73-9d6d-659ed6d150fa','Lagena plumigera','d62456eb-1c18-5325-8bef-2c734f5861bf','Lagena plumiger','512e6684-e131-43c5-bba7-267b42d105ea','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('513260b7-b369-4d15-9fd4-d17abd7cd624','','','219c4474-5835-5840-b571-92c99ca31bf5','Semibugula enigmatica Gordon, 1986','Gordon, 1986',1986,0,'179165ab-852b-575a-961f-e55e0510e981','Semibugula enigmatica','179165ab-852b-575a-961f-e55e0510e981','Semibugula enigmatica','874ea4c5-c879-54c8-a4e3-9324ff0d3c8c','Semibugula enigmatic','513260b7-b369-4d15-9fd4-d17abd7cd624','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Semibugula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5137b072-bf37-434c-96ed-2ea5bb7f2cd1','','','8fbb7412-3087-57bc-a344-9afa28d4ce18','Thyreophagus entomophagus (Laboulbène, 1852)','(Laboulbène, 1852)',1852,0,'a9cefc6f-3eff-5121-9cd7-e84ef5f371d1','Thyreophagus entomophagus','a9cefc6f-3eff-5121-9cd7-e84ef5f371d1','Thyreophagus entomophagus','3d44d328-a199-5636-93fc-e553605f648b','Thyreophagus entomophag','5137b072-bf37-434c-96ed-2ea5bb7f2cd1','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Thyreophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5139b3be-0e9f-4fd0-8858-960ace7fa3e5','','','36980ebd-bc56-5730-8046-ca00bde804f3','Ustilaginoidea virens (Cooke) Takah.','(Cooke) Takah.',0,0,'eabb4210-504e-57f2-bef5-63d472c316e4','Ustilaginoidea virens','eabb4210-504e-57f2-bef5-63d472c316e4','Ustilaginoidea virens','ac1356b3-7a03-59b4-bd9d-d8e9e99199db','Ustilaginoidea uirens','5139b3be-0e9f-4fd0-8858-960ace7fa3e5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Ustilaginoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5139c8e1-8e06-4f59-9df6-82245f13a43f','','','7c310825-2677-50f6-9b95-3c2e93ea877e','Emericella striata (J.N. Rai, J.P. Tewari & Mukerji) Malloch & Cain','(J.N. Rai, J.P. Tewari & Mukerji) Malloch & Cain',0,0,'405fd054-3730-54fb-a3c1-53ade86928d8','Emericella striata','405fd054-3730-54fb-a3c1-53ade86928d8','Emericella striata','6d6181a2-9729-5362-ac9c-6f35c2861e0c','Emericella striat','8a8e8610-c542-4497-8c2b-a1d4f1bab25f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Emericella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('506ce6ba-aaf1-4319-a708-028b60d43e7e','','','30f9accb-71cb-579b-b261-c6423491bbeb','Myosotis oreophila Petrie','Petrie',0,0,'955567d5-f1b6-58c3-a8f3-03a4213bfa5a','Myosotis oreophila','955567d5-f1b6-58c3-a8f3-03a4213bfa5a','Myosotis oreophila','7c8faa64-77c9-5787-b393-61e824a0eb7c','Myosotis oreophil','506ce6ba-aaf1-4319-a708-028b60d43e7e','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5064906d-5435-4596-b494-dc51ba3f8a64','','','da3fc4ca-f539-5390-8792-cb16be8d56f0','Brachyscome sinclairii Hook.f. var. sinclairii','',0,0,'73741328-dd48-5592-b7c5-0b403ed7d160','Brachyscome sinclairii sinclairii','cae70514-0f13-56cf-8166-aab41e534352','Brachyscome sinclairii var. sinclairii','be0e3112-2ef5-5d90-b6a5-3bf595f54703','Brachyscome sinclair sinclair','0fe5f9fb-6df6-4aa5-983b-a13855f0f41f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5068fa0b-2b3e-40a9-8fce-64f45df30722','','','58561352-3340-5d26-8425-8d5606100d89','Fomes badius sensu G. Cunn.','',0,0,'572782fb-7931-56c5-bb28-dcba8affcfc9','Fomes badius','572782fb-7931-56c5-bb28-dcba8affcfc9','Fomes badius','5b8af30f-f96e-561a-9a98-6c5d95125a7c','Fomes bad','a1636ab4-d5d3-4c06-bc59-a9b06abe90c4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('506c398b-9aef-4fce-b2a4-dc2786972af1','','','a4917b55-1412-5c64-a11c-e6cff65c9daf','Duganella zoogloeoides Hiraishi et al. 1997','Hiraishi et al. 1997',1997,0,'fc4cee8a-677d-586c-a914-a86b8d94e055','Duganella zoogloeoides','fc4cee8a-677d-586c-a914-a86b8d94e055','Duganella zoogloeoides','75ea9238-abc8-5022-ad8a-1ccaac6810a2','Duganella zoogloeoid','506c398b-9aef-4fce-b2a4-dc2786972af1','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Duganella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('50704d8c-5dd2-4e73-b8b8-743b8bf4c7f3','','','5c3e181b-18a4-59b4-a597-035bfcfcdfc4','Euderinae','',0,0,'5c3e181b-18a4-59b4-a597-035bfcfcdfc4','Euderinae','5c3e181b-18a4-59b4-a597-035bfcfcdfc4','Euderinae','5c3e181b-18a4-59b4-a597-035bfcfcdfc4','Euderinae','50704d8c-5dd2-4e73-b8b8-743b8bf4c7f3','Animalia|Arthropoda|Insecta|Coleoptera|Bostrichidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('506e39ed-b563-454d-a0fc-6c3676b0f831','','','09cdd7da-ab49-5d9d-8ddf-aa12f3ed3a9c','Leek yellow stripe virus','',0,0,'','','','','','','506e39ed-b563-454d-a0fc-6c3676b0f831','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('5071f394-d843-41b3-a2ba-a7ced77d0cb2','','','6be1996f-3d8c-55c9-8ee4-aafa5628a25a','Aphodiinae','',0,0,'6be1996f-3d8c-55c9-8ee4-aafa5628a25a','Aphodiinae','6be1996f-3d8c-55c9-8ee4-aafa5628a25a','Aphodiinae','6be1996f-3d8c-55c9-8ee4-aafa5628a25a','Aphodiinae','5071f394-d843-41b3-a2ba-a7ced77d0cb2','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('5072492f-b53d-4e3f-b1e7-b112a3b7b345','','','b2219a06-75cc-5d16-986d-5e614bf46b02','Casuarina torulosa Aiton','Aiton',0,0,'2d426077-ab32-54e7-a23a-b6b1871832fa','Casuarina torulosa','2d426077-ab32-54e7-a23a-b6b1871832fa','Casuarina torulosa','088932dd-4324-5090-a3ee-829c74bc2d44','Casuarina torulos','27500f6e-f7f6-4321-911b-6eca4f96af50','Plantae|Tracheophyta|Magnoliopsida|Fagales|Casuarinaceae|Casuarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5071c353-5517-4559-be16-e06bad3aa64b','','','7d648da9-1eb3-5caf-b244-9f463f68c289','Solanum gracile Dunal','Dunal',0,0,'e3da867d-bd38-5858-8279-09c4cab0bad0','Solanum gracile','e3da867d-bd38-5858-8279-09c4cab0bad0','Solanum gracile','852b142c-3e50-5a4c-831e-cf4f73b9367c','Solanum gracil','fbb46f83-d396-448b-b332-29435da2ee1e','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50773633-a315-462b-981c-4236790560f1','','','00ed4345-9c5d-56b7-b357-46bb8c1600bf','Setanodosa tetrabrachta Salmon, 1942','Salmon, 1942',1942,0,'3467b2c4-0e4c-5820-8166-6c5b29f9a0fa','Setanodosa tetrabrachta','3467b2c4-0e4c-5820-8166-6c5b29f9a0fa','Setanodosa tetrabrachta','6d1f3de3-5952-521d-9ae9-4a9a100abfa2','Setanodosa tetrabracht','50773633-a315-462b-981c-4236790560f1','Animalia|Arthropoda|Collembola|Arthropleona|Brachystomellidae|Setanodosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('507561bc-070f-4669-8019-caf30b668a1e','','','97debec2-97a8-5c34-931d-2a2731f62407','Pallopteridae','',0,0,'97debec2-97a8-5c34-931d-2a2731f62407','Pallopteridae','97debec2-97a8-5c34-931d-2a2731f62407','Pallopteridae','97debec2-97a8-5c34-931d-2a2731f62407','Pallopteridae','507561bc-070f-4669-8019-caf30b668a1e','Animalia|Arthropoda|Insecta|Diptera|Pallopteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('50784042-d3fa-4067-b092-8b08b831fecc','','','cb8ffc37-6687-5def-a657-7ef296c041f3','Aphrophila trifida Alexander, 1926','Alexander, 1926',1926,0,'25c3567c-a17e-55a1-9b01-15c15f0c79e9','Aphrophila trifida','25c3567c-a17e-55a1-9b01-15c15f0c79e9','Aphrophila trifida','d7bafabe-b671-56fe-8486-c6195cc1fe78','Aphrophila trifid','50784042-d3fa-4067-b092-8b08b831fecc','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Aphrophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('507f9aed-75ad-496d-849e-28ac65591d1d','','','1578d270-6b51-5c0b-9fee-28b357ae2fd4','Austroparmelina labrosa (Zahlbr.) A.Crespo, Divakar & Elix','(Zahlbr.) A.Crespo, Divakar & Elix',0,0,'f4a0cd56-b36b-5e8c-8484-1a1986453b57','Austroparmelina labrosa','f4a0cd56-b36b-5e8c-8484-1a1986453b57','Austroparmelina labrosa','a3cd0dc3-7ac6-596c-89bc-f7eba0ef4362','Austroparmelina labros','507f9aed-75ad-496d-849e-28ac65591d1d','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Austroparmelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('507f1641-0308-48dc-a998-fedfee226afd','','','066d9d56-1222-5465-9113-5f1a8947c51e','Haastia ×loganii Buchanan','Buchanan',0,0,'b2b953d7-e994-54fc-b3a6-c192ad6ebdd6','Haastia loganii','4888e6b6-a59a-5abd-bd38-99ebc38090c3','Haastia × loganii','b50c0aa5-5722-57eb-9edd-19f2bbf97651','Haastia logan','5b74953e-29fe-4af7-9462-1bdf0e272331','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Haastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('5080d87a-3e5c-45e7-b617-1c417923cbaf','','','ec1c162a-92c2-50ee-9e3b-2402983b8d6d','Penicillium dendriticum Pitt','Pitt',0,0,'04491f8b-7e6c-5d46-b53c-e5521e83a4a9','Penicillium dendriticum','04491f8b-7e6c-5d46-b53c-e5521e83a4a9','Penicillium dendriticum','a9415f90-9d06-5748-835f-ba096720403f','Penicillium dendritic','812c9fd8-0057-41ff-9d50-ef8a4e2a9f54','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50865cc0-bf23-44fa-b1e0-3bdc1782d1d3','','','cbcdaf77-c545-559f-af9e-184410b7d681','Clavaria contorta Holmsk.','Holmsk.',0,0,'c51295ed-6b74-5e89-93f8-0dacd841d866','Clavaria contorta','c51295ed-6b74-5e89-93f8-0dacd841d866','Clavaria contorta','0774374d-854a-5d5c-8bff-b55c278b6115','Clavaria contort','a193764f-49cd-4b35-9472-8ba959ed6e65','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5087589b-8a55-43b1-b38b-230cc47c09e8','','','266c7406-32bf-538e-81a3-a0f7e9ffafbe','Toya dryope (Kirkaldy, 1907)','(Kirkaldy, 1907)',1907,0,'d4c2abf1-4dca-5c60-a5b4-486f96f3f419','Toya dryope','d4c2abf1-4dca-5c60-a5b4-486f96f3f419','Toya dryope','e75b62e5-0f6e-5f56-964e-ee4289057155','Toya dryop','5087589b-8a55-43b1-b38b-230cc47c09e8','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Toya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50839ea8-5533-4747-82d5-482020b3c81a','','','df092316-f39f-5761-897a-1e2afc012c6c','Buchwaldoboletus xylophilus (Petch) Both & B. Ortiz','(Petch) Both & B. Ortiz',0,0,'42aaa38e-291e-5b1c-bbda-2da3b9cf6da2','Buchwaldoboletus xylophilus','42aaa38e-291e-5b1c-bbda-2da3b9cf6da2','Buchwaldoboletus xylophilus','3326645e-4fa9-5677-bf60-bfad47074f10','Buchwaldoboletus xylophil','50839ea8-5533-4747-82d5-482020b3c81a','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Buchwaldoboletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('508095f4-ca4f-4893-aa1d-999b34f47d34','','','189ac2d7-d439-5e0b-bc2e-5e5218c98d2e','Pontocythere','',0,0,'189ac2d7-d439-5e0b-bc2e-5e5218c98d2e','Pontocythere','189ac2d7-d439-5e0b-bc2e-5e5218c98d2e','Pontocythere','189ac2d7-d439-5e0b-bc2e-5e5218c98d2e','Pontocythere','508095f4-ca4f-4893-aa1d-999b34f47d34','Animalia|Arthropoda|Ostracoda|Podocopida|Neocytherideidae|Pontocythere','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('50815a27-d2ea-4f7c-b62e-e28f1e7e7236','','','3e6ad76a-72f4-5869-9346-62fab49c0f2a','Cystoderma terreyi (Berk. & Broome) Harmaja','(Berk. & Broome) Harmaja',0,0,'a0782cec-c8b5-535b-a221-9d9dfdb46036','Cystoderma terreyi','a0782cec-c8b5-535b-a221-9d9dfdb46036','Cystoderma terreyi','ff6d6c0d-3104-5043-8631-27b1b91f54c6','Cystoderma terrey','44299db4-316c-4c91-8280-987fce033504','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Squamanitaceae|Cystoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('508e7aed-9b82-4669-b43d-69e938a14c55','','','8a2c202e-b108-52e2-b52a-ebe745ec94a6','Melaleuca carrii Craven','Craven',0,0,'45d44687-e4fa-5957-be47-6bab13025b67','Melaleuca carrii','45d44687-e4fa-5957-be47-6bab13025b67','Melaleuca carrii','3c0a2531-db62-5aaf-9937-a2045dfba85a','Melaleuca carr','508e7aed-9b82-4669-b43d-69e938a14c55','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50892f9b-67c5-438a-81f6-85f89962c747','','','97186eca-45c6-572f-b939-115670f8500f','Calantica','',0,0,'97186eca-45c6-572f-b939-115670f8500f','Calantica','97186eca-45c6-572f-b939-115670f8500f','Calantica','97186eca-45c6-572f-b939-115670f8500f','Calantica','50892f9b-67c5-438a-81f6-85f89962c747','Animalia|Arthropoda|Maxilopoda|Scalpelliformes|Calanticidae|Calantica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5097331c-9520-40ee-a60c-1cbf1fd9a0a9','','','e55e47de-303a-593a-bdfb-9fab780e1baa','Chionosphaeraceae Oberw. & Bandoni','Oberw. & Bandoni',0,0,'a05995b8-8ac8-52f7-a6b4-ae2fcb65c441','Chionosphaeraceae','a05995b8-8ac8-52f7-a6b4-ae2fcb65c441','Chionosphaeraceae','a05995b8-8ac8-52f7-a6b4-ae2fcb65c441','Chionosphaeraceae','5097331c-9520-40ee-a60c-1cbf1fd9a0a9','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Chionosphaeraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('50975182-d9a3-46d5-a960-8bc270f2d858','','','b9d52ca2-6fce-5dcc-ba8a-0d94c4314a87','Dendrapta species Jones, 1988','',0,0,'e4530860-43cb-5b16-a10c-56641ad07542','Dendrapta','e4530860-43cb-5b16-a10c-56641ad07542','Dendrapta','e4530860-43cb-5b16-a10c-56641ad07542','Dendrapta','50975182-d9a3-46d5-a960-8bc270f2d858','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernaeopodidae|Dendrapta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('50945c28-85ef-4594-8bde-8bcf5deb4873','','','574eff27-37a0-5d63-9028-e0973072cf98','Tessaromma undatum Newman, 1840','Newman, 1840',1840,0,'9618348a-223d-5e30-b554-43f7651f6767','Tessaromma undatum','9618348a-223d-5e30-b554-43f7651f6767','Tessaromma undatum','78ab0d10-5adb-584d-87b1-a275634c4612','Tessaromma undat','50945c28-85ef-4594-8bde-8bcf5deb4873','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Tessaromma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50929bce-a5a0-439b-8d7d-76207216ee49','','','9560a22b-ea8f-598b-bb43-1d06008d6479','Camarosporium pegani Bubák','Bubák',0,0,'0fb5cf7b-0103-5c36-ab46-c9e19f4e50e2','Camarosporium pegani','0fb5cf7b-0103-5c36-ab46-c9e19f4e50e2','Camarosporium pegani','c811ea5b-6391-5b3d-8cb9-600df7efe6cc','Camarosporium pegan','50929bce-a5a0-439b-8d7d-76207216ee49','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporiaceae|Camarosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5095f436-6eb3-4264-9ede-d33ca37eaae1','','','e3f3ef35-6343-5df9-8cac-7c7a339bfd99','Thuidium sparsum (Hook.f. & Wilson) Reichardt','(Hook.f. & Wilson) Reichardt',0,0,'1e09e97e-3098-568b-b5ce-39906eae9208','Thuidium sparsum','1e09e97e-3098-568b-b5ce-39906eae9208','Thuidium sparsum','78a2d51a-6838-569e-8303-331a19f143c7','Thuidium spars','d6e7ef89-3939-4675-85a7-868c236d8b0c','Plantae||Bryopsida|Hypnales|Thuidiaceae|Thuidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50a09033-4795-4ddd-b0fc-0a073eeaf333','','','cef08802-013c-5994-baae-8be8a1f9522c','Coccomyces coronatus (Schumach.) De Not.','(Schumach.) De',0,0,'55ebbcb9-45fc-5bb4-b7aa-e3c68da2d4cf','Coccomyces coronatus','55ebbcb9-45fc-5bb4-b7aa-e3c68da2d4cf','Coccomyces coronatus','e21c891e-f0a8-5c84-bf96-539a4477a11f','Coccomyces coronat','50a09033-4795-4ddd-b0fc-0a073eeaf333','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Coccomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('509c023a-e527-42dc-9015-254b34606977','','','a9b11a73-e3d3-5c6f-8a1b-3e19248cb570','Kernia lauricola Thirum.','Thirum.',0,0,'f3e1f8c1-8458-5ca7-8638-657b2b545650','Kernia lauricola','f3e1f8c1-8458-5ca7-8638-657b2b545650','Kernia lauricola','3f28c4f0-2efd-5e31-8256-7122b8031f7b','Kernia lauricol','aa4f1598-6e75-4142-9a3f-5deb3a0b4567','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Kernia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('509f08af-e623-4132-8f90-8577837f8286','','','9fa39f82-aa06-5c7c-ab82-f4ae2019b1f2','Aphrophora jactator White, 1879','White, 1879',1879,0,'a804339e-08d4-5dcd-9933-974f0fcebed3','Aphrophora jactator','a804339e-08d4-5dcd-9933-974f0fcebed3','Aphrophora jactator','3cffa780-fa58-5b99-a834-aee4b2b79442','Aphrophora iactator','ee920289-6fa9-40a4-b898-093b05dc08b6','Animalia|Arthropoda|Insecta|Hemiptera||Aphrophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('509fc255-7aaf-4579-ae56-e8456ef2efd6','','','9bf07ee9-18ef-5e70-9a93-59c55f3eacc2','Linnaea ×grandiflora (André) Christenh.','(André) Christenh.',0,0,'a5b7f6ac-715f-5fc4-ac04-81ef03610562','Linnaea grandiflora','f46fda27-26f6-5e66-a5ba-bee600430b3b','Linnaea × grandiflora','6625a9df-c824-5a16-bae9-4d05f99e5057','Linnaea grandiflor','509fc255-7aaf-4579-ae56-e8456ef2efd6','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Linnaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('50a68ebd-270c-4388-9fc1-2883573b9cb4','','','b520b77d-5d3d-5dd5-a43a-e6a730c1471e','Pedilophorus lewisi Broun, 1907','Broun, 1907',1907,0,'e821f6e9-3eef-51e8-844d-db8c4bac61c8','Pedilophorus lewisi','e821f6e9-3eef-51e8-844d-db8c4bac61c8','Pedilophorus lewisi','004e9e63-f117-5389-9429-cf0aa13da55e','Pedilophorus lewis','50a68ebd-270c-4388-9fc1-2883573b9cb4','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Pedilophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50a4dad2-124c-43a7-a9f3-88bb44e1a86b','','','08aeaf92-9886-5ae3-a4a5-15b1627319a1','Neolentinus Redhead & Ginns','Redhead & Ginns',0,0,'405a4bf1-f180-50a9-ad4c-98e47b916646','Neolentinus','405a4bf1-f180-50a9-ad4c-98e47b916646','Neolentinus','405a4bf1-f180-50a9-ad4c-98e47b916646','Neolentinus','50a4dad2-124c-43a7-a9f3-88bb44e1a86b','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Neolentinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('50a7293d-8a01-4c09-8616-b5219f1bccc1','','','3215f148-6cb4-5163-8321-1d44117f8d2d','Gondogeneia','',0,0,'3215f148-6cb4-5163-8321-1d44117f8d2d','Gondogeneia','3215f148-6cb4-5163-8321-1d44117f8d2d','Gondogeneia','3215f148-6cb4-5163-8321-1d44117f8d2d','Gondogeneia','50a7293d-8a01-4c09-8616-b5219f1bccc1','Animalia|Arthropoda|Malacostraca|Amphipoda|Eusiridae|Gondogeneia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('50a5dae3-f8d2-4cb7-a63d-b87a6094a564','','','735e99ef-bc24-504d-a6e0-f4df7d38dc3f','Notospartium carmichaeliae Hook.f.','Hook.f.',0,0,'7908e576-8ed6-5cce-9ac3-0e758e47d0f0','Notospartium carmichaeliae','7908e576-8ed6-5cce-9ac3-0e758e47d0f0','Notospartium carmichaeliae','a4ff003b-7e4d-5c79-b4d5-102f90b75f29','Notospartium carmichaeli','83a469b2-780b-4c27-8676-42a5dd0172b5','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Notospartium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50a581a5-dc64-4cdb-8965-dae151d90035','','','2a031b42-c3a7-5e34-9738-819affc386a7','Tarphiomimus triregius Makita and Leschen, 2017','Makita and Leschen, 2017',2017,0,'b741b8b2-822c-5602-8e30-15db36915ff2','Tarphiomimus triregius','b741b8b2-822c-5602-8e30-15db36915ff2','Tarphiomimus triregius','9deb2285-c7d4-5eeb-b168-a8f51135c978','Tarphiomimus trireg','50a581a5-dc64-4cdb-8965-dae151d90035','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Tarphiomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50af5591-7b6c-4aa2-9d13-20e0a40bc152','','','7d94fcb7-f0cb-5abc-966e-330c6ca4a53a','Bimuria novae-zelandiae D. Hawksw., Chea & Sheridan','D. Hawksw., Chea & Sheridan',0,0,'2cf75647-0293-5f2b-bed0-249480520962','Bimuria novae-zelandiae','2cf75647-0293-5f2b-bed0-249480520962','Bimuria novae-zelandiae','48aa2aca-5899-5b36-abb8-289c81803f39','Bimuria nouae-zelandi','50af5591-7b6c-4aa2-9d13-20e0a40bc152','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Bimuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50aba0d4-f0d9-4fcd-93fb-4b7392eba663','','','81312697-3377-5ff9-8c1b-e28d2015b126','Allophylopsis punctata Lamb, 1909','Lamb, 1909',1909,0,'fdf05a40-5647-5cf5-833c-6a07f2b6cc70','Allophylopsis punctata','fdf05a40-5647-5cf5-833c-6a07f2b6cc70','Allophylopsis punctata','f2436d13-e5a6-5cdf-aef9-08c672ec227b','Allophylopsis punctat','8df1f0b3-f7c2-4957-8aa9-02b7ff7eb7c6','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('513ea87e-47b6-4c5b-96df-30438fa8bc82','','','007a9a65-5c32-5261-993f-982122ab8cfe','Conoplea Pers.','Pers.',0,0,'b3030cc3-a047-52da-b73c-ee19dad3c2fa','Conoplea','b3030cc3-a047-52da-b73c-ee19dad3c2fa','Conoplea','b3030cc3-a047-52da-b73c-ee19dad3c2fa','Conoplea','513ea87e-47b6-4c5b-96df-30438fa8bc82','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Conoplea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('50abbe49-38d0-4d08-9810-81d0e079b052','','','1e0f1f43-9cfc-514b-b406-f3058a6893eb','Brachiulus','',0,0,'1e0f1f43-9cfc-514b-b406-f3058a6893eb','Brachiulus','1e0f1f43-9cfc-514b-b406-f3058a6893eb','Brachiulus','1e0f1f43-9cfc-514b-b406-f3058a6893eb','Brachiulus','50abbe49-38d0-4d08-9810-81d0e079b052','Animalia|Arthropoda|Diplopoda|Julida|Julidae|Brachiulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('50afaf7f-b086-4aa8-8398-818ce11eafba','','','dcc87135-c865-5f2a-aa05-1cf82dc464f5','Pompilidae Latreille, 1804','Latreille, 1804',1804,0,'1e7a9ddc-5ab4-5412-93f4-4d3a939a9ad7','Pompilidae','1e7a9ddc-5ab4-5412-93f4-4d3a939a9ad7','Pompilidae','1e7a9ddc-5ab4-5412-93f4-4d3a939a9ad7','Pompilidae','50afaf7f-b086-4aa8-8398-818ce11eafba','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('50ab290a-e120-49bd-9828-f806736da38e','','','5dce4744-b021-5f93-bc0b-60a5774b2067','Epilobium rostratum Cheeseman','Cheeseman',0,0,'7f70b015-c6d8-5690-ac38-1ce2c09f8998','Epilobium rostratum','7f70b015-c6d8-5690-ac38-1ce2c09f8998','Epilobium rostratum','95c631a3-7410-55ef-a236-d1785d32141c','Epilobium rostrat','50ab290a-e120-49bd-9828-f806736da38e','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51442fa3-4e62-48b9-8a99-3a75bb1acb60','','','e2a0c214-90dd-51e5-9293-79c847c0efe0','Amphiura','',0,0,'e2a0c214-90dd-51e5-9293-79c847c0efe0','Amphiura','e2a0c214-90dd-51e5-9293-79c847c0efe0','Amphiura','e2a0c214-90dd-51e5-9293-79c847c0efe0','Amphiura','51442fa3-4e62-48b9-8a99-3a75bb1acb60','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Amphiura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('514277ca-e1c9-4b5c-aac5-4cc23c1d9301','','','f2dc8e74-9d2c-587e-96a6-ce087d3bd878','Doronicum plantagineum L.','L.',0,0,'cca5290f-09f7-56ff-ae7f-d5f42fd44716','Doronicum plantagineum','cca5290f-09f7-56ff-ae7f-d5f42fd44716','Doronicum plantagineum','e0d52b0e-4ba2-5b23-8d2e-1004fcbd805b','Doronicum plantagine','514277ca-e1c9-4b5c-aac5-4cc23c1d9301','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Doronicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5141a4d4-0c0b-4c47-be29-bc6fd40c0432','','','1273a630-2ada-59f8-a4ff-d837ce1aca7e','Veronica compacta Colenso','Colenso',0,0,'5340087e-96ac-520e-9ac3-e22cadb807ca','Veronica compacta','5340087e-96ac-520e-9ac3-e22cadb807ca','Veronica compacta','ef8403e8-30a7-5ce0-b705-dea328fca66c','Veronica compact','99c5dff0-9410-44e6-97dc-72cb96ac8ebd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5144b998-2235-4bb4-b383-db14c064f04a','','','0f6804ef-3727-5825-95bc-769fc72dcccc','Phegopteris cunninghamii Mett.','Mett.',0,0,'abab5e27-94c4-5c00-b6fd-5db3c5ce8fad','Phegopteris cunninghamii','abab5e27-94c4-5c00-b6fd-5db3c5ce8fad','Phegopteris cunninghamii','4dbc54fc-43d7-5726-b6e1-a5e04ba955a2','Phegopteris cunningham','26f42888-7206-419b-9cbf-1aa7cecbc36f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Phegopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51403ab4-fbe0-41cb-af13-c7fd4c5600ea','','','b9b74ffc-624c-5175-9d3a-09c847f84922','Anisodactylus binotatus (Fabricius, 1787)','(Fabricius, 1787)',1787,0,'e7e522bf-2822-50b3-970d-efc3c530434e','Anisodactylus binotatus','e7e522bf-2822-50b3-970d-efc3c530434e','Anisodactylus binotatus','c7ee859b-e2a1-5df8-a145-28bec00f363e','Anisodactylus binotat','51403ab4-fbe0-41cb-af13-c7fd4c5600ea','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anisodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5142565a-1a43-48c2-a9dc-f6d992fe6f0a','','','f27b7b81-89aa-510d-b748-9748f2660d32','Hebe saxicola de Lange','de Lange',0,0,'b969c877-5429-59b5-8908-8e50cc4922e9','Hebe saxicola','b969c877-5429-59b5-8908-8e50cc4922e9','Hebe saxicola','1aac8b21-d998-5a23-a04e-87a320da5252','Hebe saxicol','a9d4a29f-73c1-4ef2-bd5b-e7d0776705bf','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('514b72d4-c679-4fd6-8db9-2b74a4084f27','','','c482f214-4cf6-52da-ab13-53e9ebbcb917','Morosaphycita oculiferella (Meyrick, 1879)','(Meyrick, 1879)',1879,0,'b27e0edb-7030-50cd-afc4-bca4884cb059','Morosaphycita oculiferella','b27e0edb-7030-50cd-afc4-bca4884cb059','Morosaphycita oculiferella','ef91045d-e82b-5c9c-98de-430c93e03b28','Morosaphycita oculiferell','514b72d4-c679-4fd6-8db9-2b74a4084f27','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Morosaphycita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('514bc215-fa19-4629-be7d-2c03d6f579c8','','','1eec0106-76cf-54cf-abd5-fcc8ff6cbb27','Diplocephalus cristatus (Blackwall, 1833)','(Blackwall, 1833)',1833,0,'5f9b0efb-e818-5bdd-b3dd-97364d03b6a6','Diplocephalus cristatus','5f9b0efb-e818-5bdd-b3dd-97364d03b6a6','Diplocephalus cristatus','9967f4a6-45d8-54e2-892e-26a10155b4a0','Diplocephalus cristat','514bc215-fa19-4629-be7d-2c03d6f579c8','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Diplocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('514ff56e-e709-462e-9705-3c9bdeb9d52c','','','0c463be5-5e6a-5ce5-85f2-db49eee46dd8','Sphaeria himantia Pers.','Pers.',0,0,'dfc1a343-612d-5a93-9c86-06d9c8e1ad5f','Sphaeria himantia','dfc1a343-612d-5a93-9c86-06d9c8e1ad5f','Sphaeria himantia','db75692f-dcbb-550e-b9fd-921e62136fde','Sphaeria himant','b6c3f762-d939-4b49-9ba2-800f17296be2','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51509bee-1186-4100-b107-1df2e1a9f83d','','','6dd2937f-21c5-5dd8-bf37-f13362a4785e','Asplenium lepidotum Perrie & Brownsey','Perrie & Brownsey',0,0,'37297cb5-6b90-54e1-a6d8-6d66ebe86ad6','Asplenium lepidotum','37297cb5-6b90-54e1-a6d8-6d66ebe86ad6','Asplenium lepidotum','6b40bc2b-3507-5962-b907-49fbd3108858','Asplenium lepidot','51509bee-1186-4100-b107-1df2e1a9f83d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51510daa-bc8d-47e2-83c2-4fdea466a201','','','e1471aa0-e5b0-55bb-9333-587fce811d04','Fusicladium scribnerianum (Cavara) M.B. Ellis','(Cavara) M.B. Ellis',0,0,'a0855254-b51b-5583-b684-422a11ac98a6','Fusicladium scribnerianum','a0855254-b51b-5583-b684-422a11ac98a6','Fusicladium scribnerianum','1b7ad5f3-f15b-581e-b60a-9061e8367d65','Fusicladium scribnerian','51510daa-bc8d-47e2-83c2-4fdea466a201','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51530ce7-1171-4546-903d-f25425f2189e','','','5a128bb5-399a-5e92-b9cd-46d17f401a46','Didymella holosteae Syd.','Syd.',0,0,'b214d248-aca9-59bb-93c7-5852167d99e8','Didymella holosteae','b214d248-aca9-59bb-93c7-5852167d99e8','Didymella holosteae','62b92022-d941-58cf-a91b-fc3a28bda1d4','Didymella holoste','51530ce7-1171-4546-903d-f25425f2189e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5153979c-2b47-467e-8911-de764a4dd366','','','4ad3f6a8-d316-597b-a7e6-591cf291f876','Australoporus tasmanicus (Berk.) P.K. Buchanan & Ryvarden','(Berk.) P.K. Buchanan & Ryvarden',0,0,'cb700ead-8b8e-54c3-a6d4-527480f54f58','Australoporus tasmanicus','cb700ead-8b8e-54c3-a6d4-527480f54f58','Australoporus tasmanicus','a464c58a-a4b2-5a91-a13d-2edbdd015caa','Australoporus tasmanic','5153979c-2b47-467e-8911-de764a4dd366','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Australoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51599d5e-4f12-4a22-9053-c52494c63f71','','','0b4ce92e-d8e1-5bea-ac84-e2e94e1f0652','Parabotryon connatum Syd.','Syd.',0,0,'8832c6b3-e2dd-596b-a4d5-50f837237eb5','Parabotryon connatum','8832c6b3-e2dd-596b-a4d5-50f837237eb5','Parabotryon connatum','83ebf1a0-8a56-5dc6-a008-08934d3644eb','Parabotryon connat','51599d5e-4f12-4a22-9053-c52494c63f71','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Parabotryon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51595773-481f-47f6-ab60-7d69e117da54','','','172299ce-47b9-5bbf-bf34-9a5a4dd70c06','Acremonium obclavatum W. Gams','W. Gams',0,0,'348365a1-6c0e-531b-8000-e02d18c600cf','Acremonium obclavatum','348365a1-6c0e-531b-8000-e02d18c600cf','Acremonium obclavatum','81b16399-d744-5581-be93-e0db4a3e8628','Acremonium obclauat','f7650ba0-6490-426b-b32c-ae7ed89f5ebc','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('515a5aed-30c4-4633-8861-f1ee60ac0905','','','9cdc2bba-d608-5397-ba4c-6eb987f8d3c5','Procerolagena gracilis (Williamson, 1848)','(Williamson, 1848)',1848,0,'7bc49ae9-fef1-57f6-afb6-37ab8f5ff588','Procerolagena gracilis','7bc49ae9-fef1-57f6-afb6-37ab8f5ff588','Procerolagena gracilis','b58f3746-425c-5914-8a4e-0cec2751f278','Procerolagena gracil','515a5aed-30c4-4633-8861-f1ee60ac0905','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Procerolagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5163137a-bf00-47f7-a6c7-5fd9c752209a','','','6cdd2e17-e27d-5377-916a-e2e80d794335','Sarcinomyces inkin Oho','Oho',0,0,'02cafc0c-bc30-5a41-a5c6-6f0aef07eedf','Sarcinomyces inkin','02cafc0c-bc30-5a41-a5c6-6f0aef07eedf','Sarcinomyces inkin','02cafc0c-bc30-5a41-a5c6-6f0aef07eedf','Sarcinomyces inkin','fbe9441c-c8a2-414b-a51c-de2038cf997c','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales||Sarcinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('516220d4-a659-417a-94b8-7e1d0c75831f','','','cccf84ff-86df-5f20-a7ff-6c9f7c997a9d','Opsitycha Meyrick, 1914','Meyrick, 1914',1914,0,'142668ff-f7b1-55da-8f84-33eddaec15f2','Opsitycha','142668ff-f7b1-55da-8f84-33eddaec15f2','Opsitycha','142668ff-f7b1-55da-8f84-33eddaec15f2','Opsitycha','516220d4-a659-417a-94b8-7e1d0c75831f','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Opsitycha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('515ec14d-7033-4ce4-b528-d3d933cc7bed','','','38e59c9f-ec7f-5ec9-a9a1-e2e227b7651e','Scutellinia kerguelensis (Berk.) Kuntze','(Berk.) Kuntze',0,0,'df15cc08-c081-5955-bf66-9839a3ef62b0','Scutellinia kerguelensis','df15cc08-c081-5955-bf66-9839a3ef62b0','Scutellinia kerguelensis','cfa2d53e-1155-5b6c-a47d-72df51e7bd7b','Scutellinia kerguelens','515ec14d-7033-4ce4-b528-d3d933cc7bed','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Tarzetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('515eb74e-93e3-442e-9927-c80cc54a17b3','','','4c9db740-f4f3-542e-8750-eb51d70ef1e3','Chrysophanus boldenarum caerulea Salmon, 1946','Salmon, 1946',1946,0,'741f0fae-8e91-5293-a927-b738ac0acc25','Chrysophanus boldenarum caerulea','741f0fae-8e91-5293-a927-b738ac0acc25','Chrysophanus boldenarum caerulea','a7cd68b6-c8d6-52b8-bede-de29bc33e7c9','Chrysophanus boldenar caerule','8112788a-ae72-46cd-94c2-d6e5d83854dd','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|Chrysophanus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5165b6da-516b-47a8-93ad-54775de3d78c','','','754defa1-4388-5638-9a83-4deb8cc19a6e','Torsellia Fr.','Fr.',0,0,'eaa83efb-c3d0-57b2-aa53-a37177a158d7','Torsellia','eaa83efb-c3d0-57b2-aa53-a37177a158d7','Torsellia','eaa83efb-c3d0-57b2-aa53-a37177a158d7','Torsellia','076a6205-e584-4c61-a467-2e8a9da852d4','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Torsellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('516c7681-5725-4054-8b42-18de1e38a41b','','','9cebd6e5-de6c-5357-9e93-f6a1f0a00e4c','Polyporus scabrosus Pers.','Pers.',0,0,'f9446e8d-9ab4-5d5e-8b5e-b990af690f56','Polyporus scabrosus','f9446e8d-9ab4-5d5e-8b5e-b990af690f56','Polyporus scabrosus','621acc62-d306-5407-aaba-03cc410a30e9','Polyporus scabros','70b5596d-ddca-4526-9d1a-4c470d3eb70f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51671ab3-ca18-49c4-a63c-69718084902b','','','88f19540-3bcf-53c7-9563-0221d91828da','Mitophyllus','',0,0,'88f19540-3bcf-53c7-9563-0221d91828da','Mitophyllus','88f19540-3bcf-53c7-9563-0221d91828da','Mitophyllus','88f19540-3bcf-53c7-9563-0221d91828da','Mitophyllus','51671ab3-ca18-49c4-a63c-69718084902b','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Mitophyllus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('516c8a56-abbb-4f80-b003-89689cf0bd27','','','a6c95aa0-6727-5985-b678-69ca435afcd0','Calocoris','',0,0,'a6c95aa0-6727-5985-b678-69ca435afcd0','Calocoris','a6c95aa0-6727-5985-b678-69ca435afcd0','Calocoris','a6c95aa0-6727-5985-b678-69ca435afcd0','Calocoris','516c8a56-abbb-4f80-b003-89689cf0bd27','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Calocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5168ee19-ab3c-4381-a976-a25c5501cb04','','','99eb217a-1bb5-512a-98fc-5357e9d90951','Bolinichthys photothorax (Parr, 1928)','(Parr, 1928)',1928,0,'814e7368-e1f7-5c05-898a-e1e168d7002e','Bolinichthys photothorax','814e7368-e1f7-5c05-898a-e1e168d7002e','Bolinichthys photothorax','814e7368-e1f7-5c05-898a-e1e168d7002e','Bolinichthys photothorax','5168ee19-ab3c-4381-a976-a25c5501cb04','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Bolinichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51671b1a-4277-47e6-adb8-b99129a9627e','','','c521357e-cb80-56cd-b6d7-604a7ee22727','Veronica hirsuta Colenso','Colenso',0,0,'bf47f25e-73ac-56ed-b445-b3bfcd006045','Veronica hirsuta','bf47f25e-73ac-56ed-b445-b3bfcd006045','Veronica hirsuta','bc3f50ed-d8fc-5b99-867f-7b6d009dc79c','Veronica hirsut','fef61ef7-555e-432b-bcbc-ca37cd04569b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51713e77-f3da-4b8d-9550-04ed7563aab0','','','4bb00885-7665-58ce-a63a-d185e929099f','Buccinulum pertinax','',0,0,'4bb00885-7665-58ce-a63a-d185e929099f','Buccinulum pertinax','4bb00885-7665-58ce-a63a-d185e929099f','Buccinulum pertinax','4bb00885-7665-58ce-a63a-d185e929099f','Buccinulum pertinax','51713e77-f3da-4b8d-9550-04ed7563aab0','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Buccinulum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('516ef090-c97b-45ef-82c6-2a4de1579fc3','','','8ebaa1e3-79ed-5d7e-970a-45e0788f6260','Veronica amplexicaulis J.B.Armstr.','J.B.Armstr.',0,0,'bb574f26-ce22-5f5a-8c1d-b04bd4fff110','Veronica amplexicaulis','bb574f26-ce22-5f5a-8c1d-b04bd4fff110','Veronica amplexicaulis','4b1dd79b-0a40-5681-a56b-d6b4a5626fef','Veronica amplexicaul','516ef090-c97b-45ef-82c6-2a4de1579fc3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51744994-2269-40e9-88ba-2bf035b96a9c','','','9daa231e-9bd4-5aba-922c-a05abb074909','Rhaphiolepis umbellata (Thunb.) Makino var. umbellata','',0,0,'ed8ad0f2-1de9-5df0-8a7a-5940adb025ad','Rhaphiolepis umbellata umbellata','a9d5daeb-b168-5655-97f5-0f736ddb4989','Rhaphiolepis umbellata var. umbellata','2245c22c-3f16-5123-9f68-42f70c0bcd2b','Rhaphiolepis umbellat umbellat','51744994-2269-40e9-88ba-2bf035b96a9c','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rhaphiolepis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('51742e82-00f9-4a82-b538-d4170b01f286','','','3dadb27f-6e21-55c4-b864-96381c44fe6b','Ranunculus enysii Kirk','Kirk',0,0,'85dcf579-e53a-5079-bf42-203808cf01bc','Ranunculus enysii','85dcf579-e53a-5079-bf42-203808cf01bc','Ranunculus enysii','98259568-c000-5903-b248-fbcf754bfdcc','Ranunculus enys','51742e82-00f9-4a82-b538-d4170b01f286','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5170f990-3597-453f-a34a-cc7c2aff5539','','','2a1a226c-9415-50b7-a737-d52b79ffac04','Ochrolechia thelotremoides (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'e2a2fdb3-3005-5315-9f7a-0358696fe76a','Ochrolechia thelotremoides','e2a2fdb3-3005-5315-9f7a-0358696fe76a','Ochrolechia thelotremoides','21b97194-42bc-5c34-a96d-c78bb862f66b','Ochrolechia thelotremoid','5170f990-3597-453f-a34a-cc7c2aff5539','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Ochrolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('517752e2-7ceb-46e8-8267-76e96f6fbada','','','f30711ad-f98b-58ec-a680-f04d04d24771','Adelanthus bisetulus (Steph.) Grolle','(Steph.) Grolle',0,0,'ec5dd631-6735-50c4-b10e-4371c933e8c4','Adelanthus bisetulus','ec5dd631-6735-50c4-b10e-4371c933e8c4','Adelanthus bisetulus','af17ca63-8e91-5c08-b81d-c24ae4d517c2','Adelanthus bisetul','56edff23-61a6-45ac-94d3-eb2543f99aa3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Adelanthaceae|Adelanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51775e6d-7e7a-4413-966c-94e41ac56e8d','','','b3251709-38fb-555c-bb4e-2eac80d97c58','Apiognomonia erythrostoma (Pers.) Höhn.','(Pers.) Höhn.',0,0,'58991140-ca36-5a80-ae8c-60ab7d0587f3','Apiognomonia erythrostoma','58991140-ca36-5a80-ae8c-60ab7d0587f3','Apiognomonia erythrostoma','a9dcaf70-9883-564e-ad77-ed72e15c539a','Apiognomonia erythrostom','51775e6d-7e7a-4413-966c-94e41ac56e8d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Apiognomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51797dab-8f5e-42ee-94cb-d808c58c7162','','','41923987-bec6-5176-9bac-20fa15a6657b','Zetela annectens B.A. Marshall, 1999','B.A. Marshall, 1999',1999,0,'82e9e3b3-8cbb-5d34-9c3c-fabeebfca4f1','Zetela annectens','82e9e3b3-8cbb-5d34-9c3c-fabeebfca4f1','Zetela annectens','82e9e3b3-8cbb-5d34-9c3c-fabeebfca4f1','Zetela annectens','51797dab-8f5e-42ee-94cb-d808c58c7162','Animalia|Mollusca|Gastropoda|Vetigastropoda|Solariellidae|Zetela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('517b5ae1-5ba5-4831-a78c-3ad48a7690d6','','','268df659-90b9-55ce-b171-24fc09cec30c','Tropaeolum speciosum Poepp. & Endl.','Poepp. & Endl.',0,0,'e15be5f6-fa21-5b50-8b50-66ef01ec03b3','Tropaeolum speciosum','e15be5f6-fa21-5b50-8b50-66ef01ec03b3','Tropaeolum speciosum','d0a16ef4-f756-5d1a-b588-6f456f145564','Tropaeolum specios','517b5ae1-5ba5-4831-a78c-3ad48a7690d6','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Tropaeolaceae|Tropaeolum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('517ca056-f79f-4784-a007-e04c18ac461f','','','5e15c5eb-7e42-5209-a9b3-f14406115f9c','Lonicera stenantha Pojark.','Pojark.',0,0,'cb4915dd-2ef1-574f-890b-d56fd837ab74','Lonicera stenantha','cb4915dd-2ef1-574f-890b-d56fd837ab74','Lonicera stenantha','28bfed4d-06c9-58a1-939e-37b8a797dae8','Lonicera stenanth','3b815c7f-0048-4f2a-ac37-e64c6978eaa0','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Lonicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53d40ef7-918c-421c-be5c-54ae8725b223','','','92775451-faea-59a6-a27b-13fd32e6dd90','Nuncia townsendi Forster, 1962','Forster, 1962',1962,0,'fd13652b-03ee-529f-bc3f-8cf3a1b589f4','Nuncia townsendi','fd13652b-03ee-529f-bc3f-8cf3a1b589f4','Nuncia townsendi','44217a02-dff2-5952-bd94-83c0fccdd2f5','Nuncia townsend','53d40ef7-918c-421c-be5c-54ae8725b223','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51843498-9331-4a2a-b138-b0cb7b7da010','','','64ab1f60-0115-55bc-a2f2-6db27bb27e96','Aneura coronopus De Not. ex Steph.','De',0,0,'4abb94af-a193-5d61-9814-f65b214737c2','Aneura coronopus','4abb94af-a193-5d61-9814-f65b214737c2','Aneura coronopus','cf4f909e-f602-5b53-8ef3-c075e73a9e87','Aneura coronop','091ab706-0e0d-4beb-8a70-e590b11f7a66','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('53d72b77-4d56-43a5-bc06-1120815f2d11','','','30030b47-7acc-5cd6-8450-c3dd8de165fb','Phoma digitalis Boerema','Boerema',0,0,'e9cfb7ef-2c92-5ee9-9d00-8880a5adf5fc','Phoma digitalis','e9cfb7ef-2c92-5ee9-9d00-8880a5adf5fc','Phoma digitalis','9ec39352-135a-5e9f-a402-6ae203224d56','Phoma digital','b19e07b4-feb6-45e0-ad40-b4a43040e71e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53d7dc74-2174-4c99-8967-76b64e1f63a0','','','6de6b616-0610-5817-88a2-715a815a8c6d','Ceratomerus whirinaki Sinclair, 2017','Sinclair, 2017',2017,0,'91bb83c1-b4bf-5295-adfc-db0dc9d70cd9','Ceratomerus whirinaki','91bb83c1-b4bf-5295-adfc-db0dc9d70cd9','Ceratomerus whirinaki','1a66e71e-a8b7-5f22-aa02-360665b1415b','Ceratomerus whirinak','53d7dc74-2174-4c99-8967-76b64e1f63a0','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53d6b4a3-51d0-4ab9-9437-c8c112624e5f','','','a68e93ab-9676-581b-84f2-fc0aef52774a','Pristobunus acentrus acentrus Forster, 1954','Forster, 1954',1954,0,'f31eb031-3285-5d2f-9a5c-d07b665e0d39','Pristobunus acentrus acentrus','f31eb031-3285-5d2f-9a5c-d07b665e0d39','Pristobunus acentrus acentrus','390a0bf6-626b-5bf6-803a-6e6aa7a9fbcd','Pristobunus acentr acentr','53d6b4a3-51d0-4ab9-9437-c8c112624e5f','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Pristobunus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('53dae2fb-d395-4fb3-94bd-962a199f8ac1','','','5b413cf8-e604-5a8c-87a1-ccf0413c51e3','Cheyletidae','',0,0,'5b413cf8-e604-5a8c-87a1-ccf0413c51e3','Cheyletidae','5b413cf8-e604-5a8c-87a1-ccf0413c51e3','Cheyletidae','5b413cf8-e604-5a8c-87a1-ccf0413c51e3','Cheyletidae','53dae2fb-d395-4fb3-94bd-962a199f8ac1','Animalia|Arthropoda|Arachnida|Trombidiformes|Cheyletidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('53e08bcc-d6fd-41c9-916d-87868fdb034b','','','cdb84504-8daf-5f36-8e8e-de8c5ccc79fd','Tiaropsidium roseum (Maas, 1905)','(Maas, 1905)',1905,0,'b572db2d-f3e7-5f45-9389-198e33924e82','Tiaropsidium roseum','b572db2d-f3e7-5f45-9389-198e33924e82','Tiaropsidium roseum','c34be702-b6a9-5e3a-a4d7-aca60a92db25','Tiaropsidium rose','53e08bcc-d6fd-41c9-916d-87868fdb034b','Animalia|Cnidaria|Hydrozoa|Leptothecata|Tiaropsididae|Tiaropsidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53e1d44d-1d30-40bb-be3c-ac25213941a3','','','033c865d-b8c3-564d-95fe-70c8811c3a56','Polyporus xeranticus Berk.','Berk.',0,0,'728790e4-21e3-511a-93f1-fb2d2f6f3573','Polyporus xeranticus','728790e4-21e3-511a-93f1-fb2d2f6f3573','Polyporus xeranticus','6967670b-3ec3-5465-95d1-e907de6ec4ad','Polyporus xerantic','bb92dc60-068e-4bff-b22a-7e8a421da8b2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53e53500-1ba5-410a-9f77-43ce493e35e8','','','5ef227e0-9b7d-5a04-a8a8-27d1027704b9','Biatora killiasii Hepp','Hepp',0,0,'1d687657-6899-5ef5-90e5-6db6a6bf88eb','Biatora killiasii','1d687657-6899-5ef5-90e5-6db6a6bf88eb','Biatora killiasii','c16e7c73-341f-5d19-b6e4-f96dc5b28b72','Biatora killias','56208b8e-8ef3-4eea-a074-8d636a2a2864','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Biatora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53ed25b0-6c27-40de-9395-5a201d156bc6','','','5c077033-afd1-53ab-bd4e-0bb83233499d','Colurella uncinata deflexa (Ehrenberg, 1834)','(Ehrenberg, 1834)',1834,0,'f3864297-5c7d-5c95-9e81-a5a0a180e3ed','Colurella uncinata deflexa','f3864297-5c7d-5c95-9e81-a5a0a180e3ed','Colurella uncinata deflexa','6335a572-da35-5e82-af09-f950755bfd3d','Colurella uncinat deflex','53ed25b0-6c27-40de-9395-5a201d156bc6','Animalia|Gnathifera|Rotifera|Ploimida|Lepadellidae|Colurella','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('53ed604e-8a5d-48e7-ad80-9356f1e55959','','','eb426bfd-3196-5658-8dce-dc4989171bf0','Claviporella','',0,0,'eb426bfd-3196-5658-8dce-dc4989171bf0','Claviporella','eb426bfd-3196-5658-8dce-dc4989171bf0','Claviporella','eb426bfd-3196-5658-8dce-dc4989171bf0','Claviporella','53ed604e-8a5d-48e7-ad80-9356f1e55959','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Claviporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('53e63d38-d306-45ff-88ff-9789f0271543','','','344cc476-670d-5590-b1a3-aa77caee3626','Fraxinus excelsior ''Aurea Pendula''','',0,0,'e000b536-620b-57c2-9398-c7f783627bdc','Fraxinus excelsior','e000b536-620b-57c2-9398-c7f783627bdc','Fraxinus excelsior','e000b536-620b-57c2-9398-c7f783627bdc','Fraxinus excelsior','53e63d38-d306-45ff-88ff-9789f0271543','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Fraxinus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('53ec9eb3-8705-497e-b9e1-6079b168d1a9','','','b7784285-893f-59c4-abc6-f68a581acdef','Cambridgea elongata Blest & Vink, 2000','Blest & Vink, 2000',2000,0,'f547c016-ef39-51ad-b9f4-c14038f53aa4','Cambridgea elongata','f547c016-ef39-51ad-b9f4-c14038f53aa4','Cambridgea elongata','47b21514-dc85-5f5a-a1bc-0d9a20fd14c4','Cambridgea elongat','53ec9eb3-8705-497e-b9e1-6079b168d1a9','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Cambridgea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53eade0c-e310-46c5-ad46-fb475b5602e4','','','d13d19b6-ba41-543b-babd-ef44bae2c224','Lejeunea subgen. Cheilolejeunea Spruce','Spruce',0,0,'e462af92-2aad-5f4f-9037-11cfd8fef01f','Cheilolejeunea','711106c8-f2a5-56b2-8531-fe49c6e7736b','Lejeunea subgen. Cheilolejeunea','e462af92-2aad-5f4f-9037-11cfd8fef01f','Cheilolejeunea','c213be8d-018a-4dc3-a960-dce408e9d93a','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('53f0a697-ad18-489d-9c0f-45d99f6f06f4','','','e3470107-4f76-53af-81ce-b5c2256eb62d','Kyllinga brevifolia Rottb.','Rottb.',0,0,'d08f5f17-b79b-53e8-926d-690202d04087','Kyllinga brevifolia','d08f5f17-b79b-53e8-926d-690202d04087','Kyllinga brevifolia','a83020b1-ce7e-5af3-97c4-fb5dac00ad35','Kyllinga breuifol','87052364-95f2-4dfc-8668-1983d3457389','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Kyllinga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53f0fb52-2880-42cb-81bf-4b87cdd6ce9a','','','ed3e0d68-1ef3-50a0-b457-68e9bcaaaac1','Coenocorypha aucklandica (G.R. Gray, 1845)','(G.R. Gray, 1845)',1845,0,'6f0d883b-45db-569a-80cc-a9e62c6a80a5','Coenocorypha aucklandica','6f0d883b-45db-569a-80cc-a9e62c6a80a5','Coenocorypha aucklandica','e5daeb60-3b94-5fb5-bddf-9f82a4622375','Coenocorypha aucklandic','53f0fb52-2880-42cb-81bf-4b87cdd6ce9a','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Coenocorypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53f06335-4274-4383-a75e-be20b8135795','','','30c90466-593d-53da-b042-315618bb031b','Octochaetus ravus Lee, 1959','Lee, 1959',1959,0,'1f973b1b-00b9-576a-9007-b46061e04407','Octochaetus ravus','1f973b1b-00b9-576a-9007-b46061e04407','Octochaetus ravus','52350aae-c1d4-5fd7-9744-88280495c896','Octochaetus rau','53f06335-4274-4383-a75e-be20b8135795','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Octochaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53f5effc-aa7b-4282-a4ca-99d80429356d','','','2208ba50-5bd1-5acc-9b34-18a648a54246','Olearia fasciculifolia Colenso','Colenso',0,0,'797a21b2-af04-57dd-9f92-98d7882df9a4','Olearia fasciculifolia','797a21b2-af04-57dd-9f92-98d7882df9a4','Olearia fasciculifolia','53b18704-c92e-5566-bc3a-1d7388abc680','Olearia fasciculifol','1743abde-51e8-47f1-8b99-07ebe371c859','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53fb59ef-dda4-456f-ae01-acaf39a8b432','','','fa1b17c4-7337-57a5-97db-c627e603f26f','Neanthes articulata Knox, 1960','Knox, 1960',1960,0,'0e067c00-1e3e-5b3a-b5a4-3ba8f01105d3','Neanthes articulata','0e067c00-1e3e-5b3a-b5a4-3ba8f01105d3','Neanthes articulata','9045119f-6c99-5d65-a5f2-65fa56615572','Neanthes articulat','53fb59ef-dda4-456f-ae01-acaf39a8b432','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Neanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53feb8c5-47d5-49ae-a92b-02b8790ff015','','','954e85fc-9838-591d-b7bc-f0f9ef5a9053','Arthothelium spectabile A.Massal.','A.Massal.',0,0,'100ef212-4446-5b0e-b666-100e4f357cc8','Arthothelium spectabile','100ef212-4446-5b0e-b666-100e4f357cc8','Arthothelium spectabile','e8290c08-03ba-5202-a2d6-86fb2b6892b0','Arthothelium spectabil','53feb8c5-47d5-49ae-a92b-02b8790ff015','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthothelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53fe994d-2727-4ec4-8f12-04fff99784d1','','','fc6dbe98-d94e-53c9-97e1-1188c77f1175','Scirpus pottsii V.J.Cook','V.J.Cook',0,0,'716540d2-b067-5cb4-8b75-d8321f25ca58','Scirpus pottsii','716540d2-b067-5cb4-8b75-d8321f25ca58','Scirpus pottsii','d750b87d-45c6-5d90-a584-7f77fa536f9b','Scirpus potts','ea2fecaf-c3e3-4f28-b5be-aa551528713c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53fe4c3d-9ce2-4597-938d-59a37245646f','','','e998d4ae-1732-5334-b2fa-b3129aac5031','Koroana arthuria Myers, 1924','Myers, 1924',1924,0,'5b7dc55c-1851-54d6-b832-d4e392a223bb','Koroana arthuria','5b7dc55c-1851-54d6-b832-d4e392a223bb','Koroana arthuria','09baa8e5-bfd0-5175-9a6d-bca754d19708','Koroana arthur','53fe4c3d-9ce2-4597-938d-59a37245646f','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Koroana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('540b7361-62d2-4c57-b781-195bde935cc8','','','ff686c9b-b060-5a31-8e00-1c7fe6037f55','Agaricus porphyrocephalus var. pallidus Kerrigan','Kerrigan',0,0,'800b8d6c-2574-582b-9f41-2ff62ae1cb57','Agaricus porphyrocephalus pallidus','13fb18a1-b7ee-50b8-b58e-7e0730ac6b79','Agaricus porphyrocephalus var. pallidus','6b2e771f-06ab-5b1e-927f-02299b62baec','Agaricus porphyrocephal pallid','540b7361-62d2-4c57-b781-195bde935cc8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5402ea96-34b5-45dd-9fd5-50f05e04e0bc','','','9703401f-b039-51bf-ae81-ed09b2834f92','Dolichos obtusifolius Lam.','Lam.',0,0,'75fcff6b-8b2f-5bd5-893e-2476fe791bbb','Dolichos obtusifolius','75fcff6b-8b2f-5bd5-893e-2476fe791bbb','Dolichos obtusifolius','23dd4d65-5600-5269-ad20-2da0dd473a65','Dolichos obtusifol','53e15fd9-5b8d-46f0-8c70-98145e0f2f6b','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Dolichos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('540bb411-1cb1-44fb-9306-5c2c09aad2eb','','','e5997f16-71f0-5f6c-9c2b-44e4430007c7','Chaetocnema paspalae (Broun, 1923)','(Broun, 1923)',1923,0,'b3feb610-d75e-5dab-b9a5-45f989cccea7','Chaetocnema paspalae','b3feb610-d75e-5dab-b9a5-45f989cccea7','Chaetocnema paspalae','1a764d78-f214-5621-82e5-4dd38a1480ae','Chaetocnema paspal','540bb411-1cb1-44fb-9306-5c2c09aad2eb','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Chaetocnema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5405aa31-55ea-42a9-8874-d19b3c3b9ef6','','','9d6f31e6-8cb4-59c0-aa65-df8c6171e307','Epicoccum maculatum Cooke','Cooke',0,0,'68fe66f7-b6f2-50d8-a947-dc52053c64ce','Epicoccum maculatum','68fe66f7-b6f2-50d8-a947-dc52053c64ce','Epicoccum maculatum','98bc099f-7f7c-513b-8c58-0061b277232b','Epicoccum maculat','b1afea5a-7b6d-423b-917f-27c668cbef42','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('540e7af2-9fca-40b3-829a-1d481cb478f5','','','635da8df-bb50-5f22-9277-d2e1b7980388','Hexathele kohua Forster, 1968','Forster, 1968',1968,0,'b1e52190-cda5-5d37-ab6d-bf8e5c73b564','Hexathele kohua','b1e52190-cda5-5d37-ab6d-bf8e5c73b564','Hexathele kohua','d53721a0-2f28-599d-b4ba-736ea406e7f8','Hexathele kohu','540e7af2-9fca-40b3-829a-1d481cb478f5','Animalia|Arthropoda|Arachnida|Araneae|Hexathelidae|Hexathele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('540cb0a3-893b-4a56-979f-a4f7f32f7d28','','','8151b190-d330-5ee3-90b0-740925186c74','Phaeocytostroma Petr.','Petr.',0,0,'48fb099b-52a7-5f1e-bb61-17693b88bd45','Phaeocytostroma','48fb099b-52a7-5f1e-bb61-17693b88bd45','Phaeocytostroma','48fb099b-52a7-5f1e-bb61-17693b88bd45','Phaeocytostroma','540cb0a3-893b-4a56-979f-a4f7f32f7d28','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phaeocytostroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('541039d4-4d60-48db-9356-c5d8b8305c3e','','','d52f940a-e7f4-509c-ae89-781496756265','Quercus incana Roxb.','Roxb.',0,0,'cfa5ce8c-4486-5fe2-b275-ececdb75b716','Quercus incana','cfa5ce8c-4486-5fe2-b275-ececdb75b716','Quercus incana','b980d279-ad82-5fa5-9b1b-926ca70a4ed6','Quercus incan','8e3f0f7d-1c50-4eb3-a3e0-950c645d39ec','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54111d7d-8bf1-481a-9e93-619bef59a2a3','','','e71fcb29-5806-53c6-88d3-3ab135bdc0b5','Sphecophaga vesparum vesparum (Curtis, 1828)','(Curtis, 1828)',1828,0,'a1162bad-f3ae-573f-a068-b49f753abdca','Sphecophaga vesparum vesparum','a1162bad-f3ae-573f-a068-b49f753abdca','Sphecophaga vesparum vesparum','b16de5c2-6278-52ee-b3d1-0cfc57925f7a','Sphecophaga uespar uespar','54111d7d-8bf1-481a-9e93-619bef59a2a3','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Sphecophaga','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('54169277-4eb1-4ca4-9611-1fb379cd729d','','','ea636394-cdff-5882-9f55-7238950fc459','Simplicia felix de Lange, J.R.Rolfe, Smissen & Ogle','de Lange, J.R.Rolfe, Smissen & Ogle',0,0,'847ca74a-6e6d-595b-ab3c-fbc0ed595d0f','Simplicia felix','847ca74a-6e6d-595b-ab3c-fbc0ed595d0f','Simplicia felix','847ca74a-6e6d-595b-ab3c-fbc0ed595d0f','Simplicia felix','54169277-4eb1-4ca4-9611-1fb379cd729d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Simplicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5416f841-e047-4425-8dbd-2e713655a88d','','','9d229d34-9dfd-5cbd-a5a8-0591a648d255','Poria vulgaris (Fr.) Cooke','(Fr.) Cooke',0,0,'df4e3c17-fcf2-5bef-8050-bf0f7b281acf','Poria vulgaris','df4e3c17-fcf2-5bef-8050-bf0f7b281acf','Poria vulgaris','c339bf84-cc7b-56fa-a116-e5ac493587e6','Poria uulgar','1d682a08-c789-4caa-8f7c-e2dc6aed72bc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54177c70-ea5d-4a31-807f-70ad6386b93b','','','d86b1e29-63eb-5511-a68d-d85c36f2bed3','Cyclotella distinguenda Hustedt','Hustedt',0,0,'b1563ef4-c46d-5fb4-8849-653fb450ece7','Cyclotella distinguenda','b1563ef4-c46d-5fb4-8849-653fb450ece7','Cyclotella distinguenda','5bef6c5b-cd34-53ef-a3b2-d2093f171a14','Cyclotella distinguend','54177c70-ea5d-4a31-807f-70ad6386b93b','Chromista|Bacillariophyta|Coscinodiscophyceae|Thalassiosirales|Stephanodiscaceae|Cyclotella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5419b1f4-d825-4ed7-8eba-b81f82ea8a70','','','c823d2cc-26c0-5ddc-a64a-67dac7b3d03c','Thalassionema','',0,0,'c823d2cc-26c0-5ddc-a64a-67dac7b3d03c','Thalassionema','c823d2cc-26c0-5ddc-a64a-67dac7b3d03c','Thalassionema','c823d2cc-26c0-5ddc-a64a-67dac7b3d03c','Thalassionema','5419b1f4-d825-4ed7-8eba-b81f82ea8a70','Chromista|Ochrophyta|Bacillariophyceae|Thalassionematales|Thalassionemataceae|Thalassionema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('541b9680-a30c-4d3c-a7b3-a0d4649a0fb6','','','324264d9-8d33-5ff3-863a-f40511fb5ca6','Bactrodesmium longisporum M.B. Ellis','M.B. Ellis',0,0,'8334c60d-0fe9-50e1-bbfe-a16b7255b752','Bactrodesmium longisporum','8334c60d-0fe9-50e1-bbfe-a16b7255b752','Bactrodesmium longisporum','54a87db9-7d90-54bc-99da-4757dd571549','Bactrodesmium longispor','f7ccb3e5-b001-4686-acd1-5c01d4eb128a','Fungi|Ascomycota|Dothideomycetes|||Bactrodesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52f888a2-049e-4c23-9eb2-47d2ad54ffe6','','','1b6ab482-dda4-57ea-ae61-21a35ce13368','Euastrum irregulare Mask.','Mask.',0,0,'18f05d81-4965-5014-af29-a40b896d5288','Euastrum irregulare','18f05d81-4965-5014-af29-a40b896d5288','Euastrum irregulare','c8fafcd2-3906-5f03-a139-8c0eb2a1051a','Euastrum irregular','52f888a2-049e-4c23-9eb2-47d2ad54ffe6','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('541f6ebf-90f4-4ba3-9b71-68f78a9aba89','','','027ecb0b-5845-51ca-8d70-84d10987483e','Salltius','',0,0,'027ecb0b-5845-51ca-8d70-84d10987483e','Salltius','027ecb0b-5845-51ca-8d70-84d10987483e','Salltius','027ecb0b-5845-51ca-8d70-84d10987483e','Salltius','541f6ebf-90f4-4ba3-9b71-68f78a9aba89','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Salltius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('52f6d454-7ac2-43e0-9bed-634e52b37af3','','','3cfb7506-4f8e-5efb-a516-980b2d0137b3','Veronica salicifolia var. kirkii (J.B.Armstr.) Cheeseman','(J.B.Armstr.) Cheeseman',0,0,'6a432504-3264-5ff3-969d-284373e3c686','Veronica salicifolia kirkii','c6b39922-e6b8-5186-b6f7-7b400a5dc4d4','Veronica salicifolia var. kirkii','be200239-ce97-5871-8f78-e5286367e7db','Veronica salicifol kirk','f329c19d-9d5d-42b8-bbdd-9be56d25c595','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('52f90ece-c645-45d4-b0c3-9039138be873','','','8ce488ee-52a3-512f-a69e-75eda4080e93','Hantzschia spectabilis (Ehrenberg) Hustedt','(Ehrenberg) Hustedt',0,0,'33a39f6f-86f8-5caa-81ae-c26992d74ca6','Hantzschia spectabilis','33a39f6f-86f8-5caa-81ae-c26992d74ca6','Hantzschia spectabilis','1a9f5d54-dd63-5777-ae19-c616664ad459','Hantzschia spectabil','52f90ece-c645-45d4-b0c3-9039138be873','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Hantzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('541fbb74-d741-43ff-b6ab-ba7cdfb3f082','','','1d3e484d-9730-5e7d-bca4-e2854cf2a0a3','Didymograptus superstes Lapworth, 1876','Lapworth, 1876',1876,0,'1b3d3b01-65e7-53f8-819b-439e407ca94c','Didymograptus superstes','1b3d3b01-65e7-53f8-819b-439e407ca94c','Didymograptus superstes','43ec68ed-614d-5bee-8979-3bcb78318fea','Didymograptus superst','541fbb74-d741-43ff-b6ab-ba7cdfb3f082','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5421ea90-1bfc-41eb-85b7-fb6e81c52a45','','','63432909-55ab-542b-b615-fdfb97511bf8','Opegraphaceae Stizenb.','Stizenb.',0,0,'0c5fbbdc-d1a4-50fa-91be-3505c0a41dfd','Opegraphaceae','0c5fbbdc-d1a4-50fa-91be-3505c0a41dfd','Opegraphaceae','0c5fbbdc-d1a4-50fa-91be-3505c0a41dfd','Opegraphaceae','5421ea90-1bfc-41eb-85b7-fb6e81c52a45','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('530074d7-3114-4085-bbd2-a35a74f5ea38','','','2fa93aef-8967-560a-9d70-c3f48c36c5c3','Cacatua','',0,0,'2fa93aef-8967-560a-9d70-c3f48c36c5c3','Cacatua','2fa93aef-8967-560a-9d70-c3f48c36c5c3','Cacatua','2fa93aef-8967-560a-9d70-c3f48c36c5c3','Cacatua','530074d7-3114-4085-bbd2-a35a74f5ea38','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Cacatua','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('52ffc5d0-75e3-4abd-9a03-c1fb192c64b6','','','bb2e2106-bcab-5513-a72f-b1ce1c79f6bd','Renetheo','',0,0,'bb2e2106-bcab-5513-a72f-b1ce1c79f6bd','Renetheo','bb2e2106-bcab-5513-a72f-b1ce1c79f6bd','Renetheo','bb2e2106-bcab-5513-a72f-b1ce1c79f6bd','Renetheo','52ffc5d0-75e3-4abd-9a03-c1fb192c64b6','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiomyxidae|Renetheo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('52ff0a82-4e1d-4783-9217-65d14f519e29','','','b2074beb-c6e5-5b39-af38-81b16634fa6c','Oreobolus pectinatus Hook.f.','Hook.f.',0,0,'61f826a1-fb8b-5efa-ab1c-598cf4d4d863','Oreobolus pectinatus','61f826a1-fb8b-5efa-ab1c-598cf4d4d863','Oreobolus pectinatus','e661ebd9-a618-5847-bf41-aebac404102b','Oreobolus pectinat','52ff0a82-4e1d-4783-9217-65d14f519e29','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Oreobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52fcc98a-8971-47af-a81c-de3b14d9036c','','','dfbfe9bb-cdb2-5574-bd0b-e4fdc1aa31ec','Javaria Boise','Boise',0,0,'f46ff2db-e8a5-57cb-af93-0559c9816f39','Javaria','f46ff2db-e8a5-57cb-af93-0559c9816f39','Javaria','f46ff2db-e8a5-57cb-af93-0559c9816f39','Javaria','52fcc98a-8971-47af-a81c-de3b14d9036c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Astrosphaeriellaceae|Javaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('52ff5f92-0c3a-4b3f-a39b-e706461ddb87','','','7b8c2cae-0b02-5948-842c-f16ae46aecf3','Nabis kinbergii Reuter, 1872','Reuter, 1872',1872,0,'e550adc9-8aa1-5211-b1e1-2783281e0fcf','Nabis kinbergii','e550adc9-8aa1-5211-b1e1-2783281e0fcf','Nabis kinbergii','89d3cef6-3cb6-50c2-a374-6d774f4e883f','Nabis kinberg','143014e3-b027-4a1e-9a72-b5f6a1335ac1','Animalia|Arthropoda|Insecta|Hemiptera|Nabidae|Nabis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5309b9c6-6bf2-41f3-8318-8471811a4271','','','ce2d61a1-664b-5cb4-af91-4d51916a00dd','Septoria erigerontis Peck','Peck',0,0,'0853e423-3470-5e20-88b2-1c6181bd9718','Septoria erigerontis','0853e423-3470-5e20-88b2-1c6181bd9718','Septoria erigerontis','6b412dc7-2f21-52a9-8a1d-383d444cff46','Septoria erigeront','5309b9c6-6bf2-41f3-8318-8471811a4271','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5302defa-3a27-4f9f-b17c-edaa34ee6f83','','','0ce7da0b-803c-5b7a-a15e-01fbfde3d23e','Pseudechinus flemingi Fell, 1958','Fell, 1958',1958,0,'069d6ed0-2584-53f2-9371-a975e0efb704','Pseudechinus flemingi','069d6ed0-2584-53f2-9371-a975e0efb704','Pseudechinus flemingi','0bf4b5be-16c7-5d43-bbcf-f6b220a8d7bd','Pseudechinus fleming','5302defa-3a27-4f9f-b17c-edaa34ee6f83','Animalia|Echinodermata|Echinoidea|Temnopleuroida|Temnopleuridae|Pseudechinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('530d6c1d-89a6-4e99-bbf0-6c6e6aece829','','','3ea91fdd-ebb3-519b-baac-8440dfc521bd','Maoriblatta','',0,0,'3ea91fdd-ebb3-519b-baac-8440dfc521bd','Maoriblatta','3ea91fdd-ebb3-519b-baac-8440dfc521bd','Maoriblatta','3ea91fdd-ebb3-519b-baac-8440dfc521bd','Maoriblatta','530d6c1d-89a6-4e99-bbf0-6c6e6aece829','Animalia|Arthropoda|Insecta|Blattodea|Blattidae|Maoriblatta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('530bc40b-88e0-4515-89f1-33c238ea02da','','','74dc97cc-f817-553f-ad0b-b977cd5b487c','Caulibugula','',0,0,'74dc97cc-f817-553f-ad0b-b977cd5b487c','Caulibugula','74dc97cc-f817-553f-ad0b-b977cd5b487c','Caulibugula','74dc97cc-f817-553f-ad0b-b977cd5b487c','Caulibugula','530bc40b-88e0-4515-89f1-33c238ea02da','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Caulibugula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('530bfca6-b829-4d49-9bac-7a3dd7a95c46','','','f7dbe74a-201c-5d3e-b2b3-4530d35c6d90','Trichogramma funiculatum Carver, 1978','Carver, 1978',1978,0,'ff11a9f1-2f44-5bf4-8520-b5aad60d5b34','Trichogramma funiculatum','ff11a9f1-2f44-5bf4-8520-b5aad60d5b34','Trichogramma funiculatum','603c1e4c-49d0-5f57-85c2-9d7fbc62130d','Trichogramma funiculat','530bfca6-b829-4d49-9bac-7a3dd7a95c46','Animalia|Arthropoda|Insecta|Hymenoptera|Trichogrammatidae|Trichogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('530b65b8-817a-407b-9503-95b66f931c2f','','','ebc380d3-b108-5a8b-a030-f541a693fba0','Zelandalbia hopkinsi (Imamura, 1978)','(Imamura, 1978)',1978,0,'4e1ae671-9ab1-50c5-92f2-7a14cca3be99','Zelandalbia hopkinsi','4e1ae671-9ab1-50c5-92f2-7a14cca3be99','Zelandalbia hopkinsi','bc8392b2-9843-5b05-8cfb-7a102fea22e1','Zelandalbia hopkins','530b65b8-817a-407b-9503-95b66f931c2f','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Zelandalbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('531530de-4d06-4d6c-ba1c-24874dfbe530','','','1f938ee4-3e3e-5a12-82e4-f061a76c2d49','Granigyra','',0,0,'1f938ee4-3e3e-5a12-82e4-f061a76c2d49','Granigyra','1f938ee4-3e3e-5a12-82e4-f061a76c2d49','Granigyra','1f938ee4-3e3e-5a12-82e4-f061a76c2d49','Granigyra','531530de-4d06-4d6c-ba1c-24874dfbe530','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Granigyra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('531505e0-6249-480f-b9f6-46805dc4bd67','','','201b9ff4-3017-5006-8ecf-f51b2efd57bf','Cyrtanthus herrei (F.M.Leight.) R.A.Dyer','(F.M.Leight.) R.A.Dyer',0,0,'d5810e7c-9013-57a4-bcf3-88e38e4a817c','Cyrtanthus herrei','d5810e7c-9013-57a4-bcf3-88e38e4a817c','Cyrtanthus herrei','98e217f6-27e3-5482-85cc-d2291eda6a0e','Cyrtanthus herre','531505e0-6249-480f-b9f6-46805dc4bd67','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Cyrtanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53120aaa-f7ab-4ef4-811d-9d71eecee1e2','','','67e6bba5-7f72-5710-8106-7abe5ce5d6c2','Cerataulina','',0,0,'67e6bba5-7f72-5710-8106-7abe5ce5d6c2','Cerataulina','67e6bba5-7f72-5710-8106-7abe5ce5d6c2','Cerataulina','67e6bba5-7f72-5710-8106-7abe5ce5d6c2','Cerataulina','53120aaa-f7ab-4ef4-811d-9d71eecee1e2','Chromista|Ochrophyta|Bacillariophyceae|Hemiaulales|Hemiaulaceae|Cerataulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('531302ef-97ef-4cab-b072-84a05090dbf7','','','19f10506-dcd3-5146-8211-c14108d30519','Phakopsora cupheae Buriticá','Buriticá',0,0,'9a8a7b20-b8b9-5796-b57a-2504a7996620','Phakopsora cupheae','9a8a7b20-b8b9-5796-b57a-2504a7996620','Phakopsora cupheae','9f9ed936-2819-5c17-9d34-b7e1db00850c','Phakopsora cuphe','531302ef-97ef-4cab-b072-84a05090dbf7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Phakopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5319d836-a0ab-4a26-bc79-17a7ab3b872d','','','cf68ecec-d7d7-5948-a7d3-8bf19a4fa79a','Placopsis bicolor (Tuck.) B.de Lesd.','(Tuck.) B.de Lesd.',0,0,'7ac4e07a-e368-5c97-bdf2-d1647facbb8e','Placopsis bicolor','7ac4e07a-e368-5c97-bdf2-d1647facbb8e','Placopsis bicolor','7ac4e07a-e368-5c97-bdf2-d1647facbb8e','Placopsis bicolor','5319d836-a0ab-4a26-bc79-17a7ab3b872d','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('531c63c9-325a-4efa-8fdb-74d26b14689c','','','e62e9bde-0854-5dc4-88bd-922cb95f223a','Thalassaphorura petallata Salmon, 1958','Salmon, 1958',1958,0,'b10f1429-d2c0-5011-8be6-07824e4dce16','Thalassaphorura petallata','b10f1429-d2c0-5011-8be6-07824e4dce16','Thalassaphorura petallata','d724d4c5-ae8e-51b1-bea7-896f92c3f327','Thalassaphorura petallat','531c63c9-325a-4efa-8fdb-74d26b14689c','Animalia|Arthropoda|Collembola|Arthropleona|Onychiuridae|Thalassaphorura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('531815c8-2679-46aa-b7bc-6db52436c504','','','f4f8299c-f621-5185-8bf1-f2bc58b851da','Oncidium crispum G.Lodd ex Lindl.','G.Lodd ex Lindl.',0,0,'3f16e3df-8991-5cc0-92ba-56116f1c43e6','Oncidium crispum','3f16e3df-8991-5cc0-92ba-56116f1c43e6','Oncidium crispum','8d90eacc-cacc-5fff-a933-a18035400070','Oncidium crisp','eb6435f5-d24f-4312-a7da-d32ebc34534a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Oncidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('531dec64-3447-41d1-9e01-fa056f793789','','','675a19a4-e343-501a-8197-ce19e6fc8ddc','Astrophytum','',0,0,'675a19a4-e343-501a-8197-ce19e6fc8ddc','Astrophytum','675a19a4-e343-501a-8197-ce19e6fc8ddc','Astrophytum','675a19a4-e343-501a-8197-ce19e6fc8ddc','Astrophytum','531dec64-3447-41d1-9e01-fa056f793789','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Astrophytum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('53259190-aefa-486f-9300-2caf0f107da8','','','561487f1-f666-5190-92ed-f86d7b244ec0','Stenoptilia zophodactyla (Duponchel, 1840)','(Duponchel, 1840)',1840,0,'86445cd0-8370-503c-ac2d-dbf9f2f191c4','Stenoptilia zophodactyla','86445cd0-8370-503c-ac2d-dbf9f2f191c4','Stenoptilia zophodactyla','cbd06609-0cde-5345-9557-28b66c90ae9d','Stenoptilia zophodactyl','53259190-aefa-486f-9300-2caf0f107da8','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Stenoptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5320afc7-df65-428b-94ec-c7db325e88b3','','','94702d08-d3b3-5ea9-90a7-b874199b0d0d','Capulus','',0,0,'94702d08-d3b3-5ea9-90a7-b874199b0d0d','Capulus','94702d08-d3b3-5ea9-90a7-b874199b0d0d','Capulus','94702d08-d3b3-5ea9-90a7-b874199b0d0d','Capulus','5320afc7-df65-428b-94ec-c7db325e88b3','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Capulidae|Capulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('53238d9c-f7ff-4dca-84a2-9c1d2034ddd9','','','9fc5bda7-a111-56b1-a8c5-98ff5af8c3d9','Chaetedus plumalis Eyles, 1975','Eyles, 1975',1975,0,'94a3c5bb-b5c8-5cea-a6bd-8d7c8e0e4b0a','Chaetedus plumalis','94a3c5bb-b5c8-5cea-a6bd-8d7c8e0e4b0a','Chaetedus plumalis','980fe09f-19e0-5ea7-aa75-fe3d59ef035f','Chaetedus plumal','53238d9c-f7ff-4dca-84a2-9c1d2034ddd9','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chaetedus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53272378-4f55-4c44-85c7-23b8da196ef8','','','e96bdf0a-f154-5bdd-a559-b32b1222ca49','Bembidion karikari Larochelle & Larivière, 2015','Larochelle & Larivière, 2015',2015,0,'c1318333-b72b-5019-ac38-023e9a24f6bf','Bembidion karikari','c1318333-b72b-5019-ac38-023e9a24f6bf','Bembidion karikari','034919f2-761c-5939-b982-4e514456154b','Bembidion karikar','53272378-4f55-4c44-85c7-23b8da196ef8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5327462e-4014-491d-bf29-44c3ba176275','','','34789248-d461-5833-8276-c9990a100c71','Salix glaucophylloides Fernald','Fernald',0,0,'fcd5ac58-9921-5b7b-bbed-e31a66092349','Salix glaucophylloides','fcd5ac58-9921-5b7b-bbed-e31a66092349','Salix glaucophylloides','fd4fa1ae-5b60-5303-bd57-0ec95c7640a8','Salix glaucophylloid','1f8d15fb-019a-4473-94f9-f4549f751c7a','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('532ab1f0-58ea-4766-aa22-93577fe16804','','','699ab66b-8e5e-58ff-8286-0b7b7e49b629','Dasypodia cymatodes Guenee, 1852','Guenee, 1852',1852,0,'dbca4f7a-e832-5dbd-b695-361751444313','Dasypodia cymatodes','dbca4f7a-e832-5dbd-b695-361751444313','Dasypodia cymatodes','bab16aa7-a275-54bc-82ee-b0fd4e88b8b7','Dasypodia cymatod','532ab1f0-58ea-4766-aa22-93577fe16804','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Dasypodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('532644e2-5678-4830-8dfc-f8f5139dffba','','','eb19213c-7e3e-5147-b82f-9d365b1e856d','Viscum lindsayi Oliv. ex Hook.f.','Oliv. ex Hook.f.',0,0,'c787f9df-263b-558c-9a47-74eab75ddac6','Viscum lindsayi','c787f9df-263b-558c-9a47-74eab75ddac6','Viscum lindsayi','a47d0c80-4d54-5a8e-9cea-45a845d532e8','Viscum lindsay','52855c52-d305-4b2b-8d75-20e58ebf52b2','Plantae|Tracheophyta|Magnoliopsida|Santalales|Santalaceae|Viscum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5333ca16-7d3f-41e7-9ccb-891e6a097be7','','','15080329-e09b-5858-91c7-970378e9f6d4','Dalotia coriaria (Kraatz, 1856)','(Kraatz, 1856)',1856,0,'c764546d-2ac6-5ba8-b63b-08b5cbc85008','Dalotia coriaria','c764546d-2ac6-5ba8-b63b-08b5cbc85008','Dalotia coriaria','6dd96af8-2cdd-57e3-bde5-43055765941c','Dalotia coriar','5333ca16-7d3f-41e7-9ccb-891e6a097be7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Dalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5331c5ec-f5d1-4477-b8f4-bc708719e3fb','','','65128981-873c-546e-b516-9f0dae7217a5','Actinidia polygama (Siebold & Zucc.) Maxim.','(Siebold & Zucc.) Maxim.',0,0,'2cb3f685-918d-5feb-ac63-76854417d8da','Actinidia polygama','2cb3f685-918d-5feb-ac63-76854417d8da','Actinidia polygama','e4dcbf6e-e8b2-5563-b5d4-4694874f5ed4','Actinidia polygam','5331c5ec-f5d1-4477-b8f4-bc708719e3fb','Plantae|Tracheophyta|Magnoliopsida|Ericales|Actinidiaceae|Actinidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('533a4d52-32a3-4c04-9594-3cbed689bce0','','','013957fd-fdcc-5a2f-ada6-1faf73fc8764','Austrocidaria similata (Walker, 1862)','(Walker, 1862)',1862,0,'b3c78b5f-ce09-514d-9cce-ac67007e65e0','Austrocidaria similata','b3c78b5f-ce09-514d-9cce-ac67007e65e0','Austrocidaria similata','f9f96991-5f08-5e3c-ac4e-ec70c2512120','Austrocidaria similat','533a4d52-32a3-4c04-9594-3cbed689bce0','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Austrocidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53377db2-4ffa-40fe-9a42-7ffc163fc6fe','','','9afcf325-a040-54e1-bafc-b2aebb3c6154','Anthurus Kalchbr. & MacOwan','Kalchbr. & MacOwan',0,0,'c991b6a8-d1e4-5683-8930-4aae8ececddb','Anthurus','c991b6a8-d1e4-5683-8930-4aae8ececddb','Anthurus','c991b6a8-d1e4-5683-8930-4aae8ececddb','Anthurus','53377db2-4ffa-40fe-9a42-7ffc163fc6fe','Fungi|Basidiomycota|Agaricomycetes|Phallales|Clathraceae|Anthurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5334f09a-1c35-4fb4-9795-af2cad6d2a2e','','','a7da1ada-ac3f-5870-a24a-4747b515b837','Hemicycliophora chathami chathami Yeates, 1978','Yeates, 1978',1978,0,'b541fc3b-bfed-5c7d-b873-7fa7118291d6','Hemicycliophora chathami chathami','b541fc3b-bfed-5c7d-b873-7fa7118291d6','Hemicycliophora chathami chathami','2c588888-1457-51e5-8ada-793bf996371d','Hemicycliophora chatham chatham','5334f09a-1c35-4fb4-9795-af2cad6d2a2e','Animalia|Nematoda|Secernentea|Tylenchida|Hemicycliophoridae|Hemicycliophora','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5423a5b4-6e96-4bff-81ea-3bcd0de61c49','','','95bd69bd-a524-5a46-b132-c6a4ff3bda55','Sphaerulina frondicola (Fr.) Verkley, Quaedvlieg & Crous','(Fr.) Verkley, Quaedvlieg & Crous',0,0,'284b7806-1fc1-5a6a-8777-23a99dd2f50d','Sphaerulina frondicola','284b7806-1fc1-5a6a-8777-23a99dd2f50d','Sphaerulina frondicola','c173a876-3d06-51b3-82a0-7731ae8a9f7b','Sphaerulina frondicol','5423a5b4-6e96-4bff-81ea-3bcd0de61c49','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('533d48dc-590a-4520-8270-a7ab8ccda1c5','','','dea5e7cd-514b-5ae2-89a7-c97d6921b9b7','Percnodaimon Butler, 1876','Butler, 1876',1876,0,'1c6cf024-8038-5d5e-8cd8-b0b7df9193c7','Percnodaimon','1c6cf024-8038-5d5e-8cd8-b0b7df9193c7','Percnodaimon','1c6cf024-8038-5d5e-8cd8-b0b7df9193c7','Percnodaimon','533d48dc-590a-4520-8270-a7ab8ccda1c5','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Percnodaimon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('533bf547-c91b-423e-8aca-b5312369cb4e','','','d075f16e-0fed-577c-bab4-bdf0bcdb9dba','Crotonia brachyrostrum (Hammer, 1966)','(Hammer, 1966)',1966,0,'6087f987-64a7-572f-965b-acb4051cfb7e','Crotonia brachyrostrum','6087f987-64a7-572f-965b-acb4051cfb7e','Crotonia brachyrostrum','ef78b6b2-b9fc-5a80-8015-8e788a8fd0f7','Crotonia brachyrostr','533bf547-c91b-423e-8aca-b5312369cb4e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Crotonidae|Crotonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('533b73c1-8c27-4214-83d6-e5666cb6628d','','','c6f165ad-c988-5c39-b39d-a61d5e6036e1','Chlorocodon Hook.f.','Hook.f.',0,0,'6321f627-0cca-5e24-bf98-2a375d86a13c','Chlorocodon','6321f627-0cca-5e24-bf98-2a375d86a13c','Chlorocodon','6321f627-0cca-5e24-bf98-2a375d86a13c','Chlorocodon','533b73c1-8c27-4214-83d6-e5666cb6628d','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Chlorocodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('542901c6-6dab-4d19-aabb-1fbd867d77b5','','','c3e52a53-0a76-51ad-a6df-05cbe53309db','Rhodocollybia purpurata (G. Stev.) J A. Cooper','(G. Stev.) J A. Cooper',0,0,'00fa0373-04bb-5493-ac43-939fd552a800','Rhodocollybia purpurata','00fa0373-04bb-5493-ac43-939fd552a800','Rhodocollybia purpurata','f02065a8-214c-570d-b7da-d51f3b1bd650','Rhodocollybia purpurat','542901c6-6dab-4d19-aabb-1fbd867d77b5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Rhodocollybia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5426a8e1-5a3f-4a80-b3bd-966fab5a273b','','','c3928879-5e3b-50ff-ba7a-cdeecbfa9c16','Sepioloidea species (NZOI Z8567)','',0,0,'d9bad704-5a25-514e-af41-ab66f5c5a483','Sepioloidea','d9bad704-5a25-514e-af41-ab66f5c5a483','Sepioloidea','d9bad704-5a25-514e-af41-ab66f5c5a483','Sepioloidea','5426a8e1-5a3f-4a80-b3bd-966fab5a273b','Animalia|Mollusca|Cephalopoda|Sepiida|Sepiadariidae|Sepioloidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('542c4c48-d0f8-4dc0-8fab-b269b0fe876b','','','ae2403b7-1016-5eb8-9f04-c4d2e4a85143','Hirschfeldia Moench','Moench',0,0,'2e771d76-ed71-5966-962e-194af2d7adfc','Hirschfeldia','2e771d76-ed71-5966-962e-194af2d7adfc','Hirschfeldia','2e771d76-ed71-5966-962e-194af2d7adfc','Hirschfeldia','542c4c48-d0f8-4dc0-8fab-b269b0fe876b','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Hirschfeldia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5430e9c0-5b87-4afa-9afb-1883e4f8e0fa','','','96001027-e9e5-5b2a-ac5d-a0bbb47f85c1','Heligosomoides','',0,0,'96001027-e9e5-5b2a-ac5d-a0bbb47f85c1','Heligosomoides','96001027-e9e5-5b2a-ac5d-a0bbb47f85c1','Heligosomoides','96001027-e9e5-5b2a-ac5d-a0bbb47f85c1','Heligosomoides','5430e9c0-5b87-4afa-9afb-1883e4f8e0fa','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Heligosomoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('542c332a-44da-4d73-afc9-cc4e8f8d7a2e','','','3dca0e11-cf7f-561d-a770-9c5d7a018ac7','Amandinea rangitatensis Elix & H.Mayrhofer','Elix & H.Mayrhofer',0,0,'c3596cef-e44c-501f-8e8f-25071ac31eb5','Amandinea rangitatensis','c3596cef-e44c-501f-8e8f-25071ac31eb5','Amandinea rangitatensis','1a2bb3bc-a4af-5a22-a6be-4bf269d07bcc','Amandinea rangitatens','542c332a-44da-4d73-afc9-cc4e8f8d7a2e','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54327cec-fc55-4c1a-8174-96c9cb885c4d','','','0b9fa332-50e1-5b5b-af52-0b9093f1baf9','Calyptopogon (Mitt.) Broth.','(Mitt.) Broth.',0,0,'fb5bdf14-1803-57c1-92e2-61f1128bcef0','Calyptopogon','fb5bdf14-1803-57c1-92e2-61f1128bcef0','Calyptopogon','fb5bdf14-1803-57c1-92e2-61f1128bcef0','Calyptopogon','54327cec-fc55-4c1a-8174-96c9cb885c4d','Plantae||Bryopsida|Pottiales|Pottiaceae|Calyptopogon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('542f9448-ba97-426c-8653-dabb5e3efb44','','','fd59bc62-6bbd-5ec5-953b-2b7a14a5983d','Suillus paluster (Peck) Kretzer & T.D. Bruns','(Peck) Kretzer & T.D. Bruns',0,0,'e9d7a159-8314-57c4-be35-68eb498d101a','Suillus paluster','e9d7a159-8314-57c4-be35-68eb498d101a','Suillus paluster','e9d7a159-8314-57c4-be35-68eb498d101a','Suillus paluster','542f9448-ba97-426c-8653-dabb5e3efb44','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Suillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('543adc96-7dc7-454c-835f-8a321c5626af','','','63b229ba-ad8c-5c78-ae34-28ddda1fedac','Acalitus morrisoni Manson, 1970','Manson, 1970',1970,0,'24789317-6770-53ea-a414-fa48d4eb8587','Acalitus morrisoni','24789317-6770-53ea-a414-fa48d4eb8587','Acalitus morrisoni','3f0467af-8162-5697-8a56-0ad2ff133eda','Acalitus morrison','543adc96-7dc7-454c-835f-8a321c5626af','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Acalitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5438aa8f-6737-4a67-b199-92a913db62a8','','','74e882a4-89c7-57b3-8028-d52dd22ba186','Plantago masoniae Cheeseman','Cheeseman',0,0,'da26e7d6-812a-5c0e-88cd-cd0170cc8488','Plantago masoniae','da26e7d6-812a-5c0e-88cd-cd0170cc8488','Plantago masoniae','f663eb77-5d84-5748-acfd-310baeaa10cf','Plantago masoni','349d1e79-c767-433b-b550-d4f5ef943d57','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5436fff9-2e2d-4f5a-9765-cf092004fa37','','','0a702592-e05a-54af-a30b-9610f4cc4d97','Omphalina foetida (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'d6b5e8ff-e632-50d4-b834-af616907a591','Omphalina foetida','d6b5e8ff-e632-50d4-b834-af616907a591','Omphalina foetida','41e6d3a2-b576-512d-90bd-95b534f1556b','Omphalina foetid','fe0c6e47-c270-4933-a69e-e58ec165e7c1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Omphalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5440269c-a03b-426f-a446-23a141570a9c','','','8c993a59-3a0d-5ad2-ab2f-88df70cc5cb0','Monotheca species Vervoort & Watson, 2003','',0,0,'9960e32d-5cbf-52bc-b34b-77dc8cc8f796','Monotheca','9960e32d-5cbf-52bc-b34b-77dc8cc8f796','Monotheca','9960e32d-5cbf-52bc-b34b-77dc8cc8f796','Monotheca','5440269c-a03b-426f-a446-23a141570a9c','Animalia|Cnidaria|Hydrozoa|Leptothecata|Plumulariidae|Monotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('543aee18-47ac-4e69-a3ff-372d1b6d1140','','','362a3f61-4191-587c-a14f-1f75b4ee8039','Polypodium billardierei R.Br.','R.Br.',0,0,'7db682bf-1fb6-5615-8d1c-c42868ab2936','Polypodium billardierei','7db682bf-1fb6-5615-8d1c-c42868ab2936','Polypodium billardierei','1a9df54a-6486-5151-8cff-fcd47877afdb','Polypodium billardiere','941e1a7f-578b-451e-9483-5767034cbbab','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54406bae-5adc-4547-805a-6cda213c97c2','','','12246eef-4ee2-5191-9463-bf0ef8c819b6','Typhloplanoida','',0,0,'12246eef-4ee2-5191-9463-bf0ef8c819b6','Typhloplanoida','12246eef-4ee2-5191-9463-bf0ef8c819b6','Typhloplanoida','12246eef-4ee2-5191-9463-bf0ef8c819b6','Typhloplanoida','54406bae-5adc-4547-805a-6cda213c97c2','Animalia|Platyhelminthes|Neoophora|Typhloplanoida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('543b39ee-e2d2-41fe-a5aa-da9ee032dbf5','','','d9c53825-b6bb-5dfd-ba72-17bfe3089224','Haplotaxidae','',0,0,'d9c53825-b6bb-5dfd-ba72-17bfe3089224','Haplotaxidae','d9c53825-b6bb-5dfd-ba72-17bfe3089224','Haplotaxidae','d9c53825-b6bb-5dfd-ba72-17bfe3089224','Haplotaxidae','543b39ee-e2d2-41fe-a5aa-da9ee032dbf5','Animalia|Annelida|Clitellata|Haplotaxida|Haplotaxidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('54410c22-f9d9-4e46-b945-a9d162362e38','','','15c2ce47-3fd6-5f30-9c6a-98d2e4e526f6','Pachyornis geranoides (Owen, 1848)','(Owen, 1848)',1848,0,'7531d89f-af87-5262-8df6-4b819df6e649','Pachyornis geranoides','7531d89f-af87-5262-8df6-4b819df6e649','Pachyornis geranoides','1f6221e0-ad6c-51b4-877c-f8ced072b560','Pachyornis geranoid','54410c22-f9d9-4e46-b945-a9d162362e38','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|Pachyornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5441b4c2-7c49-4676-a490-06229534d666','','','662d7128-8069-51d3-9123-bd29c84104b4','Carya ovata (Mill.) K.Koch','(Mill.) K.Koch',0,0,'725bb1b4-11c6-5941-8185-6ef5f6e89af0','Carya ovata','725bb1b4-11c6-5941-8185-6ef5f6e89af0','Carya ovata','6fc0edeb-7904-5279-8d97-849f58b77433','Carya ouat','5441b4c2-7c49-4676-a490-06229534d666','Plantae|Tracheophyta|Magnoliopsida|Fagales|Juglandaceae|Carya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5441c06b-d47e-4ed0-91ee-66ed221fcf36','','','46481ada-f19e-5766-bbbd-2a7c2a6b4163','Balclutha lucida (Butler, 1877)','(Butler, 1877)',1877,0,'ad520484-3e4c-512b-b66a-1304cd71834a','Balclutha lucida','ad520484-3e4c-512b-b66a-1304cd71834a','Balclutha lucida','292e1dea-c3ad-57b7-b3ac-e41398bf7122','Balclutha lucid','5441c06b-d47e-4ed0-91ee-66ed221fcf36','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Balclutha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('544521a3-2ca3-4894-a9eb-cefd22fed0fb','','','fba6d5c5-d6fb-5a47-8c68-cd0e56fef5a5','Sphagnales Limpr.','Limpr.',0,0,'b053de5c-737c-50e2-ba78-3396373e95b1','Sphagnales','b053de5c-737c-50e2-ba78-3396373e95b1','Sphagnales','b053de5c-737c-50e2-ba78-3396373e95b1','Sphagnales','544521a3-2ca3-4894-a9eb-cefd22fed0fb','Plantae||Sphagnopsida|Sphagnales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('54476a05-3c65-431d-b126-16a18d3cd135','','','10c7bf2e-7c88-5f4e-8047-af669cec08c7','Asprella aristata Petrie','Petrie',0,0,'ca4bf661-c308-56f1-902b-dcec213d9c91','Asprella aristata','ca4bf661-c308-56f1-902b-dcec213d9c91','Asprella aristata','d886188b-6714-5142-8006-fbe8a2aeef4d','Asprella aristat','a3a53c80-001f-4459-a412-4ff1baa91387','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Asprella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5448f943-b554-4559-a4c9-8b940839f2ab','','','142366be-321f-5778-8ab3-8c8fb63e56b2','Spiraea filipendula L.','L.',0,0,'761beb4e-3329-5a08-aca0-9e732f7f91bd','Spiraea filipendula','761beb4e-3329-5a08-aca0-9e732f7f91bd','Spiraea filipendula','813ee8d4-237b-593b-8f10-36df1b4d67d0','Spiraea filipendul','a38b65b7-d7b3-4d0f-9ddd-03d610ee2b31','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Spiraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54473fb1-5b0d-462c-b385-c490dccc85c9','','','727bb7a9-b05b-5c68-bc1f-3268aece4497','Coprosma tenuicaulis Hook.f.','Hook.f.',0,0,'5244fb10-840a-5593-9ced-d344ef544f80','Coprosma tenuicaulis','5244fb10-840a-5593-9ced-d344ef544f80','Coprosma tenuicaulis','1d6df0ec-062f-55c4-8ed6-aaa3884c6adb','Coprosma tenuicaul','54473fb1-5b0d-462c-b385-c490dccc85c9','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('545565be-9ff1-4193-beb0-0cc297e9b3c6','','','97e3511b-a892-5846-a61c-c52b44aef658','Amanita australis G. Stev.','G. Stev.',0,0,'3eb6f8df-89c9-5d09-8b74-58e618a7e9f2','Amanita australis','3eb6f8df-89c9-5d09-8b74-58e618a7e9f2','Amanita australis','ca6b0c29-ad30-5eff-808a-e9e902b232b4','Amanita austral','545565be-9ff1-4193-beb0-0cc297e9b3c6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54535856-d196-4689-a15b-2c2f4ae67a9f','','','ffce1b5f-c405-5ba9-aab4-3d70e74a1ff2','Scieropepla Meyrick, 1885','Meyrick, 1885',1885,0,'8a331ba0-39d1-5c01-b79b-c2ef77879786','Scieropepla','8a331ba0-39d1-5c01-b79b-c2ef77879786','Scieropepla','8a331ba0-39d1-5c01-b79b-c2ef77879786','Scieropepla','54535856-d196-4689-a15b-2c2f4ae67a9f','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Scieropepla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5456a8f5-46a4-4f66-9257-1901a59a8842','','','4946921e-d5e6-51dd-8490-c7d07a050e54','Cyphellophora laciniata G.A. de Vries','G.A. de Vries',0,0,'f26950b9-aee3-5b83-97da-aa2262221dd9','Cyphellophora laciniata','f26950b9-aee3-5b83-97da-aa2262221dd9','Cyphellophora laciniata','0cd85493-5da1-5650-bc09-c97d909e80c9','Cyphellophora laciniat','5456a8f5-46a4-4f66-9257-1901a59a8842','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Cyphellophoraceae|Cyphellophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('545a1841-834b-43f9-883c-82f167a501fb','','','68062180-5399-5c67-b927-7c663e92d91b','Cubaris tarangensis (Budde-Lund, 1904)','(Budde-Lund, 1904)',1904,0,'30641b3e-8da6-57ad-a1a9-8f1b9bc17db3','Cubaris tarangensis','30641b3e-8da6-57ad-a1a9-8f1b9bc17db3','Cubaris tarangensis','d5e7ac47-31ba-51c0-a52e-9f1623db8cfd','Cubaris tarangens','545a1841-834b-43f9-883c-82f167a501fb','Animalia|Arthropoda|Malacostraca|Isopoda|Armadillidae|Cubaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5458e665-ac34-4278-9b82-bb729a50cc26','','','b3d65077-498c-5ca6-8312-83bf4fbcf76c','Colacium mucronatum Bourr. & Chadef.','Bourr. & Chadef.',0,0,'bdcab89c-7eb2-54e4-a47e-defdf1fd15d7','Colacium mucronatum','bdcab89c-7eb2-54e4-a47e-defdf1fd15d7','Colacium mucronatum','3b09d3b5-ae30-5a45-9a6b-5d40ac4148d3','Colacium mucronat','5458e665-ac34-4278-9b82-bb729a50cc26','Protozoa|Euglenophyta|Euglenophyceae|Colaciales|Colaciaceae|Colacium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5459a008-dd2b-42fa-bd83-cab71988a600','','','89d89797-1d38-5199-be29-1206ad505e59','Calliandra portoricensis (Jacq.) Benth.','(Jacq.) Benth.',0,0,'27fab6cd-f360-5a9f-9c75-78e331d08645','Calliandra portoricensis','27fab6cd-f360-5a9f-9c75-78e331d08645','Calliandra portoricensis','85a36214-ebba-530a-9b93-640d45cb0bdd','Calliandra portoricens','5459a008-dd2b-42fa-bd83-cab71988a600','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Calliandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('545b256e-0711-4859-949c-0ff84c726d0c','','','facd90e2-d5b6-5fdf-ae40-7b94eb82e553','Senecio pumiceus var. angustatus Kirk','Kirk',0,0,'0378db29-7656-5c07-8f4b-e4e39a9ad136','Senecio pumiceus angustatus','d5f3ca4c-63fb-5809-a778-574cd157f70e','Senecio pumiceus var. angustatus','97b96a6e-ece8-5008-8eea-bfd28b60296d','Senecio pumice angustat','a43b096a-bd63-4b0b-b7c9-626c9938dda7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('544f86fc-1df0-43c6-8757-ecdc62dca67e','','','9dfa6e4d-ef99-5b05-a06f-d27285f48026','Pinnularia decrescens (Grunow) Krammer','(Grunow) Krammer',0,0,'717cd91f-67d5-52da-8ec6-71abeaaebcc7','Pinnularia decrescens','717cd91f-67d5-52da-8ec6-71abeaaebcc7','Pinnularia decrescens','717cd91f-67d5-52da-8ec6-71abeaaebcc7','Pinnularia decrescens','544f86fc-1df0-43c6-8757-ecdc62dca67e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('545d286b-df6f-46c2-b6ca-541d316c20cc','','','cfa46e72-38a1-5b4e-95a5-b14a2ce714ff','Bacidia bagliettoana (A. Massal. & De Not.) Jatta','(A. Massal. & De',0,0,'2026464f-c689-5e96-86d2-9f5341545efe','Bacidia bagliettoana','2026464f-c689-5e96-86d2-9f5341545efe','Bacidia bagliettoana','a94265b5-4a15-59ed-8b18-21c202514b48','Bacidia bagliettoan','545d286b-df6f-46c2-b6ca-541d316c20cc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('545c1912-e069-4a9e-82bb-d64b7d905668','','','3da6ee99-375f-53ff-a37f-d77d8b8723d7','Pseudopanax arboreus (Murray) Philipson','(Murray) Philipson',0,0,'9157dc5b-1139-527b-8e69-e87b903449d2','Pseudopanax arboreus','9157dc5b-1139-527b-8e69-e87b903449d2','Pseudopanax arboreus','bf85ffdb-ae51-50fb-a6e5-0401bba892cb','Pseudopanax arbore','545c1912-e069-4a9e-82bb-d64b7d905668','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54640f7d-7acf-4419-9653-6fd1b2dba402','','','f4725705-ea50-5070-af79-776903418edc','Caulobacter henricii Poindexter, 1964','Poindexter, 1964',1964,0,'8054760e-472c-5518-95cc-fa339136b27f','Caulobacter henricii','8054760e-472c-5518-95cc-fa339136b27f','Caulobacter henricii','784dd0ed-3273-5257-9761-f7f2918d3977','Caulobacter henric','54640f7d-7acf-4419-9653-6fd1b2dba402','Bacteria|Pseudomonadota|Alphaproteobacteria|Caulobacterales|Caulobacteraceae|Caulobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('546884f5-03ed-40a2-9140-92ecb286bf41','','','e629c2db-fde9-556d-b7e9-23624e7873f2','Melampsorella blechni Syd. & P. Syd.','Syd. & P. Syd.',0,0,'693c470f-84ad-534a-b3ea-36ae9c52fd18','Melampsorella blechni','693c470f-84ad-534a-b3ea-36ae9c52fd18','Melampsorella blechni','50b7026d-a104-50ec-80a2-210bb0aeee97','Melampsorella blechn','35f42381-bec0-44b2-95e2-64b8230a4378','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Melampsorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('546c75f0-d3f4-4b4b-abb5-10dfdd6b5320','','','e5a29bf3-d5c3-521f-ab6b-6dc2c8217c9c','Dicrochile fabrii Guerin-Meneville, 1846','Guerin-Meneville, 1846',1846,0,'db119eb4-538e-53b4-9110-373475f351a8','Dicrochile fabrii','db119eb4-538e-53b4-9110-373475f351a8','Dicrochile fabrii','679fa006-de9e-5966-b3a1-a1dabcf19f34','Dicrochile fabr','546c75f0-d3f4-4b4b-abb5-10dfdd6b5320','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dicrochile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54abe530-f099-420c-8d63-4e93dd29526b','','','fa51cc29-a2b5-52f5-9021-9082140f3931','Byssocorticium Bondartsev & Singer','Bondartsev & Singer',0,0,'7903c5aa-590f-535e-9a34-88b78488440c','Byssocorticium','7903c5aa-590f-535e-9a34-88b78488440c','Byssocorticium','7903c5aa-590f-535e-9a34-88b78488440c','Byssocorticium','54abe530-f099-420c-8d63-4e93dd29526b','Fungi|Basidiomycota|Agaricomycetes|Atheliales|Byssocorticiaceae|Byssocorticium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('546d9147-4abb-465d-8ce3-ab11b3a1b7c2','','','8514b5e0-311c-55c2-9b04-2a183dbf1592','Microsporidium novacastriense Jones & Selman','Jones & Selman',0,0,'3141a68e-c2e2-5190-b36f-9aca7f4c3271','Microsporidium novacastriense','3141a68e-c2e2-5190-b36f-9aca7f4c3271','Microsporidium novacastriense','b7a1c4f5-1f52-5f85-8fd9-ae3150ed2183','Microsporidium nouacastriens','546d9147-4abb-465d-8ce3-ab11b3a1b7c2','Fungi|Microspora|Microsporea|Microsporida||Microsporidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54b326bd-1209-4960-a2b1-2a978dcd9e6d','','','cfdc4b72-0dfa-5f4e-9329-ef1b57fe0d47','Polystictus pergamenus sensu Colenso','',0,0,'5484e71c-dd44-518a-976c-80f181b09b0d','Polystictus pergamenus','5484e71c-dd44-518a-976c-80f181b09b0d','Polystictus pergamenus','20b78e2b-acfe-569f-bd39-08b58fabb471','Polystictus pergamen','54b326bd-1209-4960-a2b1-2a978dcd9e6d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5468d93f-0b78-411f-a522-93087cd6a892','','','d4cfe42c-9970-501c-9022-36b804199fd6','Phytophthora nagaii M.Z. Rahman, S. Uematsu, T. Takeuchi, K. Shirai & K. Kageyama','M.Z. Rahman, S. Uematsu, T. Takeuchi, K. Shirai & K. Kageyama',0,0,'38bce8d9-f404-585b-84bd-56e06c5b858c','Phytophthora nagaii','38bce8d9-f404-585b-84bd-56e06c5b858c','Phytophthora nagaii','d6485d3c-05ab-549a-80c1-1c13ae17acdd','Phytophthora naga','5468d93f-0b78-411f-a522-93087cd6a892','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54b3e098-7dec-4a58-810f-aeb60f1aa99c','','','0116c9d9-4a96-503d-a27b-6d7ee218a747','Stenotaphrum secundatum (Walter) Kuntze','(Walter) Kuntze',0,0,'0f2920e0-7dc6-5b6e-bbcd-ebb735ab8030','Stenotaphrum secundatum','0f2920e0-7dc6-5b6e-bbcd-ebb735ab8030','Stenotaphrum secundatum','26192dfc-0f56-5b85-bf68-a182c1d1e7c6','Stenotaphrum secundat','54b3e098-7dec-4a58-810f-aeb60f1aa99c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stenotaphrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54b206fe-0e7e-492b-b8ec-fa75121b2fa5','','','7f258dc0-a38f-5ba1-a422-4aac71f801c7','Muellerobryum M.Fleisch.','M.Fleisch.',0,0,'e326ce96-4878-5647-bb39-28a1a0560add','Muellerobryum','e326ce96-4878-5647-bb39-28a1a0560add','Muellerobryum','e326ce96-4878-5647-bb39-28a1a0560add','Muellerobryum','54b206fe-0e7e-492b-b8ec-fa75121b2fa5','Plantae||Bryopsida|Hypnales|Pterobryaceae|Muellerobryum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('54bb6670-bf76-4c54-9fa9-17d28fd6a2b5','','','ddf0f3c6-afb9-5f51-97bd-7de745333201','Lobothallia radiosa (Hoffm.) Hafellner','(Hoffm.) Hafellner',0,0,'d4d6c12b-6c73-599c-be27-3e9cba8925eb','Lobothallia radiosa','d4d6c12b-6c73-599c-be27-3e9cba8925eb','Lobothallia radiosa','fdc42234-6bb0-5f58-abf9-36cafaef51b4','Lobothallia radios','54bb6670-bf76-4c54-9fa9-17d28fd6a2b5','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Hymeneliaceae|Lobothallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54b93ac9-446f-4d28-b65f-410fc1623d28','','','11dc60bc-b20b-538c-87d9-9ed6c88bac2d','Heterophlebus rostratus (Collin, 1928)','(Collin, 1928)',1928,0,'af143b39-e5a8-553c-9946-0457ab32a85e','Heterophlebus rostratus','af143b39-e5a8-553c-9946-0457ab32a85e','Heterophlebus rostratus','7c675703-c877-5d0b-b14a-b293a0388c6c','Heterophlebus rostrat','54b93ac9-446f-4d28-b65f-410fc1623d28','Animalia|Arthropoda|Insecta|Diptera|Oreogetonidae|Heterophlebus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54bd5b73-57bd-4217-970f-d2cd7386ae19','','','1e384d87-93df-5abb-b582-79ad4e5ca65b','Epicoccum huancayense (Turkenst.) Q. Chen & L. Cai','(Turkenst.) Q. Chen & L. Cai',0,0,'2a08f434-d12e-5749-8cdb-c16d46871ed6','Epicoccum huancayense','2a08f434-d12e-5749-8cdb-c16d46871ed6','Epicoccum huancayense','705408f0-720c-5fee-8fe8-ce2bbfea94e3','Epicoccum huancayens','54bd5b73-57bd-4217-970f-d2cd7386ae19','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54bd1752-4141-4425-ae0d-bfed94b0e191','','','f7de6ceb-c85d-5488-83c8-df4b19ed5888','Protoglossum violaceum (Massee & Rodway) T.W. May','(Massee & Rodway) T.W. May',0,0,'7efcda4e-c6cb-5abb-b98b-53b8df99d98d','Protoglossum violaceum','7efcda4e-c6cb-5abb-b98b-53b8df99d98d','Protoglossum violaceum','a0d09060-af2a-5f3a-b867-dfee9c2588cc','Protoglossum uiolace','457af6ee-1581-4c98-b0da-f5b9594cd479','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Protoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54c22d2b-0549-4edd-857b-744c7093dc3b','','','148849d7-8a03-5875-9040-f439833617fc','Rhytidarex','',0,0,'148849d7-8a03-5875-9040-f439833617fc','Rhytidarex','148849d7-8a03-5875-9040-f439833617fc','Rhytidarex','148849d7-8a03-5875-9040-f439833617fc','Rhytidarex','54c22d2b-0549-4edd-857b-744c7093dc3b','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Rhytidarex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('54c1eb8c-6f4a-4c4b-81d6-5545d6d85fc4','','','62f2176f-585a-542f-a7c8-806a074c5d05','Bionectria aureofulvella Schroers & Samuels','Schroers & Samuels',0,0,'19c38b80-253a-58eb-bd1e-313df0e46b62','Bionectria aureofulvella','19c38b80-253a-58eb-bd1e-313df0e46b62','Bionectria aureofulvella','030df512-52c7-5cf4-8f71-f95b5fb4e045','Bionectria aureofuluell','23da001f-a089-4a07-a6cf-d25d8618af74','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Bionectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54c4e45f-63f1-42a3-bbcc-0379402e2352','','','a42d2dbd-c714-5e40-81c4-91394a2961ce','Collema subcrispum Nyl.','Nyl.',0,0,'1e148b7b-4d33-5b09-bf2a-74e787ab27ad','Collema subcrispum','1e148b7b-4d33-5b09-bf2a-74e787ab27ad','Collema subcrispum','003f1c79-a59a-5e9e-893c-bb46007c561d','Collema subcrisp','d082f6fd-19e2-49d7-9a94-3b0d676a673c','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54c418f5-4f75-4563-92cb-30abf749b8df','','','ce29cc93-a292-592b-b751-ced605be9b89','Cladosporium triostei Peck','Peck',0,0,'b66e54c4-b369-5772-8252-7b4a7c2847b5','Cladosporium triostei','b66e54c4-b369-5772-8252-7b4a7c2847b5','Cladosporium triostei','691f2f3a-77fe-576e-b99f-8c88378d7227','Cladosporium trioste','ae793450-f72a-4bc1-9e07-441189bb744f','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54c3ef0a-0d27-48e9-882c-1b70d1548135','','','f1258a6d-c9fb-5c12-9868-9b678d68e88f','Pennisetum polystachion (L.) Schult.','(L.) Schult.',0,0,'9427b1db-eb55-53fa-a638-30022dc108ea','Pennisetum polystachion','9427b1db-eb55-53fa-a638-30022dc108ea','Pennisetum polystachion','9427b1db-eb55-53fa-a638-30022dc108ea','Pennisetum polystachion','ca9d9ca2-9b14-4307-baad-fdb05dac4080','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pennisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54c41f8e-02eb-455d-83f4-78bebf779b3d','','','44adbae8-a0b9-51d8-9ded-f0b32f10fb4a','Plectania nigrella (Pers.) P. Karst.','(Pers.) P. Karst.',0,0,'cbca094c-b732-5feb-a03a-954fbe1a7bf9','Plectania nigrella','cbca094c-b732-5feb-a03a-954fbe1a7bf9','Plectania nigrella','8295419a-1c51-5568-a272-6f55b085f8f5','Plectania nigrell','57d91b03-1237-46b6-b07d-d921b81ef2ad','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Plectania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54c4fd39-6198-4b44-bb8d-50442d3069e1','','','e9276c00-91f0-520a-8f4e-1cd1029e1da7','Spergula arvensis L.','L.',0,0,'2a9a2e2c-c710-56c1-9d7b-793035f0ff92','Spergula arvensis','2a9a2e2c-c710-56c1-9d7b-793035f0ff92','Spergula arvensis','992049d2-3c64-5d4e-99a3-a65f818ba7f7','Spergula aruens','54c4fd39-6198-4b44-bb8d-50442d3069e1','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Spergula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54cc1307-a09e-43c4-9dfb-22ec275c72f0','','','418d37d8-cf8d-501a-8dfc-56e9321a0d85','Buellia lignyota (Fr.) E. Müll.','(Fr.) E. Müll.',0,0,'8fd43bd0-39de-5c98-b179-e7fabe8876d6','Buellia lignyota','8fd43bd0-39de-5c98-b179-e7fabe8876d6','Buellia lignyota','0d968b8e-426d-5c04-be3f-d0b252e9a6d2','Buellia lignyot','3974ae82-1333-48b4-bafc-0a01eb4d78ae','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54cf1954-8a89-4f77-93a7-0e08ec25168b','','','54be4e5c-a5ea-5b8a-aaab-c2c1d7959733','Mycetophila furtiva Tonnoir, 1927','Tonnoir, 1927',1927,0,'7ed2c6c6-07da-5c2f-9939-6a0a94447c14','Mycetophila furtiva','7ed2c6c6-07da-5c2f-9939-6a0a94447c14','Mycetophila furtiva','14392193-9899-5cb4-84c1-40751037ffe9','Mycetophila furtiu','54cf1954-8a89-4f77-93a7-0e08ec25168b','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54ce3226-729e-4eec-a3e5-358a52a14f81','','','9f628983-5b4d-5221-9c8e-ca54873047ca','Corticium tulasnelloideum Höhn. & Litsch.','Höhn. & Litsch.',0,0,'1fde3608-5045-5a76-8b3b-b42b09da3b0b','Corticium tulasnelloideum','1fde3608-5045-5a76-8b3b-b42b09da3b0b','Corticium tulasnelloideum','9313848b-a27b-50d9-9f94-47f340e1007f','Corticium tulasnelloide','f399fd9d-a951-42fb-a32f-157f974dbc87','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54cb6295-99ae-438e-b3ad-2fb0afc01239','','','c3c9489c-c397-5d94-9468-231d51b6ba7a','Agaricus cyanescens Berk. & Broome','Berk. & Broome',0,0,'09ab121b-005d-54fb-abe1-a1d8dc17f1e0','Agaricus cyanescens','09ab121b-005d-54fb-abe1-a1d8dc17f1e0','Agaricus cyanescens','09ab121b-005d-54fb-abe1-a1d8dc17f1e0','Agaricus cyanescens','4c0cb716-f41e-48f5-b2dc-809f9ccd0d15','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54d60052-fa4a-43a5-99f7-18f25db76687','','','32146f13-8a45-594f-bc85-689094eb15e0','Miersiograpsus australiensis Türkay, 1978','Türkay, 1978',1978,0,'de6ed49b-8104-5779-ac63-b8ce926ae4ec','Miersiograpsus australiensis','de6ed49b-8104-5779-ac63-b8ce926ae4ec','Miersiograpsus australiensis','e9a33a61-57e5-5910-82b9-b190ab361795','Miersiograpsus australiens','54d60052-fa4a-43a5-99f7-18f25db76687','Animalia|Arthropoda|Malacostraca|Decapoda|Plagusiidae|Miersiograpsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54d91f37-7849-4535-9b22-408e2d3e6424','','','bebba962-eb17-5c15-ba36-d2e31269ac66','Stegocintractia M. Piepenbr., Begerow and Oberw., 1999','M. Piepenbr., Begerow and Oberw., 1999',1999,0,'5124e4ef-6bbc-59ea-9578-3dd1d5094dc3','Stegocintractia','5124e4ef-6bbc-59ea-9578-3dd1d5094dc3','Stegocintractia','5124e4ef-6bbc-59ea-9578-3dd1d5094dc3','Stegocintractia','54d91f37-7849-4535-9b22-408e2d3e6424','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Stegocintractia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('54d3c91d-df0a-4a8f-9ade-92747ed3395e','','','2aa5048c-41df-58a8-b9aa-bfd425d61088','Lophocolea subscorpionifolia Herzog','Herzog',0,0,'087af11e-c1b5-568d-a1f2-b41068864091','Lophocolea subscorpionifolia','087af11e-c1b5-568d-a1f2-b41068864091','Lophocolea subscorpionifolia','cd65e32f-989c-52e6-a5c0-e81357049bce','Lophocolea subscorpionifol','27abc52b-2e03-4e18-8e4a-4ca8c693a748','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54d12296-7c3c-41bb-8967-83d64fe94d1a','','','0f42c9e5-1ace-5dec-801b-016c9360e4f3','Panus stypticus (Bull.) Fr.','(Bull.) Fr.',0,0,'ae434ca2-456b-5e9d-af18-d32c55d617fa','Panus stypticus','ae434ca2-456b-5e9d-af18-d32c55d617fa','Panus stypticus','5e32460e-989a-5e00-9aa6-a773d87877d6','Panus styptic','e4230645-e4c7-4343-b747-362e7fa5b0f4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Panaceae|Panus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54e00b5d-8cc4-477d-8cc5-4655408f0c26','','','3d43a657-9e30-5135-891c-fdab252f3b97','Eriococcus pallidus Maskell, 1885','Maskell, 1885',1885,0,'345d6837-d355-5bb7-b0c9-ab264b16a08b','Eriococcus pallidus','345d6837-d355-5bb7-b0c9-ab264b16a08b','Eriococcus pallidus','2c843c75-713c-5e19-8100-594083a5d44a','Eriococcus pallid','54e00b5d-8cc4-477d-8cc5-4655408f0c26','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54da230b-f4f6-4e13-8a42-a19d60a7012d','','','059435ef-97e2-5149-ad8d-4765089b0dbd','Ononis spinosa L.','L.',0,0,'6d6b2284-e876-5375-aa35-427cb13f32ac','Ononis spinosa','6d6b2284-e876-5375-aa35-427cb13f32ac','Ononis spinosa','fadb3e3d-ea41-54c6-abc6-1de9143623c0','Ononis spinos','cc16a639-94fe-4b39-b4cb-7f5e1d35e1de','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Ononis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54dd5a61-5357-4339-a2f5-67e654982e23','','','e6cb9a9a-0f74-5eeb-bc9d-7196d6f24e8c','Sporoschisma nigroseptatum D. Rao & P. Rag. Rao','D. Rao & P. Rag. Rao',0,0,'086298c3-2acc-58e2-b049-1b38ebd9ac1c','Sporoschisma nigroseptatum','086298c3-2acc-58e2-b049-1b38ebd9ac1c','Sporoschisma nigroseptatum','774a9e49-4d9d-5a8a-9d75-f38d338b64b3','Sporoschisma nigroseptat','54dd5a61-5357-4339-a2f5-67e654982e23','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Sporoschisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54e844d3-b2ac-45f4-ab2e-6c180cbd8845','','','657f7f1b-bd46-54fb-a31f-ec9bab916a50','Pandeopsis','',0,0,'657f7f1b-bd46-54fb-a31f-ec9bab916a50','Pandeopsis','657f7f1b-bd46-54fb-a31f-ec9bab916a50','Pandeopsis','657f7f1b-bd46-54fb-a31f-ec9bab916a50','Pandeopsis','54e844d3-b2ac-45f4-ab2e-6c180cbd8845','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Pandeidae|Pandeopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('54e64546-ea05-4357-81d5-45320f2fe54d','','','1a18fcf2-3a3d-59b0-8b85-01e165755b1b','Amphisphaeria sorbi Senan. & K.D. Hyde','Senan. & K.D. Hyde',0,0,'dca3f7a3-e13d-5f61-84dd-67ae326b8476','Amphisphaeria sorbi','dca3f7a3-e13d-5f61-84dd-67ae326b8476','Amphisphaeria sorbi','00b7039a-378d-5cc9-aeb9-1555bab6584d','Amphisphaeria sorb','54e64546-ea05-4357-81d5-45320f2fe54d','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Amphisphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54e3ff8b-61eb-4f44-b96c-d969da3e947c','','','2dc7189d-2b9d-530c-b98d-2d19d005931d','Senecio australis Willd.','Willd.',0,0,'16aec0ec-0b5e-565f-b22f-7214e2764ca5','Senecio australis','16aec0ec-0b5e-565f-b22f-7214e2764ca5','Senecio australis','ed7432e5-cfbf-563e-854b-2b8def52e480','Senecio austral','54e3ff8b-61eb-4f44-b96c-d969da3e947c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54e65779-05ae-4259-808b-f1cbb9319b63','','','fc0e75f4-f822-5934-8072-ceac26b3d11a','Mystacina tuberculata rhyacobia Hill & Daniel, 1985 Hill & Daniel 1985, 1985','Hill & Daniel, 1985',1985,0,'d8770d5a-32b4-5074-8d8e-6d5dada39eaa','Mystacina tuberculata rhyacobia','d8770d5a-32b4-5074-8d8e-6d5dada39eaa','Mystacina tuberculata rhyacobia','b252319b-8683-5c9c-bd40-528bf2fe18a3','Mystacina tuberculat rhyacob','54e65779-05ae-4259-808b-f1cbb9319b63','Animalia|Chordata|Mammalia|Chiroptera|Mystacinidae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('54e9af36-a831-4674-a9ca-91e5670918c8','','','d5aa026c-dd31-5b40-9979-360dd8fc024d','Entomobrya varia Schott, 1917','Schott, 1917',1917,0,'eff33e00-12c5-53e3-9919-bb8c9a5e826a','Entomobrya varia','eff33e00-12c5-53e3-9919-bb8c9a5e826a','Entomobrya varia','ed6385ab-3145-5c96-b0b1-6e219e5d6f13','Entomobrya uar','54e9af36-a831-4674-a9ca-91e5670918c8','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54e98d78-277a-4a16-b409-c2308b92d7c9','','','0b136eb0-af93-5e2a-bb28-85328bdee5d1','Microsporum equinum (Delacr. & E. Bodin) Guég.','(Delacr. & E. Bodin) Guég.',0,0,'ad99aed3-3bf0-51b3-b56e-6aca2c68b9f2','Microsporum equinum','ad99aed3-3bf0-51b3-b56e-6aca2c68b9f2','Microsporum equinum','3fe6b623-fcfc-51b7-91cc-b94da0e3d662','Microsporum equin','54e98d78-277a-4a16-b409-c2308b92d7c9','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Microsporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('538478d2-6997-42f4-9cd5-4dacd971a5d0','','','0e78bce7-9c16-5785-bf63-a25998ec649c','Stereogorgia claviformis Kukenthal, 1916','Kukenthal, 1916',1916,0,'6dfa6357-2951-5f52-9b03-dfd170c92b26','Stereogorgia claviformis','6dfa6357-2951-5f52-9b03-dfd170c92b26','Stereogorgia claviformis','4ee274c1-ae31-5cde-8ff7-a919644ec73c','Stereogorgia clauiform','538478d2-6997-42f4-9cd5-4dacd971a5d0','Animalia|Cnidaria||Gorgonacea|Acanthogorgiidae|Stereogorgia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54eff275-aa55-4c7f-aa19-96a780482268','','','a10d4e5a-0be8-5085-b56f-0e2999501a04','Leptolyngbya foveolarum (Rabenh. ex Gomont) Anagn. & Komárek','(Rabenh. ex Gomont) Anagn. & Komárek',0,0,'72b6351d-9dc3-56e3-bc05-3085f61b9eb6','Leptolyngbya foveolarum','72b6351d-9dc3-56e3-bc05-3085f61b9eb6','Leptolyngbya foveolarum','42342d05-2a7b-527c-afe1-0a4312ac6c06','Leptolyngbya foueolar','54eff275-aa55-4c7f-aa19-96a780482268','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leptolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('538c8db2-89d9-4345-b9bf-08f7905918ce','','','c5f6bb1e-aaa1-58d9-931d-a3434adfedc4','Agaricus campestris var. floccipes (F.H. Møller) Pilát','(F.H. Møller) Pilát',0,0,'605e6fcc-8a49-5289-a30b-8f87d243511c','Agaricus campestris floccipes','95e91262-19fa-5d5b-bd99-bba3574ca6e5','Agaricus campestris var. floccipes','14a9a05b-2cc2-507d-9e4f-aa2bd893ab9d','Agaricus campestr floccip','538c8db2-89d9-4345-b9bf-08f7905918ce','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('538eb53c-90fe-43e1-a279-3c4ef38040f8','','','37bad22f-6d6a-5c11-a953-c34a3f2e277e','Laufeia','',0,0,'37bad22f-6d6a-5c11-a953-c34a3f2e277e','Laufeia','37bad22f-6d6a-5c11-a953-c34a3f2e277e','Laufeia','37bad22f-6d6a-5c11-a953-c34a3f2e277e','Laufeia','538eb53c-90fe-43e1-a279-3c4ef38040f8','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Laufeia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('538d4138-73da-4209-9907-331824eef60b','','','2c84c2ef-83a8-5883-8bc2-f85bb1d9679f','Lagenophora pumila var. purpurea (Kirk) G. Simpson','(Kirk) G. Simpson',0,0,'00c9069f-d032-5dbe-bb9a-442fbb5516de','Lagenophora pumila purpurea','b234969e-50fb-5626-a4bd-214c1aec26c0','Lagenophora pumila var. purpurea','a45ceb5c-77f0-5b16-a1cf-6ce46b23c18d','Lagenophora pumil purpure','cf31f713-c8b6-4177-89b4-689bb9a6ec70','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5389544c-0f86-44ce-a19d-ebe4aac0bf82','','','e58a04ed-5cab-5fbf-8c1c-18c08411e11b','Calocidae','',0,0,'e58a04ed-5cab-5fbf-8c1c-18c08411e11b','Calocidae','e58a04ed-5cab-5fbf-8c1c-18c08411e11b','Calocidae','e58a04ed-5cab-5fbf-8c1c-18c08411e11b','Calocidae','5389544c-0f86-44ce-a19d-ebe4aac0bf82','Animalia|Arthropoda|Insecta|Trichoptera|Calocidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('53936be2-5fe4-4046-9b69-286c37ce67e9','','','078ad0f2-ccca-5065-a12a-eb7df2edafe7','Exechia Winnertz, 1863','Winnertz, 1863',1863,0,'5ed44558-f0b0-5919-a2bf-25335494af60','Exechia','5ed44558-f0b0-5919-a2bf-25335494af60','Exechia','5ed44558-f0b0-5919-a2bf-25335494af60','Exechia','53936be2-5fe4-4046-9b69-286c37ce67e9','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Exechia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5397fd20-e110-440b-82b0-5fffdd2549c9','','','bb0572c4-c3c0-5bb6-ad0a-234028e8b752','Bryoglossum gracile (P. Karst.) Redhead','(P. Karst.) Redhead',0,0,'7f182c2a-0990-56c4-8f4d-a36c3928357c','Bryoglossum gracile','7f182c2a-0990-56c4-8f4d-a36c3928357c','Bryoglossum gracile','052393da-1579-5d00-9ffb-974bfaf17a17','Bryoglossum gracil','5397fd20-e110-440b-82b0-5fffdd2549c9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Bryoglossaceae|Bryoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('539677c6-0fd7-43d9-a92e-f993c736251f','','','014a8af7-95fa-5388-9beb-4f40cffb9ce5','Diomedea sanfordi Murphy, 1917','Murphy, 1917',1917,0,'f8dd39f7-75dd-5101-a5bd-1cf4018cefa7','Diomedea sanfordi','f8dd39f7-75dd-5101-a5bd-1cf4018cefa7','Diomedea sanfordi','a27961c9-da46-53b0-b4fd-898f52b1c470','Diomedea sanford','539677c6-0fd7-43d9-a92e-f993c736251f','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5398ec19-358c-4fe0-9c5d-095f7c7c1555','','','f8c9f3b0-9195-5d53-8fd4-5ff095a70ea8','Pristoderus brouni (Sharp, 1876)','(Sharp, 1876)',1876,0,'491ed1c1-edf4-574a-b393-b9853d1ef12b','Pristoderus brouni','491ed1c1-edf4-574a-b393-b9853d1ef12b','Pristoderus brouni','81436417-8d67-514e-a900-2ee69f509cd4','Pristoderus broun','5398ec19-358c-4fe0-9c5d-095f7c7c1555','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('539c5f56-28ae-469b-8e9d-56664c0ab86d','','','6e6085c3-1e56-5aaa-a950-03f727a43885','Silene coeli-rosa (L.) Godr.','(L.) Godr.',0,0,'470dfbb7-73ac-55e3-a0c9-79a61763a872','Silene coeli-rosa','470dfbb7-73ac-55e3-a0c9-79a61763a872','Silene coeli-rosa','3c9206e5-ed4c-5347-9685-86eca22ce0e7','Silene coeli-ros','539c5f56-28ae-469b-8e9d-56664c0ab86d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5398d25e-5773-49ed-a613-737be5babbfc','','','158ab395-bd98-56e8-8dfd-7fd3112946b0','Cercospora penicillata (Ces.) Fresen.','(Ces.) Fresen.',0,0,'98d9604f-d9e6-5e8b-b64b-d39aa88c7e57','Cercospora penicillata','98d9604f-d9e6-5e8b-b64b-d39aa88c7e57','Cercospora penicillata','0273895e-f9c4-5c4a-9da5-57fc39a82665','Cercospora penicillat','1e84e39c-465d-4270-9b5d-46dab78b9870','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53a12804-120b-4a76-8d87-516ed07c51f4','','','22d5c1f1-2fd0-5f10-b8fe-1c34d804f77d','Veronica formosa R.Br.','R.Br.',0,0,'26278957-fd85-5ba2-ac2a-ace791e18365','Veronica formosa','26278957-fd85-5ba2-ac2a-ace791e18365','Veronica formosa','541a77e5-a1e7-5d2e-a334-79a44c6bd71e','Veronica formos','53a12804-120b-4a76-8d87-516ed07c51f4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('539e8b79-fa8f-476c-ab7d-2f13fe221380','','','dcf623ba-6b90-572c-8bc2-83ede544ad9d','Tolyposporium littorale G. Cunn.','G. Cunn.',0,0,'6a9f7e77-c636-5ddb-9a48-6c4f4d047025','Tolyposporium littorale','6a9f7e77-c636-5ddb-9a48-6c4f4d047025','Tolyposporium littorale','47b6b550-9bda-5aa3-8228-1fd172453e41','Tolyposporium littoral','3c482d6a-1e41-4c54-9064-79c15a79509a','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Tolyposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53a30115-1b2d-41a1-b70d-5ad777377285','','','1c284b47-c2d5-50a5-a1a6-bba56d4a59cd','Silene gallica var. silvestris (Schott) Asch.','(Schott) Asch.',0,0,'f8f3204b-2a76-5cf3-a5e7-e0db8a9de5ef','Silene gallica silvestris','7c764f2c-f244-5794-b891-25e2524cc6b9','Silene gallica var. silvestris','b8c3620c-f77e-58d2-a27e-be319ac7975d','Silene gallic siluestr','83648be7-7b12-4f68-8fba-5ff73928514a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('53a4f707-aee4-4555-a519-a3557f0612d7','','','ba8728e9-01a6-5ef1-9f29-535cedef7ba4','Cymbella hybrida Grunow','Grunow',0,0,'63584444-1385-5b18-8b7f-d822a4349568','Cymbella hybrida','63584444-1385-5b18-8b7f-d822a4349568','Cymbella hybrida','0351676e-8e90-5e1a-a6bc-436634089708','Cymbella hybrid','53a4f707-aee4-4555-a519-a3557f0612d7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53a27d73-4f05-412e-a75c-f4df77d98759','','','bcfa494a-bc98-5b37-89f2-6859a8472e4b','Digenea','',0,0,'bcfa494a-bc98-5b37-89f2-6859a8472e4b','Digenea','bcfa494a-bc98-5b37-89f2-6859a8472e4b','Digenea','bcfa494a-bc98-5b37-89f2-6859a8472e4b','Digenea','53a27d73-4f05-412e-a75c-f4df77d98759','Animalia|Platyhelminthes|Neoophora|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('539f5f14-ad20-4f5c-91f8-f078cbdd0036','','','5620c2b5-2822-5e37-af15-15e01878025d','Gnomonia platani Kleb.','Kleb.',0,0,'9a5bc1fe-f4ec-59c9-af4d-be09000633f4','Gnomonia platani','9a5bc1fe-f4ec-59c9-af4d-be09000633f4','Gnomonia platani','427617fb-fdcf-5947-b9af-d868e5c0010f','Gnomonia platan','c012693b-ee3f-413d-addb-282ab1d18142','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53a58786-cd31-44b4-b240-6cf8296a3b20','','','3f98543a-3e3f-5f24-aabf-7849b8f62d10','Macromastix subg. Macromastix Osten Sacken, 1887','Osten Sacken, 1887',1887,0,'78c37666-f9cf-524a-8df1-febe75b4f6d8','Macromastix','755f1a3f-3560-5655-a725-73911c01baf4','Macromastix subgen. Macromastix','78c37666-f9cf-524a-8df1-febe75b4f6d8','Macromastix','53a58786-cd31-44b4-b240-6cf8296a3b20','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Macromastix','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('53ad09c8-e7cc-41da-9571-6b6f04e5f8c9','','','2084ca72-34ce-57f3-a0c2-de4f4c5a37f2','Lecanicillium lecanii (Zimm.) Zare & W. Gams','(Zimm.) Zare & W. Gams',0,0,'9fba8241-48bf-5f24-af2a-6f2583ee291a','Lecanicillium lecanii','9fba8241-48bf-5f24-af2a-6f2583ee291a','Lecanicillium lecanii','0040ce02-b3fd-5c80-9ea1-1e6eb6100034','Lecanicillium lecan','414090d4-abf6-4ad6-a160-a3a777b00914','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Lecanicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53a58cc3-6c28-4c8b-b5a2-64efe5b6c87d','','','405eb7c4-9f92-5672-bb66-dc5848dbbf21','Philodina proterva Milne, 1916','Milne, 1916',1916,0,'d62d08db-5ead-5ad9-b0d2-0131b1e83cfd','Philodina proterva','d62d08db-5ead-5ad9-b0d2-0131b1e83cfd','Philodina proterva','c4772998-67b8-5476-bfa2-c05ed7a084ed','Philodina proteru','53a58cc3-6c28-4c8b-b5a2-64efe5b6c87d','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Philodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53aec6a3-dddb-4801-9afc-b57b45931439','','','60e429eb-6d76-5585-acd1-18cbee6551e9','Rhipidipathes reticulata (Esper, 1795)','(Esper, 1795)',1795,0,'d4515708-f5e6-5eb2-9651-f981d11ab962','Rhipidipathes reticulata','d4515708-f5e6-5eb2-9651-f981d11ab962','Rhipidipathes reticulata','3fe9c3ea-ebd7-5e80-981c-9fd9816f9541','Rhipidipathes reticulat','53aec6a3-dddb-4801-9afc-b57b45931439','Animalia|Cnidaria||Antipatharia|Aphanipathidae|Rhipidipathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53b42ca0-981b-46c8-b54a-372438780e4e','','','6be08d0a-cf96-5628-8174-1c4c4db96ae0','Glyphidopeza longicornis Sinclair, 1997','Sinclair, 1997',1997,0,'e8a431bd-c511-5ad8-8e80-8131504ef93a','Glyphidopeza longicornis','e8a431bd-c511-5ad8-8e80-8131504ef93a','Glyphidopeza longicornis','67405b8e-e99e-5aee-b2cd-ed59d71bd11a','Glyphidopeza longicorn','53b42ca0-981b-46c8-b54a-372438780e4e','Animalia|Arthropoda|Insecta|Diptera|Empididae|Glyphidopeza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53b2b7fd-3c25-43fa-9fcb-1efcd053d96f','','','beae2ef1-95de-50d0-8620-7ffc52647260','Bipolaris oryzae (Breda de Haan) Shoemaker','(Breda de Haan) Shoemaker',0,0,'80387558-ea35-5431-9636-9540c99f4fbf','Bipolaris oryzae','80387558-ea35-5431-9636-9540c99f4fbf','Bipolaris oryzae','dc543612-8e8d-56e0-a9d6-540f3a9d37d9','Bipolaris oryz','53b2b7fd-3c25-43fa-9fcb-1efcd053d96f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Bipolaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53b23276-fbda-4c44-a530-86832b3db2a0','','','d8e6c4f2-1ecb-51f2-93ef-be3ffe58c390','Dendrostoma X.L. Fan & C.M. Tian','X.L. Fan & C.M. Tian',0,0,'6c73bdd8-da1b-5ca1-baef-910582c5cc95','Dendrostoma','6c73bdd8-da1b-5ca1-baef-910582c5cc95','Dendrostoma','6c73bdd8-da1b-5ca1-baef-910582c5cc95','Dendrostoma','53b23276-fbda-4c44-a530-86832b3db2a0','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Erythrogloeaceae|Dendrostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('53b0bb1c-ef42-4820-8a18-eff4d73cbecc','','','3d898e01-c0b1-5e6c-934b-a6a38f5d28db','Peperomia griseo-argentea Yunck.','Yunck.',0,0,'922f339e-edcd-50fc-a1d0-3b7303ce7334','Peperomia griseo-argentea','922f339e-edcd-50fc-a1d0-3b7303ce7334','Peperomia griseo-argentea','384cf7a0-245f-584e-94a4-587ae7abf804','Peperomia griseo-argente','53b0bb1c-ef42-4820-8a18-eff4d73cbecc','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Peperomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53bf42f7-45ee-437a-8284-14955174b25b','','','5630c1d6-4bf2-51de-a736-c31f5b2bbada','Meliola mucronata (Mont.) Sacc.','(Mont.) Sacc.',0,0,'90700395-5bf3-547e-8934-9fb1c0d8000a','Meliola mucronata','90700395-5bf3-547e-8934-9fb1c0d8000a','Meliola mucronata','c33dff53-3d4b-5103-95cf-32b0b0217a28','Meliola mucronat','f2aff25d-18a7-4267-b09d-f625876a22b6','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53be89e8-5695-45c5-8268-6415cf386ccc','','','8f9930a5-c594-524f-89b1-f571d9a452fe','Protula bispiralis (Savigny, 1822)','(Savigny, 1822)',1822,0,'4be3ec6a-e7ec-50a9-8838-69def443c86f','Protula bispiralis','4be3ec6a-e7ec-50a9-8838-69def443c86f','Protula bispiralis','29cd33d4-6165-5aab-971f-83be9e3feb48','Protula bispiral','53be89e8-5695-45c5-8268-6415cf386ccc','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Protula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53c12172-383f-4ce1-b552-f7b4b6b31f9a','','','2185e815-9a15-574b-b44a-7c97380eac23','Phloeomana hiemalis (Osbeck) Redhead','(Osbeck) Redhead',0,0,'e1d7cff9-e52c-5b7f-8ba8-ca0fe46efb8b','Phloeomana hiemalis','e1d7cff9-e52c-5b7f-8ba8-ca0fe46efb8b','Phloeomana hiemalis','9f0eb513-583d-539c-b059-a8d3ef1664d8','Phloeomana hiemal','53c12172-383f-4ce1-b552-f7b4b6b31f9a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Phloeomana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53c614bf-a317-437a-b9f5-16b412bbebf8','','','f69bd046-0576-54b0-a090-f1a4d9d61281','Asplenium obtusatum var. lucidum (G.Forst.) Hook. & Baker','(G.Forst.) Hook. & Baker',0,0,'8b8b1022-e5ab-57ee-b704-b4e9cd47d218','Asplenium obtusatum lucidum','e5e9febe-0de3-597c-a411-ca0e77906335','Asplenium obtusatum var. lucidum','52f37374-8c3b-50da-a96e-3fc9e0f150bd','Asplenium obtusat lucid','867c792b-3fbc-43b2-94dc-4c409eb52d4e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('53c6b3ae-2d15-4d81-adc2-84bac682c969','','','b42b7349-690a-5814-8245-5ae7f11d326f','Ceroplatus dendyi Marshall, 1896','Marshall, 1896',1896,0,'d7758965-8243-5788-b6bf-7547e3ba4228','Ceroplatus dendyi','d7758965-8243-5788-b6bf-7547e3ba4228','Ceroplatus dendyi','8592c5ab-ba55-542d-ae4b-a6f907c38326','Ceroplatus dendy','73bd35b8-6600-4241-a025-59e8020ed136','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Ceroplatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53c1d362-7273-4b93-b286-85a3f820f421','','','88e17a26-2aff-5290-95a1-04246fa069a7','Puccinia collettiana Barclay','Barclay',0,0,'ec6af360-6728-5b02-bf0d-82a9efbe4ea7','Puccinia collettiana','ec6af360-6728-5b02-bf0d-82a9efbe4ea7','Puccinia collettiana','94aa7920-0fe0-5aa4-b0de-6a0bd40a1b4a','Puccinia collettian','53c1d362-7273-4b93-b286-85a3f820f421','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53ca3244-2536-42e6-bce0-34dba0d2707f','','','d4dcb78c-783f-5026-b1ae-f69d2ffb1376','Euphorbia bicompacta var. rubrum (S.Carter) Bruyns','(S.Carter) Bruyns',0,0,'f4451aeb-8383-5775-a609-487443d1412a','Euphorbia bicompacta rubrum','eeba779e-012b-5b09-ae20-4766de16fd2e','Euphorbia bicompacta var. rubrum','496ac18a-ad63-56e6-a8ee-1a2a452b5515','Euphorbia bicompact rubr','53ca3244-2536-42e6-bce0-34dba0d2707f','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('53ce198a-64d7-4903-9058-94cbd7ae39e4','','','c3d6c203-f65d-5d2d-a2d6-195c87bf0623','Australopyrum enysii (Kirk) Connor','(Kirk) Connor',0,0,'66a23902-9745-5c36-b801-a38ef1f3f70e','Australopyrum enysii','66a23902-9745-5c36-b801-a38ef1f3f70e','Australopyrum enysii','6effa657-f8e5-53d3-acbe-3a00d36b0f57','Australopyrum enys','a3a53c80-001f-4459-a412-4ff1baa91387','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Australopyrum (Tzvelev) Á.Löve','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53c8815c-474d-48a3-9ecd-8b7ae23e8388','','','05415425-23b6-5f73-89d6-9512cde2d411','Hoheria populnea subsp. vulgaris Kirk','Kirk',0,0,'eaf66c06-b34e-5eb0-8321-e8487745067e','Hoheria populnea vulgaris','cc290270-8d9e-5ba6-a51e-e21ce9d941a6','Hoheria populnea subsp. vulgaris','61a6a8b5-65a7-5b02-9648-513039e2a26b','Hoheria populne uulgar','bb7c639c-63da-4194-ad57-a2858d1f38c5','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hoheria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('53c8f58e-11c5-4a7e-a44b-ee91e4ab5b2c','','','f9e6d8d4-2ce9-5c89-98b3-ab7976185d6c','Cyperus mindorensis (Steud.) Huygh','(Steud.) Huygh',0,0,'3ce6296f-b6b8-53e7-afb1-18aab345dc6f','Cyperus mindorensis','3ce6296f-b6b8-53e7-afb1-18aab345dc6f','Cyperus mindorensis','7d4cd460-07a5-5b03-95ed-295d2961a100','Cyperus mindorens','53c8f58e-11c5-4a7e-a44b-ee91e4ab5b2c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cyperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53c7d1c1-3bae-4f89-815f-f7abcdb5097d','','','5d0cd518-3ab6-5e70-a2aa-057c0f3bc023','Pseudocyphellaria multifida (Nyl.) D.J.Galloway & P.James','(Nyl.) D.J.Galloway & P.James',0,0,'92dfd677-49e0-57c4-9d28-cf3f2503bb7f','Pseudocyphellaria multifida','92dfd677-49e0-57c4-9d28-cf3f2503bb7f','Pseudocyphellaria multifida','643fa7bb-b288-5861-b1bc-63c1b09afcf5','Pseudocyphellaria multifid','53c7d1c1-3bae-4f89-815f-f7abcdb5097d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53d16653-e36e-4b47-909d-b0836258efc7','','','01531ca0-6a70-5ee2-9343-578106f64f52','Jungermannia pinguis L.','L.',0,0,'346c318c-9488-5a6f-b2ea-0b0e9fc1b04c','Jungermannia pinguis','346c318c-9488-5a6f-b2ea-0b0e9fc1b04c','Jungermannia pinguis','aae67159-6401-5cbb-a0e6-fdcce8bdd370','Jungermannia pingu','3d289dc5-8d0e-4d8a-9cb5-979918eb2364','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53d05c25-8cd4-4b90-ab1f-9e7c56d31238','','','d367ab24-4f47-56ca-ad99-d1c10da774a4','Corynespora ripogoni McKenzie','McKenzie',0,0,'d7f658c3-a63b-5276-b180-2ed177b7ed30','Corynespora ripogoni','d7f658c3-a63b-5276-b180-2ed177b7ed30','Corynespora ripogoni','24ef1cab-3bb9-59da-957d-04c0d02a4f42','Corynespora ripogon','53d05c25-8cd4-4b90-ab1f-9e7c56d31238','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Corynesporascaceae|Corynespora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53d38185-fb72-4b16-bb46-daa0c4f977f3','','','e525fd13-321b-518c-a152-46701aaedcf0','Cicindela (Neocicindela) spilleri (Brouerius van Nidek, 1965)','(Brouerius van Nidek, 1965)',1965,0,'66a5b803-c981-5a0d-8dc1-32a7064ac8c9','Cicindela spilleri','66a5b803-c981-5a0d-8dc1-32a7064ac8c9','Cicindela spilleri','22e67f89-1442-59b6-80e1-3d9becc62ddb','Cicindela spiller','53d38185-fb72-4b16-bb46-daa0c4f977f3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5474700c-9cbd-4b89-b6f1-3186551b90bd','','','41ad7bfc-1ee2-5d50-8791-6bc78f119e7a','Amaurobioides','',0,0,'41ad7bfc-1ee2-5d50-8791-6bc78f119e7a','Amaurobioides','41ad7bfc-1ee2-5d50-8791-6bc78f119e7a','Amaurobioides','41ad7bfc-1ee2-5d50-8791-6bc78f119e7a','Amaurobioides','5474700c-9cbd-4b89-b6f1-3186551b90bd','Animalia|Arthropoda|Arachnida|Araneae|Anyphaenidae|Amaurobioides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('547424f3-fd43-40f7-9560-6d071e95436f','','','85a063c1-6886-559c-8676-00e061d61b8d','Glyphodes Guenée, 1854','Guenée, 1854',1854,0,'1fbd3b8d-9343-5997-b705-8a9b38f44eea','Glyphodes','1fbd3b8d-9343-5997-b705-8a9b38f44eea','Glyphodes','1fbd3b8d-9343-5997-b705-8a9b38f44eea','Glyphodes','547424f3-fd43-40f7-9560-6d071e95436f','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Glyphodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('547532ce-14b2-4a64-b914-c5e7c89931e0','','','d6b2aca1-9bd6-5915-a2e8-7f0f30c9b7ce','Trametes repanda (Pers.) Justo','(Pers.) Justo',0,0,'ee08ce96-4e01-5fcd-af22-b8cd5935154d','Trametes repanda','ee08ce96-4e01-5fcd-af22-b8cd5935154d','Trametes repanda','d77050b6-90b8-5238-a396-3c64611eabef','Trametes repand','547532ce-14b2-4a64-b914-c5e7c89931e0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5473cb84-1851-4e78-9154-e1130f7bab99','','','71b120a5-e026-5968-abd2-b955f8f78c3a','Trisetum lepidum Edgar & A.P.Druce','Edgar & A.P.Druce',0,0,'d347ab6b-624a-5e33-b5f3-c9c2f24e4947','Trisetum lepidum','d347ab6b-624a-5e33-b5f3-c9c2f24e4947','Trisetum lepidum','1f4d30bf-d2da-571b-87e6-18895e491476','Trisetum lepid','5473cb84-1851-4e78-9154-e1130f7bab99','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Trisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('547a5b61-fbc0-4bfb-bb31-30339cea0cba','','','02f9667e-a5f9-5570-bd1a-62a41aeb37c2','Diaphus parri Taning, 1932','Taning, 1932',1932,0,'4d387e35-b6d4-5f8f-9ce1-efdd50020619','Diaphus parri','4d387e35-b6d4-5f8f-9ce1-efdd50020619','Diaphus parri','d455c6ee-47ee-5a5d-9ecd-ae253d879b98','Diaphus parr','547a5b61-fbc0-4bfb-bb31-30339cea0cba','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Diaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('547b9351-0d65-4471-a9cc-1d66e35d2590','','','0c965dd5-222b-5e6f-872a-269b6dc310b3','Datura rosei Saff.','Saff.',0,0,'cf90dfde-4d02-5457-be87-cef2f91a5018','Datura rosei','cf90dfde-4d02-5457-be87-cef2f91a5018','Datura rosei','be8374c3-3bf2-55d6-aeb6-96ec15983c9c','Datura rose','b8951fdb-8cd6-44d9-863d-f82f1c139e33','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Datura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54790796-9e51-4c20-bb28-da7a7024af32','','','44d93a3a-ade9-58e3-aae5-8996d609f679','Athallia Arup, Frödén & Søchting','Arup, Frödén & Søchting',0,0,'68cea839-4ac5-5681-8978-2aeaf1e03097','Athallia','68cea839-4ac5-5681-8978-2aeaf1e03097','Athallia','68cea839-4ac5-5681-8978-2aeaf1e03097','Athallia','54790796-9e51-4c20-bb28-da7a7024af32','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Athallia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5477e43f-37dc-48e0-b853-df073ee9bc0a','','','78822fba-8bff-5a39-9064-1e3ce289cabb','Hydriomena praerupta Philpott, 1918','Philpott, 1918',1918,0,'32437402-bd72-5af4-9e97-335e09ae1289','Hydriomena praerupta','32437402-bd72-5af4-9e97-335e09ae1289','Hydriomena praerupta','d1145f1c-5482-593e-bb0c-e1de1347fb55','Hydriomena praerupt','7d68156e-813c-4760-a885-a5d773396085','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Hydriomena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('547eba18-68a4-41e1-a618-b9fb5a2fc40e','','','3c2dd66c-4ba7-5775-9db1-5585c00c726f','Aquilomyces D.G. Knapp, Kovács, J.Z. Groenew. & Crous','D.G. Knapp, Kovács, J.Z. Groenew. & Crous',0,0,'b7793a8f-6efd-5b0c-a4e2-9b6594e75a02','Aquilomyces','b7793a8f-6efd-5b0c-a4e2-9b6594e75a02','Aquilomyces','b7793a8f-6efd-5b0c-a4e2-9b6594e75a02','Aquilomyces','547eba18-68a4-41e1-a618-b9fb5a2fc40e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Morosphaeriaceae|Aquilomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('54855dc9-ea2e-464b-bf7c-83c77ad9f8f2','','','ce39c490-4ed8-5e64-a1ad-4ed90ae2b43f','Ceratium platycorne von Daday','von Daday',0,0,'38432814-26f1-52f3-842d-8e2b6a0db8f7','Ceratium platycorne','38432814-26f1-52f3-842d-8e2b6a0db8f7','Ceratium platycorne','bc211ea5-fa9f-506e-aedf-0adde796aa25','Ceratium platycorn','54855dc9-ea2e-464b-bf7c-83c77ad9f8f2','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5486eab7-27cd-4d1c-8eb2-7607853228cf','','','a233cff4-a94c-575e-ac12-4aac5d48c3b2','Flagellospora leucorhynchos Marvanová','Marvanová',0,0,'5151e370-43be-54fb-b63d-b42829acccc3','Flagellospora leucorhynchos','5151e370-43be-54fb-b63d-b42829acccc3','Flagellospora leucorhynchos','99acbcde-1c4f-5d35-b57b-488633fecf4f','Flagellospora leucorhynch','5486eab7-27cd-4d1c-8eb2-7607853228cf','Fungi|Ascomycota|Leotiomycetes|Leotiales||Flagellospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5485fc14-e2d8-4ac0-a528-d71febdf66f2','','','cd34a859-45b8-5884-b077-21f8c05adab0','Cercospora rosae (Fuckel) Höhn.','(Fuckel) Höhn.',0,0,'eef79eae-140d-5fd7-afd0-c798615d62cc','Cercospora rosae','eef79eae-140d-5fd7-afd0-c798615d62cc','Cercospora rosae','f37b87cb-e2a3-5089-a21d-102a7e12b4f2','Cercospora ros','f4f97449-ce92-4284-b338-c55774e2ee78','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54881018-ceed-4403-b192-207448412943','','','1465c5d7-a59a-582e-a26b-6b3279f66b12','Notoclinus compressus (Hutton, 1872)','(Hutton, 1872)',1872,0,'03809e77-fb4e-554a-af3d-5fc02ab17dd4','Notoclinus compressus','03809e77-fb4e-554a-af3d-5fc02ab17dd4','Notoclinus compressus','30266626-4cfb-554c-bb8c-9af5edcfeee9','Notoclinus compress','54881018-ceed-4403-b192-207448412943','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Notoclinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5489f42a-334e-4a17-8a00-8fb21a188d61','','','ff29700a-f381-506d-ad85-0462a117fed3','Haastia pulvinaris Hook.f.','Hook.f.',0,0,'57b69965-c610-58ff-8629-a04bb5eadbb8','Haastia pulvinaris','57b69965-c610-58ff-8629-a04bb5eadbb8','Haastia pulvinaris','fc0166de-4761-546e-a015-7c7d39d67b42','Haastia puluinar','5489f42a-334e-4a17-8a00-8fb21a188d61','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Haastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54883965-975f-4d51-8d18-b1bc0e145f21','','','4b58354d-2335-5495-bf39-4fef628dfdb6','Ascochyta ulicis (Grove) P.K. Buchanan','(Grove) P.K. Buchanan',0,0,'e226a3ff-d151-5578-a607-af59c0842e39','Ascochyta ulicis','e226a3ff-d151-5578-a607-af59c0842e39','Ascochyta ulicis','6f689d39-a28f-5a7e-8a6b-d19adf40eca8','Ascochyta ulic','54883965-975f-4d51-8d18-b1bc0e145f21','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5491f0ff-2062-4d66-8eb5-206d50750f2f','','','059695dc-cdb8-5a5f-b919-3b4ed991228d','Carex comans Berggr.','Berggr.',0,0,'1c78b031-dd4a-5d6a-a9d3-6d30a141c402','Carex comans','1c78b031-dd4a-5d6a-a9d3-6d30a141c402','Carex comans','1c78b031-dd4a-5d6a-a9d3-6d30a141c402','Carex comans','5491f0ff-2062-4d66-8eb5-206d50750f2f','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('549288ea-ebfc-43b2-a188-35e20dd8245e','','','63c924de-912d-56b9-a127-f16ddbdbb5b2','Cominella (Eucominia) mirabilis canturiensis (Dell, 1951)','(Dell, 1951)',1951,0,'c3e1c4a5-06db-5812-9c80-e407aee0f6b7','Cominella mirabilis canturiensis','c3e1c4a5-06db-5812-9c80-e407aee0f6b7','Cominella mirabilis canturiensis','206d913e-fab5-55f0-88ae-c38213405b44','Cominella mirabil canturiens','549288ea-ebfc-43b2-a188-35e20dd8245e','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('548e582b-529a-4815-b6b6-871b7ecb9c43','','','05a1f1c5-5b91-5005-94ab-180d847833f0','Dendroalsia E.Britton ex Broth.','E.Britton ex Broth.',0,0,'14e47cfc-29db-53af-95da-be8d043f5bbe','Dendroalsia','14e47cfc-29db-53af-95da-be8d043f5bbe','Dendroalsia','14e47cfc-29db-53af-95da-be8d043f5bbe','Dendroalsia','548e582b-529a-4815-b6b6-871b7ecb9c43','Plantae||Bryopsida|Hypnales|Leucodontaceae|Dendroalsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('548ec755-fba2-4f18-937c-de789e172ddc','','','c2dba515-b2c4-5994-a3c4-46a806d19666','Notoptenidium crassum Johnson, 1982','Johnson, 1982',1982,0,'78c777ea-de24-52bd-8ccb-5fdca1e3a68a','Notoptenidium crassum','78c777ea-de24-52bd-8ccb-5fdca1e3a68a','Notoptenidium crassum','66c1c567-0af0-520a-b460-8d94e8c2a285','Notoptenidium crass','548ec755-fba2-4f18-937c-de789e172ddc','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Notoptenidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('548e1e14-6f6e-4f44-86cf-b3937556ca64','','','c0e4936b-b8ad-505e-a623-c8b6273c2ac6','Calonectria nivalis Schaffnit','Schaffnit',0,0,'fd01e04c-911e-54fc-b4d3-e71546dd5afd','Calonectria nivalis','fd01e04c-911e-54fc-b4d3-e71546dd5afd','Calonectria nivalis','854adcc2-e3a4-5957-8c64-fa690980af41','Calonectria niual','19b0152e-4812-4e92-8859-a23502ee885d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('549481b4-cc5c-4151-9028-50b6d9fc10f3','','','f66ce32c-748f-5125-872a-c702885d5fe2','Xenophysella greensladeae Burckhardt, 2009','Burckhardt, 2009',2009,0,'5735d868-f8d8-5552-8264-9cc9bde47110','Xenophysella greensladeae','5735d868-f8d8-5552-8264-9cc9bde47110','Xenophysella greensladeae','568db3c1-f37e-5771-b75b-b721374d1b2a','Xenophysella greenslade','549481b4-cc5c-4151-9028-50b6d9fc10f3','Animalia|Arthropoda|Insecta|Hemiptera|Peloridiidae|Xenophysella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5497c39f-c0d1-4528-b095-07523a9e8933','','','4a0642a9-b891-5092-950c-af980b694119','Puffinus pacificus pacificus (Gmelin)','(Gmelin)',0,0,'b83ce36a-3779-5609-86a4-aa358b8c60e0','Puffinus pacificus pacificus','b83ce36a-3779-5609-86a4-aa358b8c60e0','Puffinus pacificus pacificus','ab7778b0-f892-5a91-b58a-fedbeb0ec8cc','Puffinus pacific pacific','5497c39f-c0d1-4528-b095-07523a9e8933','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5493c9d3-a01f-4571-b6c5-777a5162446a','','','7d98d5ba-bf99-5034-84c9-d032a7b87eac','Carystoterpa subtacta (Walker, 1858)','(Walker, 1858)',1858,0,'9f24d961-ead0-5225-adc4-18b8cadea673','Carystoterpa subtacta','9f24d961-ead0-5225-adc4-18b8cadea673','Carystoterpa subtacta','6e48c0f5-3253-50cd-994f-19aca360c56e','Carystoterpa subtact','5493c9d3-a01f-4571-b6c5-777a5162446a','Animalia|Arthropoda|Insecta|Hemiptera|Aphrophoridae|Carystoterpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54971f3a-52cc-43c8-8cc4-a633d5b243fd','','','d6b8b448-a983-5583-87be-5ab6fdc522eb','Exechia filata Edwards, 1927','Edwards, 1927',1927,0,'2f2616d1-1e92-5fe8-bc24-6f78e61c63c6','Exechia filata','2f2616d1-1e92-5fe8-bc24-6f78e61c63c6','Exechia filata','21ac85f7-edc3-55a1-873f-cea6ae6affe8','Exechia filat','54971f3a-52cc-43c8-8cc4-a633d5b243fd','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Exechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54950da8-1bbe-4504-896e-7b24473e5522','','','292b79cd-db5c-5247-bad9-e3caf17d859e','Arisaema ciliatum H.Li','H.Li',0,0,'bb69533a-35ea-556d-9d54-6308b02e43c4','Arisaema ciliatum','bb69533a-35ea-556d-9d54-6308b02e43c4','Arisaema ciliatum','be44cce8-224b-585b-96da-08e359163375','Arisaema ciliat','54950da8-1bbe-4504-896e-7b24473e5522','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Arisaema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('549f1a32-2d9c-4b2f-bca8-27f9f8bdf7c1','','','8cbef832-dd2a-5176-8b21-d326579f06fb','Anabarhynchus triangularis Lyneborg, 1992','Lyneborg, 1992',1992,0,'1c9ed1b8-3be5-56f9-85b7-ec6f6ac1f061','Anabarhynchus triangularis','1c9ed1b8-3be5-56f9-85b7-ec6f6ac1f061','Anabarhynchus triangularis','b27b8678-1965-5a0a-b42c-30b4f591e0f7','Anabarhynchus triangular','549f1a32-2d9c-4b2f-bca8-27f9f8bdf7c1','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('549cba09-a316-485c-8f72-bff9272c6d53','','','29156d41-a1dc-55fc-a79a-4197395f40b8','Coryneum modonium (Sacc.) Griffon & Maubl.','(Sacc.) Griffon & Maubl.',0,0,'3c1a5980-de0e-511c-9ca9-9569041ffc1b','Coryneum modonium','3c1a5980-de0e-511c-9ca9-9569041ffc1b','Coryneum modonium','7b50be0d-7e58-5c1f-a2b3-7e0d4a4d376c','Coryneum modoni','549cba09-a316-485c-8f72-bff9272c6d53','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Coryneaceae|Coryneum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5497d3c1-967f-48c7-865f-f561617a2c4b','','','d5b56f9b-7fd7-5b09-bad9-0d2f669e3284','Hymenoscyphus berggrenii (Cooke & W. Phillips) Kuntze','(Cooke & W. Phillips) Kuntze',0,0,'f97b42c3-7a99-549a-9d45-0a8510f6a4f2','Hymenoscyphus berggrenii','f97b42c3-7a99-549a-9d45-0a8510f6a4f2','Hymenoscyphus berggrenii','d3f2bfb1-e644-54f4-9140-46f30645c8d7','Hymenoscyphus berggren','5497d3c1-967f-48c7-865f-f561617a2c4b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54a35d77-60aa-4a4b-9225-3b92b3f67e84','','','03bcc987-46fb-56d6-b99b-9cacb4700359','Catoptes asteliae (Broun, 1917)','(Broun, 1917)',1917,0,'a22a94da-cea9-59b8-871c-b41b5d166df3','Catoptes asteliae','a22a94da-cea9-59b8-871c-b41b5d166df3','Catoptes asteliae','bca4c0d6-e108-51d0-a12d-a2ee08a9ab72','Catoptes asteli','54a35d77-60aa-4a4b-9225-3b92b3f67e84','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54a455c3-e7b7-4c10-90fe-7bb32025c813','','','6c570914-d332-5b5c-8a83-21970df1bf10','Pahora montana Forster, 1990','Forster, 1990',1990,0,'588ebc7c-3b9d-5879-b065-28503d8afc30','Pahora montana','588ebc7c-3b9d-5879-b065-28503d8afc30','Pahora montana','34eb0c62-d36e-59bf-af48-0ab9ede7e6f4','Pahora montan','54a455c3-e7b7-4c10-90fe-7bb32025c813','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Pahora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54a7fa96-c710-4c19-9939-eb4156167f9d','','','0d5f8174-e6ae-5a48-89e0-9b7e69c62bd3','Campylopus arcuatus R.Br.bis','R.Br.bis',0,0,'70abff93-5d6e-599a-b3b8-8db1b5a68931','Campylopus arcuatus','70abff93-5d6e-599a-b3b8-8db1b5a68931','Campylopus arcuatus','41c5f825-e7b1-502d-ab66-41b899eaeab9','Campylopus arcuat','75ecb994-1af5-4d52-8e05-89f2814504b7','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('533eef09-f9c0-4740-a656-3fa9103e2d6f','','','46f5a58a-9248-5ab6-9c73-29c33a3b6f08','Oedohysterium E. Boehm & C.L. Schoch','E. Boehm & C.L. Schoch',0,0,'d84ed590-f75d-54a4-9a7b-a95e5cf4064d','Oedohysterium','d84ed590-f75d-54a4-9a7b-a95e5cf4064d','Oedohysterium','d84ed590-f75d-54a4-9a7b-a95e5cf4064d','Oedohysterium','533eef09-f9c0-4740-a656-3fa9103e2d6f','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Oedohysterium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('54a2d1d6-6899-40df-8a42-cff1056288a1','','','e0493b28-9bdd-5007-b34f-4889781085e7','Polycoelia kurariirapa D''Archino, Zuccarello & Ngati Kuri','D''Archino, Zuccarello & Ngati Kuri',0,0,'54526673-7070-55f6-82f6-9bec925cf5ad','Polycoelia kurariirapa','54526673-7070-55f6-82f6-9bec925cf5ad','Polycoelia kurariirapa','0ab8cacf-fca5-5ed6-b51d-aa09d17bd4d4','Polycoelia kurariirap','54a2d1d6-6899-40df-8a42-cff1056288a1','Plantae|||Gigartinales|Kallymeniaceae|Polycoelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54a9a64a-b79d-47bf-8b1f-a5d7078a5fc3','','','2606aeec-6fbd-5a2e-adf9-1e5b855e8d5a','Naucoria melinoides (Bull.) P. Kumm.','(Bull.) P. Kumm.',0,0,'b50153fe-d487-57e1-9735-025716061aff','Naucoria melinoides','b50153fe-d487-57e1-9735-025716061aff','Naucoria melinoides','865d4cf8-9f2e-5ebd-beaf-09f74b7a4c23','Naucoria melinoid','54a9a64a-b79d-47bf-8b1f-a5d7078a5fc3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54a99abc-1830-4020-a55f-fa587676d501','','','160a14ba-c7a1-579c-8846-469d049520bc','Trichograptus immotus Harris & Thomas, 1935','Harris & Thomas, 1935',1935,0,'91ce8a17-68ba-593f-b196-c9fad37ebab8','Trichograptus immotus','91ce8a17-68ba-593f-b196-c9fad37ebab8','Trichograptus immotus','8f4a9380-9862-5cbd-806d-1bc77a0842b3','Trichograptus immot','54a99abc-1830-4020-a55f-fa587676d501','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Trichograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5343a4b2-39ec-48b5-922d-4fb3ca9a4aa4','','','1845a1a2-1d81-54ef-a3a5-9c21b04ed9d9','Chaeturini','',0,0,'1845a1a2-1d81-54ef-a3a5-9c21b04ed9d9','Chaeturini','1845a1a2-1d81-54ef-a3a5-9c21b04ed9d9','Chaeturini','1845a1a2-1d81-54ef-a3a5-9c21b04ed9d9','Chaeturini','5343a4b2-39ec-48b5-922d-4fb3ca9a4aa4','Animalia|Chordata|Aves|Apodiformes|Apodidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('53464ee1-32a3-4e26-94fa-c522b54cf68c','','','dbace0f2-4fb9-5acf-96c9-386cf00466df','Bryaxis platynota Broun, 1893','Broun, 1893',1893,0,'583d1050-8e0e-5c16-a5b8-3128d25f719a','Bryaxis platynota','583d1050-8e0e-5c16-a5b8-3128d25f719a','Bryaxis platynota','ed2b5747-95a7-5e4d-bdfb-6dea41cfcdd1','Bryaxis platynot','d072cda3-3a93-4415-8837-469e7e2835cb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5346ed85-68b0-4ba0-89f8-d427cc08a461','','','eef29485-5760-5a90-9f08-a5aaa2c7f578','Hordeum murinum subsp. glaucum (Steud.) Tzvelev','(Steud.) Tzvelev',0,0,'3ff544d4-5e6f-56d7-a74f-4c6a1d231dc7','Hordeum murinum glaucum','9c492170-9e58-5479-aff0-9a82003e933c','Hordeum murinum subsp. glaucum','7d8fa4b7-8a6e-5256-8fb0-d350d7c70e52','Hordeum murin glauc','5346ed85-68b0-4ba0-89f8-d427cc08a461','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hordeum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('534a555e-c9a4-4fc4-8882-904dd79e77e0','','','fcab6bcd-da6d-53a3-9286-788e01c6d864','Scytonema mirabile (Dillwyn) Bornet','(Dillwyn) Bornet',0,0,'94ab436e-9c1f-5bc2-a1d1-917502f96d70','Scytonema mirabile','94ab436e-9c1f-5bc2-a1d1-917502f96d70','Scytonema mirabile','67bdd624-89c7-5cbb-8760-ec434d8fa680','Scytonema mirabil','534a555e-c9a4-4fc4-8882-904dd79e77e0','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Scytonemataceae|Scytonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5348c8da-4f3a-4129-bc65-ddd01ebec869','','','2dfdb48f-9975-5997-a2a6-f439575abba0','Mycomya Rondani, 1856','Rondani, 1856',1856,0,'65a1c95c-2525-5035-b2b9-020a5a885032','Mycomya','65a1c95c-2525-5035-b2b9-020a5a885032','Mycomya','65a1c95c-2525-5035-b2b9-020a5a885032','Mycomya','5348c8da-4f3a-4129-bc65-ddd01ebec869','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycomya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5349a389-74f3-4843-bdb2-d1c44e4cdcb4','','','766b07ed-e792-5643-b1cd-d3c5b30e70bb','Chaetosphaerella phaeostroma (Durieu & Mont.) E. Müll. & C. Booth','(Durieu & Mont.) E. Müll. & C. Booth',0,0,'a85b7340-10c5-52cb-b74a-8df7e2aa67e6','Chaetosphaerella phaeostroma','a85b7340-10c5-52cb-b74a-8df7e2aa67e6','Chaetosphaerella phaeostroma','26ed91b3-ccb8-5a16-ac80-37415931a77c','Chaetosphaerella phaeostrom','5349a389-74f3-4843-bdb2-d1c44e4cdcb4','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Chaetosphaerellaceae|Chaetosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5352ae85-312c-426d-ba48-5c762c54e94f','','','760a9ee7-074f-59d3-abfe-f3bd813c6dc5','Lasiobolus diversisporus (Fuckel) Sacc.','(Fuckel) Sacc.',0,0,'7004cdc9-598a-5e58-8f43-079c3a1f144a','Lasiobolus diversisporus','7004cdc9-598a-5e58-8f43-079c3a1f144a','Lasiobolus diversisporus','8d7ee57a-85e7-5744-a541-61867a3d5b25','Lasiobolus diuersispor','5352ae85-312c-426d-ba48-5c762c54e94f','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascodesmidaceae|Lasiobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('535066df-366c-447e-be3c-a15eb960f2e5','','','2167b65e-14db-539c-978c-1a9e8d7cca80','Segestria retifera (Stirt.) Hellb.','(Stirt.) Hellb.',0,0,'49cdbbe3-0021-514e-a226-5a39a8a9c27c','Segestria retifera','49cdbbe3-0021-514e-a226-5a39a8a9c27c','Segestria retifera','ea5d1ce0-4d89-5ca1-b88c-d7fec02374c1','Segestria retifer','f4778866-1eaa-4df2-a22b-549e85c58a74','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Segestria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5358b2b2-f035-44b5-b0eb-09d0b4e94b68','','','d415cb4a-8df1-56aa-83b3-b7825b4255ae','Tarchonanthus ericoides L.f.','L.f.',0,0,'96d6abb2-4043-5aa4-9ec9-da3706a6d74c','Tarchonanthus ericoides','96d6abb2-4043-5aa4-9ec9-da3706a6d74c','Tarchonanthus ericoides','b1f7c60e-f83a-5326-a167-71e644e143ee','Tarchonanthus ericoid','a0327a1f-e504-49a3-9168-ebdcb1d01ce3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Tarchonanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('535a734a-2698-4d1f-a448-4a7de670e18d','','','af751184-1300-5aa5-a5c1-1c9ed9b36e71','Bountya Townsend, 1971','Townsend, 1971',1971,0,'0290c700-7dfc-5fa7-887e-a23bd57202ee','Bountya','0290c700-7dfc-5fa7-887e-a23bd57202ee','Bountya','0290c700-7dfc-5fa7-887e-a23bd57202ee','Bountya','535a734a-2698-4d1f-a448-4a7de670e18d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bountya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('53595795-c6fc-40fb-b9fc-98991fc05d89','','','9513754d-5d39-56d1-9b56-7f00c231fdc6','Trimorus','',0,0,'9513754d-5d39-56d1-9b56-7f00c231fdc6','Trimorus','9513754d-5d39-56d1-9b56-7f00c231fdc6','Trimorus','9513754d-5d39-56d1-9b56-7f00c231fdc6','Trimorus','53595795-c6fc-40fb-b9fc-98991fc05d89','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Trimorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('53575613-1c9a-4d67-8fb9-8dfff359dc60','','','54e36f5e-d730-5fcd-8bf7-b20f25f5b6c2','Geoica lucifuga (Zehntner, 1879)','(Zehntner, 1879)',1879,0,'70947bdd-5da6-5005-b902-09f3d2c13d99','Geoica lucifuga','70947bdd-5da6-5005-b902-09f3d2c13d99','Geoica lucifuga','8e64e866-1613-5813-8edf-b54aa2a0eed1','Geoica lucifug','53575613-1c9a-4d67-8fb9-8dfff359dc60','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Geoica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5360977f-7467-4f94-9ba3-00338516ac25','','','152bd765-9e82-5f3c-ae3a-675d0ecda578','Castanea Mill.','Mill.',0,0,'bd93b537-973a-5465-80e7-613e25b2f9af','Castanea','bd93b537-973a-5465-80e7-613e25b2f9af','Castanea','bd93b537-973a-5465-80e7-613e25b2f9af','Castanea','5360977f-7467-4f94-9ba3-00338516ac25','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Castanea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('535fdf36-a46b-4469-8d1e-1177246806ee','','','905aa8d5-126b-5464-a8dc-271154a8024d','Ogataea naganishii (K. Kodama) Kurtzman & Robnett','(K. Kodama) Kurtzman & Robnett',0,0,'8b559e87-319e-5d0c-b705-8587464f3e1d','Ogataea naganishii','8b559e87-319e-5d0c-b705-8587464f3e1d','Ogataea naganishii','f19b3062-5214-525a-bfe3-a251f544a958','Ogataea naganish','535fdf36-a46b-4469-8d1e-1177246806ee','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Ogataea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('535cb4b0-8839-4a2b-97f3-9818c7946307','','','23a6a33e-eb9f-53b6-925b-aa8a153b1fa1','Cosmarium tuddalense K.Strom','K.Strom',0,0,'b4b9dc0f-62b8-53dd-953f-e2a56967e57d','Cosmarium tuddalense','b4b9dc0f-62b8-53dd-953f-e2a56967e57d','Cosmarium tuddalense','5115ddc0-d4ee-5e2f-afe1-634e46eaea26','Cosmarium tuddalens','535cb4b0-8839-4a2b-97f3-9818c7946307','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('535ea0f9-236b-41b0-a4f7-dac4f9a4d491','','','cab5b7db-3a0e-5621-b1ee-88a90b261d28','Sphaerotheca pannosa var. persicae Woron.','Woron.',0,0,'411b3205-3287-5328-8234-7fde75dd2a1c','Sphaerotheca pannosa persicae','2295cf81-54e3-5323-b489-cf0912da54c1','Sphaerotheca pannosa var. persicae','9d167266-860f-5537-8bfc-2cb3c872a1b7','Sphaerotheca pannos persic','535ea0f9-236b-41b0-a4f7-dac4f9a4d491','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Sphaerotheca','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('536497b3-da96-4669-b920-4933fceb41f6','','','7192841e-e6bf-5adf-8127-4f43d41be224','Oxyrrhynchium praelongum (Hedw.) Warnst.','(Hedw.) Warnst.',0,0,'83d48a22-8676-5ef1-a68d-cdc3a6cff237','Oxyrrhynchium praelongum','83d48a22-8676-5ef1-a68d-cdc3a6cff237','Oxyrrhynchium praelongum','b9cde32a-7a31-5657-b102-5c94b60ddbfe','Oxyrrhynchium praelong','1d8476cf-f564-499a-91cc-7676797b1ddc','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Oxyrrhynchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('536582a5-e839-42d3-90c4-de983a944d5e','','','da50838d-3cb9-5e04-94e9-8ff64ce53286','Tithonia Desf. ex Juss.','Desf. ex Juss.',0,0,'9fc1e388-815f-582c-8f46-b48a3658d77b','Tithonia','9fc1e388-815f-582c-8f46-b48a3658d77b','Tithonia','9fc1e388-815f-582c-8f46-b48a3658d77b','Tithonia','536582a5-e839-42d3-90c4-de983a944d5e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Tithonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('53650e2d-c03b-4763-bb6e-ed04be9664d1','','','88d98012-3dc4-5a43-ab16-8b3686ade8c9','Strigula delicata Sérus.','Sérus.',0,0,'dca23fdc-3863-54b6-ac1b-385bee2564c2','Strigula delicata','dca23fdc-3863-54b6-ac1b-385bee2564c2','Strigula delicata','cb810a4f-1e1c-5051-a4ea-1e1a264b2b23','Strigula delicat','53650e2d-c03b-4763-bb6e-ed04be9664d1','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5366b49b-fae6-4516-8d0b-4a39a3cd7f61','','','3be7c1dc-c1bb-538c-844c-04357574fa3b','Tricholoma terreum var. cystidiotum (Shanks) Blanco-Dios','(Shanks) Blanco-Dios',0,0,'6ed4ce7d-36c1-57a7-b507-7b505362b460','Tricholoma terreum cystidiotum','919b6f5e-b01d-5f69-a7e7-191f2e7b0657','Tricholoma terreum var. cystidiotum','7793886f-c8e1-51b3-868a-69012cdb95c9','Tricholoma terre cystidiot','5366b49b-fae6-4516-8d0b-4a39a3cd7f61','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5369d5d3-0f16-43e2-ad75-40520085b4d4','','','c5224490-f4b4-518c-94ab-99c216978a73','Votum mundum Broun, 1880','Broun, 1880',1880,0,'85e2a6a8-cb08-5af0-98ab-9c124cf6b965','Votum mundum','85e2a6a8-cb08-5af0-98ab-9c124cf6b965','Votum mundum','ad59233f-b3d1-5d84-ad8a-7e28e632eb94','Votum mund','5369d5d3-0f16-43e2-ad75-40520085b4d4','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Votum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53746988-4da4-4f74-ade2-16e59aa72bac','','','bebeefc4-482b-5d23-b30f-efd1ffb2beb6','Veronica ''Milborne Port''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','53746988-4da4-4f74-ade2-16e59aa72bac','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('536ec4de-7378-4f41-97fc-26917f14dc86','','','01744fc4-bafa-5598-a0c2-c5d274d72ea5','Lopadium chrysostictum (Hook.f. & Taylor) Hellb.','(Hook.f. & Taylor) Hellb.',0,0,'af518162-3eda-571d-9704-922948368931','Lopadium chrysostictum','af518162-3eda-571d-9704-922948368931','Lopadium chrysostictum','cb5f1b2f-492e-528a-993e-0d163c91c2a6','Lopadium chrysostict','0a56e36a-8e7f-4e5c-a432-beaad1a34b43','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lopadiaceae|Lopadium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53723fc2-6e4e-49ce-a413-4e15678cd86c','','','96becae2-523c-5739-85ed-d81748822ef5','Pennisetum purpureum Schumach.','Schumach.',0,0,'85274257-858d-584d-af22-992d1c598fb7','Pennisetum purpureum','85274257-858d-584d-af22-992d1c598fb7','Pennisetum purpureum','f353a505-12dd-5054-8e4e-5f710ce06183','Pennisetum purpure','68046c7c-7d29-4a1f-ac3d-8a0eef6b480e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pennisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53719a67-ee13-4809-9953-2809231a04c2','','','f23e6a1e-a21b-5933-a63a-bbc65bd0fffd','Alloclavaria Dentinger & D.J. McLaughlin','Dentinger & D.J. McLaughlin',0,0,'0813145f-9fed-525b-b749-46b79dade5dc','Alloclavaria','0813145f-9fed-525b-b749-46b79dade5dc','Alloclavaria','0813145f-9fed-525b-b749-46b79dade5dc','Alloclavaria','53719a67-ee13-4809-9953-2809231a04c2','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||Alloclavaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5378d208-166a-40e4-8c97-173a0e22541a','','','219c7d95-4452-5f45-bdfb-aca490edfa40','Pseudocercospora polysciadis (S.H. Sun) J.M. Yen','(S.H. Sun) J.M. Yen',0,0,'2b120997-e4d4-56a7-831d-ddc6de51e6ca','Pseudocercospora polysciadis','2b120997-e4d4-56a7-831d-ddc6de51e6ca','Pseudocercospora polysciadis','783af833-e1b4-5485-902b-758499821d17','Pseudocercospora polysciad','5378d208-166a-40e4-8c97-173a0e22541a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53720f64-0547-450b-b8bb-9c9fba185df5','','','4153f730-196f-5118-a46f-33e7fdfb1b00','Pachyschistochila subhyalina (R.M.Schust.) R.M.Schust. & J.J.Engel','(R.M.Schust.) R.M.Schust. & J.J.Engel',0,0,'37774016-09dd-5013-a8e2-6f26dae2b9d5','Pachyschistochila subhyalina','37774016-09dd-5013-a8e2-6f26dae2b9d5','Pachyschistochila subhyalina','6346ab9e-ccc9-5bee-ae4b-3ab0004ac249','Pachyschistochila subhyalin','53720f64-0547-450b-b8bb-9c9fba185df5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Pachyschistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('537d9d63-5262-4160-b34d-f5d50d42f7df','','','03f0b59b-bcc1-5de2-a2c7-24b8d8b9147d','Cortinarius psilomorphus Soop','Soop',0,0,'ffff088f-6265-57c0-9628-53b709a67e5c','Cortinarius psilomorphus','ffff088f-6265-57c0-9628-53b709a67e5c','Cortinarius psilomorphus','9bb95d18-e49e-501c-a5a8-e946c64a2a5a','Cortinarius psilomorph','51bf8ff9-ab06-480c-9abb-fa759c862c52','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('537a741f-2753-44a1-b6b1-994dd2e20471','','','66de6b5f-d9eb-56df-a433-c47cf13f4dc0','Coelosphaerium kuetzingianum Nägeli','Nägeli',0,0,'d7b62ec7-ec5a-5f3b-8ec4-2678c605a11c','Coelosphaerium kuetzingianum','d7b62ec7-ec5a-5f3b-8ec4-2678c605a11c','Coelosphaerium kuetzingianum','104b5407-d368-545d-9160-d0208308afee','Coelosphaerium kuetzingian','537a741f-2753-44a1-b6b1-994dd2e20471','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Merismopediaceae|Coelosphaerium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('52b608cb-b63a-45d1-a18c-6b1dc6996f69','','','1f5504ef-5c09-599e-adea-a35606e87d21','Epilobium pubens var. minor Kirk','Kirk',0,0,'429b3d8d-639d-5a65-ba54-c61fe772e045','Epilobium pubens minor','fd6a299b-e5db-5351-ac42-e63c21013620','Epilobium pubens var. minor','429b3d8d-639d-5a65-ba54-c61fe772e045','Epilobium pubens minor','70140fc6-bf92-442f-ae7a-ae7330b31726','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('538361c5-f647-4dfb-a446-77a58c03a4f6','','','fa688744-1469-5842-a528-3fe4ad9a81f5','Odontia verruculosa G. Cunn.','G. Cunn.',0,0,'43c63c3b-fd9a-5cec-84e2-8336c5f138a1','Odontia verruculosa','43c63c3b-fd9a-5cec-84e2-8336c5f138a1','Odontia verruculosa','740f310c-04a3-5869-9b1f-5ff08490def8','Odontia uerruculos','45f2c160-1166-455a-88eb-5e2ab9802d22','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52b9af7d-3a84-42ac-b862-12b51fdcf40b','','','2dcb56ee-8ae0-532d-8965-6e30c6302a08','Sedum decumbens R.T.Clausen','R.T.Clausen',0,0,'66e473bd-9386-54fd-ad40-ce0b663ff97a','Sedum decumbens','66e473bd-9386-54fd-ad40-ce0b663ff97a','Sedum decumbens','66e473bd-9386-54fd-ad40-ce0b663ff97a','Sedum decumbens','271aef41-a8c3-4d68-8c72-109513bcb5c1','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Sedum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52ba027d-a19b-4c3e-ac53-480e9da6fabf','','','56ef5c4a-96cb-5497-a793-8fd168856ac0','Agaricus bisporus (J.E. Lange) Imbach var. bisporus','',0,0,'a892a311-5bf9-5308-8b59-ce87858e4ce8','Agaricus bisporus bisporus','00541862-ff18-556c-8319-457a8c4a3f72','Agaricus bisporus var. bisporus','b56f0b8e-3d03-5c48-9f92-bc33632b5784','Agaricus bispor bispor','52ba027d-a19b-4c3e-ac53-480e9da6fabf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('52b88164-b307-4d1d-9099-88ceb52fc854','','','f02edf0e-7ab4-5583-ab62-f182c491edab','Alepyrum R.Br.','R.Br.',0,0,'65003ef5-0765-51cd-a527-0471526c1e2b','Alepyrum','65003ef5-0765-51cd-a527-0471526c1e2b','Alepyrum','65003ef5-0765-51cd-a527-0471526c1e2b','Alepyrum','a6c5278c-ff58-4b07-9c49-ac018fc1f77d','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Alepyrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('52bbaa54-95a9-453e-ad59-b863e2f8747b','','','86a3429d-2744-5247-8973-45aae3a5d219','Ochiobryum J.R.Spence & H.P.Ramsay','J.R.Spence & H.P.Ramsay',0,0,'718d08bd-f239-5931-a66b-17d08b52e2f1','Ochiobryum','718d08bd-f239-5931-a66b-17d08b52e2f1','Ochiobryum','718d08bd-f239-5931-a66b-17d08b52e2f1','Ochiobryum','52bbaa54-95a9-453e-ad59-b863e2f8747b','Plantae||Bryopsida|Bryales|Mielichhoferiaceae|Ochiobryum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('52b7dff9-1ff7-4dc2-88e9-f811c839a379','','','ec06c037-ff4b-5e4f-baa7-3f9625ace9d3','Colpoma verrucosa Wallr.','Wallr.',0,0,'142b95c4-3c2a-5b54-bf9c-55e2276c9461','Colpoma verrucosa','142b95c4-3c2a-5b54-bf9c-55e2276c9461','Colpoma verrucosa','6692bd4f-fa5f-56b6-bde2-90731796d62e','Colpoma uerrucos','547a143f-d2b8-447a-bdfa-87d65c1eb771','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Colpoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52c4d83e-93ba-4353-bc0f-475ec67aac2d','','','3f382ec0-d803-5029-8d8e-426ebe8768fb','Actinia tenebrosa Farquhar, 1898','Farquhar, 1898',1898,0,'179c44a7-a620-5f07-90d8-2116942d5fdd','Actinia tenebrosa','179c44a7-a620-5f07-90d8-2116942d5fdd','Actinia tenebrosa','bd1ef760-898a-592a-8691-318da79bb858','Actinia tenebros','52c4d83e-93ba-4353-bc0f-475ec67aac2d','Animalia|Cnidaria||Actiniaria|Actiniidae|Actinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52c4657c-6c6b-4787-a325-b6d2790e37bc','','','e925e576-6fa5-5fac-a8bd-8b3c962c33ce','Catoptes subplicatus Broun, 1917','Broun, 1917',1917,0,'0c56c9ea-f8c4-54c8-8e5e-d1e802b3b8ee','Catoptes subplicatus','0c56c9ea-f8c4-54c8-8e5e-d1e802b3b8ee','Catoptes subplicatus','238ddc4f-f474-5a39-a6e7-f30e330eedaa','Catoptes subplicat','52c4657c-6c6b-4787-a325-b6d2790e37bc','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52caedab-0a03-4ecc-b37c-228b30f7cb46','','','f9cfdf59-bbbf-5b3d-b277-0ae9a02e3cd5','Calliostoma osbornei Powell, 1926','Powell, 1926',1926,0,'7e3e8702-19f5-5fa6-a5d0-14204249efd9','Calliostoma osbornei','7e3e8702-19f5-5fa6-a5d0-14204249efd9','Calliostoma osbornei','869d098e-bc8a-56cc-a49c-b2b35d26cd32','Calliostoma osborne','52caedab-0a03-4ecc-b37c-228b30f7cb46','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Calliostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52c0fae8-a1a7-4bda-896f-fccdd4af0b53','','','38591eb6-166f-500b-a2ee-3412bd820849','Ackermannia Pat.','Pat.',0,0,'b84287ad-f859-5473-a7f6-946256f91128','Ackermannia','b84287ad-f859-5473-a7f6-946256f91128','Ackermannia','b84287ad-f859-5473-a7f6-946256f91128','Ackermannia','6f837902-dbe9-4ce6-b47a-687fab451c78','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Ackermannia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('52ca3222-9cf6-4d39-810f-480b909186b3','','','77fb32a7-da62-542e-986f-95dfccc6401e','Gymnopilus aculeatus (Bres. & Roum.) Singer','(Bres. & Roum.) Singer',0,0,'a01c34ab-9eda-539c-9482-0f9376f071e3','Gymnopilus aculeatus','a01c34ab-9eda-539c-9482-0f9376f071e3','Gymnopilus aculeatus','5125c6c5-ec3e-580d-b6ac-278540a2069e','Gymnopilus aculeat','52ca3222-9cf6-4d39-810f-480b909186b3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Gymnopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52c81554-2ee7-49d6-b4a5-90bd62610f6d','','','57c709c3-7f08-5a47-943a-d1373b9397ea','Kunzea ericifolia (Sm.) Rchb. ex Heynh.','(Sm.) Rchb. ex Heynh.',0,0,'138fb1ca-3be9-5a8a-9bb0-cd9ac5a84e6f','Kunzea ericifolia','138fb1ca-3be9-5a8a-9bb0-cd9ac5a84e6f','Kunzea ericifolia','9c5d0198-a9aa-5fc3-b227-dc5adc65b932','Kunzea ericifol','52c81554-2ee7-49d6-b4a5-90bd62610f6d','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('52c6823f-88de-4012-83c2-f20e12d09be4','','','fd2834a5-f54b-58c1-a4cd-126cf4541b15','Columnea','',0,0,'fd2834a5-f54b-58c1-a4cd-126cf4541b15','Columnea','fd2834a5-f54b-58c1-a4cd-126cf4541b15','Columnea','fd2834a5-f54b-58c1-a4cd-126cf4541b15','Columnea','52c6823f-88de-4012-83c2-f20e12d09be4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Gesneriaceae|Columnea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('52cbdc23-e2a4-416b-8108-b99c477ef9f4','','','cbfa4dc4-fa1a-5d60-8359-9bd8bed836de','Gymnopus kidsoniae (G. Stev.) J.A. Cooper & P. Leonard','(G. Stev.) J.A. Cooper & P. Leonard',0,0,'6b47bb66-e3c4-58b8-9b9b-d4fd0cf4aaf1','Gymnopus kidsoniae','6b47bb66-e3c4-58b8-9b9b-d4fd0cf4aaf1','Gymnopus kidsoniae','53bf7d0c-9506-5a6c-82b2-59bf60f135ba','Gymnopus kidsoni','aaa0ed37-02f8-4057-8ea6-210c00ba489a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52d31220-088d-4af1-adbf-1d0d69706462','','','aeadfc39-36fa-5132-bf78-0fa347972eee','Syntrichia laevipila Brid.','Brid.',0,0,'eca270b0-0011-5788-8f24-3efd4eae564f','Syntrichia laevipila','eca270b0-0011-5788-8f24-3efd4eae564f','Syntrichia laevipila','ca6542ef-9cba-5440-86ae-836864e708b3','Syntrichia laeuipil','52d31220-088d-4af1-adbf-1d0d69706462','Plantae||Bryopsida|Pottiales|Pottiaceae|Syntrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52d3d9ab-8594-4e7d-8380-710f11783629','','','8aef09eb-7b1c-5508-a6d6-8d4820f48a5a','Ovatus','',0,0,'8aef09eb-7b1c-5508-a6d6-8d4820f48a5a','Ovatus','8aef09eb-7b1c-5508-a6d6-8d4820f48a5a','Ovatus','8aef09eb-7b1c-5508-a6d6-8d4820f48a5a','Ovatus','52d3d9ab-8594-4e7d-8380-710f11783629','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Ovatus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('52cfe137-1fc0-4f52-9570-9057b6ffb87c','','','a0e23371-b9d1-533f-a52e-a43a49a4e249','Techonidula Réblová','Réblová',0,0,'4b2d5e2d-7b9e-57c1-aef4-3db77641a09c','Techonidula','4b2d5e2d-7b9e-57c1-aef4-3db77641a09c','Techonidula','4b2d5e2d-7b9e-57c1-aef4-3db77641a09c','Techonidula','','Fungi||Ascomycetes|||Techonidula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('52d25fd7-69c9-4bf8-8de6-5801d6a2e2bf','','','48d3b91f-05a7-596d-9f76-8bd6994a3047','Aleurina magnicellula Dissing, Korf & W.Y. Zhuang','Dissing, Korf & W.Y. Zhuang',0,0,'2d5dc9fa-05a8-5627-871d-ef0260dba737','Aleurina magnicellula','2d5dc9fa-05a8-5627-871d-ef0260dba737','Aleurina magnicellula','80f18a36-8194-5617-8463-66abc3ba5eb8','Aleurina magnicellul','52d25fd7-69c9-4bf8-8de6-5801d6a2e2bf','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Aleurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52d24938-aaa7-43e2-8b13-b90b036788af','','','cb6db306-8d37-54cf-a0b3-bff3ca1dace2','Alcyoniidae','',0,0,'cb6db306-8d37-54cf-a0b3-bff3ca1dace2','Alcyoniidae','cb6db306-8d37-54cf-a0b3-bff3ca1dace2','Alcyoniidae','cb6db306-8d37-54cf-a0b3-bff3ca1dace2','Alcyoniidae','52d24938-aaa7-43e2-8b13-b90b036788af','Animalia|Cnidaria||Alcyonacea|Alcyoniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('52d6f6ee-427e-4d3a-b786-8819757b328d','','','a9e2b2e5-c126-51ad-8e37-480521efa76d','Septoria acerella Sacc.','Sacc.',0,0,'e27e7ebf-5323-556b-a3af-e743a5553314','Septoria acerella','e27e7ebf-5323-556b-a3af-e743a5553314','Septoria acerella','8b89081e-f559-5164-8746-0d5597895917','Septoria acerell','52d6f6ee-427e-4d3a-b786-8819757b328d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52d7f185-9194-4814-a073-95e0481779e9','','','584784f4-abc4-5239-87d5-70225cef7534','Gromilus veneris veneris (Kirsch, 1877)','(Kirsch, 1877)',1877,0,'339914c6-12ff-5842-9d8a-c9358c3b7836','Gromilus veneris veneris','339914c6-12ff-5842-9d8a-c9358c3b7836','Gromilus veneris veneris','2a26259a-8697-5249-92cd-43bdf5d613ce','Gromilus uener uener','52d7f185-9194-4814-a073-95e0481779e9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('52d92ab3-6aaf-4913-a6e7-a5ed86ca9a1b','','','a8f3a3bd-de86-5ef6-aa9e-111583cd5d22','Rhaphidorrhynchium kirkii (Müll.Hal. ex Beckett) Broth.','(Müll.Hal. ex Beckett) Broth.',0,0,'fa1c1257-ad99-502a-b544-19966ca36f91','Rhaphidorrhynchium kirkii','fa1c1257-ad99-502a-b544-19966ca36f91','Rhaphidorrhynchium kirkii','2c5ee5c8-36e3-559a-91d2-89c13ba6f73f','Rhaphidorrhynchium kirk','6f0378d3-a24b-443a-bc96-070b4e41aff1','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Rhaphidorrhynchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('52daf687-f456-44d9-960d-993e27e5b71d','','','341375fb-57e7-556d-ac6a-54203d39e9cb','Agaricus rufus Scop.','Scop.',0,0,'b67f75a6-ff5c-5a37-95ad-5a4c359105e1','Agaricus rufus','b67f75a6-ff5c-5a37-95ad-5a4c359105e1','Agaricus rufus','ec144249-2aad-552f-8a8d-08098feeaa0a','Agaricus ruf','202be1d4-a175-4dd5-bd5d-b61b34cb2f12','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52dce25f-8c44-49cf-8773-b6d51d28af5f','','','ea1b2014-9b1b-5908-a0ff-bf4d63763cae','Hydrocotyle dissecta Hook.f.','Hook.f.',0,0,'4ad78a3b-6731-5e80-97fa-cb512be4622d','Hydrocotyle dissecta','4ad78a3b-6731-5e80-97fa-cb512be4622d','Hydrocotyle dissecta','ed593825-eb15-5462-b8d9-4302af6ccc6a','Hydrocotyle dissect','52dce25f-8c44-49cf-8773-b6d51d28af5f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52e5bed5-d5cf-4472-b6d5-20d76d5c29dd','','','abe2d619-91b6-546f-b41e-b512a0c15aa4','Sapphirina autonitens-sinuicauda Lehnhofer, 1929','Lehnhofer, 1929',1929,0,'00bc354f-795c-5970-b58e-13b69456e8c1','Sapphirina autonitens-sinuicauda','00bc354f-795c-5970-b58e-13b69456e8c1','Sapphirina autonitens-sinuicauda','b7a6907e-c83f-5de1-b047-72e00b646bf6','Sapphirina autonitens-sinuicaud','52e5bed5-d5cf-4472-b6d5-20d76d5c29dd','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Saphirinidae|Sapphirina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52e08827-c0eb-4437-a0d9-2f43d0fed05b','','','98652b75-cc3c-59dd-9bb2-51e06ac13f48','Lycopodium densum Labill.','Labill.',0,0,'97faa6b3-4a34-5d2f-96eb-83e9f22118a3','Lycopodium densum','97faa6b3-4a34-5d2f-96eb-83e9f22118a3','Lycopodium densum','93cb6c4e-08ab-5a69-8b2b-920ec205e2df','Lycopodium dens','a078fe7a-9598-43ea-a02a-28e7d9e42421','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52e66162-4639-41a3-b6d0-9ebdfb1803e5','','','f5ed09c9-2e12-58cd-be8f-cd0da525ef6e','Dacrymyces pachysporus Shirouzu','Shirouzu',0,0,'d598d478-a618-5023-b404-109ac701749d','Dacrymyces pachysporus','d598d478-a618-5023-b404-109ac701749d','Dacrymyces pachysporus','8a59e848-79ba-567d-8475-771ff2b387bd','Dacrymyces pachyspor','52e66162-4639-41a3-b6d0-9ebdfb1803e5','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52ec124f-14a5-4cea-bde3-11bd4ced8ba7','','','72a51cd7-1976-5c05-9efb-c08c6896e4b0','Cheilodactylus vittatus Garrett, 1864','Garrett, 1864',1864,0,'b93ab5b8-62bd-5449-bc21-30bdb6103aa8','Cheilodactylus vittatus','b93ab5b8-62bd-5449-bc21-30bdb6103aa8','Cheilodactylus vittatus','cda650b6-491c-5c75-b2be-b8c111c7046f','Cheilodactylus uittat','52ec124f-14a5-4cea-bde3-11bd4ced8ba7','Animalia|Chordata|Actinopterygii|Perciformes|Cheilodactylidae|Cheilodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52e3990b-0a43-49ae-978b-ed4fdb1c5991','','','76dbffb4-3713-51c5-b28c-38354179b340','Porina silvatica P.M.McCarthy & Kantvilas','P.M.McCarthy & Kantvilas',0,0,'14cc73cb-5dc6-5888-9e90-a88e5eb7cd9d','Porina silvatica','14cc73cb-5dc6-5888-9e90-a88e5eb7cd9d','Porina silvatica','834057d6-e8f0-5ab7-8443-22159e359e29','Porina siluatic','52e3990b-0a43-49ae-978b-ed4fdb1c5991','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52e8c619-100e-4345-9286-3006b13185e2','','','d80fafc9-754f-5a61-8855-9abd295f0e85','Hyacinthus L.','L.',0,0,'17ccd403-3b21-59bf-824b-9c0790abfb72','Hyacinthus','17ccd403-3b21-59bf-824b-9c0790abfb72','Hyacinthus','17ccd403-3b21-59bf-824b-9c0790abfb72','Hyacinthus','52e8c619-100e-4345-9286-3006b13185e2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Hyacinthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('52e816de-59e7-4930-be2c-489d387af924','','','5451861c-cc5d-557c-814a-8a711bf3b48b','Acer negundo L.','L.',0,0,'e8d0cb38-44d3-54da-b979-249113432784','Acer negundo','e8d0cb38-44d3-54da-b979-249113432784','Acer negundo','c66690b3-9738-5f2c-ad70-61cb525b0f41','Acer negund','52e816de-59e7-4930-be2c-489d387af924','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Acer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52ed29cb-f9f0-4287-8fc0-588e1f315596','','','544107d4-5767-5d1d-a9f8-606ed4a617e3','Phellodon sinclairii (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'726b7003-f987-52fe-83ae-6522d257509c','Phellodon sinclairii','726b7003-f987-52fe-83ae-6522d257509c','Phellodon sinclairii','9e2ff217-b2b1-5a29-b9e1-bba5c1f752ec','Phellodon sinclair','52ed29cb-f9f0-4287-8fc0-588e1f315596','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Bankeraceae|Phellodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52f16978-b165-43e5-adf3-244089314729','','','68a3bd61-47bb-53af-8c27-687f5e929baf','Alcyonidium kermadecense Gordon, 1984','Gordon, 1984',1984,0,'2cfb79b2-4e84-56f8-909e-01993f71694e','Alcyonidium kermadecense','2cfb79b2-4e84-56f8-909e-01993f71694e','Alcyonidium kermadecense','69496d83-657a-5b97-a954-202aaed844cd','Alcyonidium kermadecens','52f16978-b165-43e5-adf3-244089314729','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Alcyonidiidae|Alcyonidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52efb09c-e51f-4dde-879e-71a8328a9e5f','','','b89ccfa0-3aa5-5321-b985-83aaac2adf7e','Tropaeolum tuberosum Ruiz & Pav.','Ruiz & Pav.',0,0,'f48ff2be-101b-5129-ad23-5e4ab7455c6c','Tropaeolum tuberosum','f48ff2be-101b-5129-ad23-5e4ab7455c6c','Tropaeolum tuberosum','de7d5279-d597-55ac-a10e-d3d3ff719de7','Tropaeolum tuberos','52efb09c-e51f-4dde-879e-71a8328a9e5f','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Tropaeolaceae|Tropaeolum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52f25867-18f5-4c3b-8696-92fbc05c9184','','','2848d3fb-6be2-5af4-93d4-87bd7b1da5c0','Orius','',0,0,'2848d3fb-6be2-5af4-93d4-87bd7b1da5c0','Orius','2848d3fb-6be2-5af4-93d4-87bd7b1da5c0','Orius','2848d3fb-6be2-5af4-93d4-87bd7b1da5c0','Orius','52f25867-18f5-4c3b-8696-92fbc05c9184','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|Orius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('52ee89b3-d996-46a7-81df-aca98cbfe4cf','','','f2b79cc2-dcf4-5c88-babf-ed564bc5435b','Ablabus truncatus (Broun, 1914)','(Broun, 1914)',1914,0,'8700b2d7-4270-5fae-9765-1dbcda903209','Ablabus truncatus','8700b2d7-4270-5fae-9765-1dbcda903209','Ablabus truncatus','61e06461-175b-52c5-aef9-97d02ff46060','Ablabus truncat','52ee89b3-d996-46a7-81df-aca98cbfe4cf','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54f55524-cb6d-478e-bf00-10ce0e63c172','','','84dfdbef-dbe3-5d9f-806b-26178702c833','Lithopera bacca Ehrenberg, 1872','Ehrenberg, 1872',1872,0,'715784e2-6777-54ad-9061-a8564d6c17df','Lithopera bacca','715784e2-6777-54ad-9061-a8564d6c17df','Lithopera bacca','6eddc6f6-8bf5-5d41-92f0-05a2030d3bda','Lithopera bacc','54f55524-cb6d-478e-bf00-10ce0e63c172','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Lithopera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52f5d8f3-8772-41fa-88a6-10ebd1486ee0','','','43fd9626-9dea-50a7-ba1f-1c4fb0bf7d1d','Aphanolaimus solitudinus Andrássy, 1968','Andrássy, 1968',1968,0,'48ebd5cb-b74e-570b-9554-54a00f252f4d','Aphanolaimus solitudinus','48ebd5cb-b74e-570b-9554-54a00f252f4d','Aphanolaimus solitudinus','608a7082-64c3-5aae-9965-3149af96a422','Aphanolaimus solitudin','52f5d8f3-8772-41fa-88a6-10ebd1486ee0','Animalia|Nematoda|Adenophorea|Chromadorida|Leptolaimidae|Aphanolaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52f5bc45-2bb3-4220-9de3-970df6d2791a','','','ac6f4a56-fd10-5ba6-abc7-c57da8af89b4','Puccinia crepidis J. Schröt.','J. Schröt.',0,0,'c8e5fa07-8f64-5d58-8763-9d6a12156e21','Puccinia crepidis','c8e5fa07-8f64-5d58-8763-9d6a12156e21','Puccinia crepidis','39986953-4e98-5c03-b5e3-8b795948a60d','Puccinia crepid','52f5bc45-2bb3-4220-9de3-970df6d2791a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54f52e6b-cfb1-4f2d-8327-f68022273358','','','bb1aeca2-9036-5036-ac95-611ff9b4a361','Sclerocrana atra Samuels & L.M. Kohn','Samuels & L.M. Kohn',0,0,'5bc4d225-cee1-5db0-9062-b4a9ac616e56','Sclerocrana atra','5bc4d225-cee1-5db0-9062-b4a9ac616e56','Sclerocrana atra','15d83456-a7bb-5bbc-9e35-f84eefca6c9f','Sclerocrana atr','54f52e6b-cfb1-4f2d-8327-f68022273358','Fungi|Ascomycota|Leotiomycetes|Helotiales||Sclerocrana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54f5defb-9b64-4e03-bc95-fd6a8733bf23','','','648d00bf-3794-5840-978d-73b6085339af','Gymnolaelaps annectans Womersley, 1955','Womersley, 1955',1955,0,'e839a3d9-c967-554e-be69-5fdbf67bb148','Gymnolaelaps annectans','e839a3d9-c967-554e-be69-5fdbf67bb148','Gymnolaelaps annectans','e839a3d9-c967-554e-be69-5fdbf67bb148','Gymnolaelaps annectans','54f5defb-9b64-4e03-bc95-fd6a8733bf23','Animalia|Arthropoda|Arachnida|Mesostigmata|Laelapidae|Gymnolaelaps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54f94840-4381-48cc-8ab2-6b735a650caf','','','9b1a7e3c-01fd-5421-b8a9-c0030802e432','Hymenolaimus malacorhynchos (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'dd886bd7-c4b5-5861-842f-3a49d22566b7','Hymenolaimus malacorhynchos','dd886bd7-c4b5-5861-842f-3a49d22566b7','Hymenolaimus malacorhynchos','37786efa-5901-516a-b30d-d050f796955b','Hymenolaimus malacorhynch','54f94840-4381-48cc-8ab2-6b735a650caf','Animalia|Chordata|Aves|Anseriformes|Anatidae|Hymenolaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54f8995b-23a9-4391-bd16-990760f1203d','','','681a5574-6eef-5048-9df5-1a43f0d052fb','Niptera sulphureotincta (Rehm) Boud.','(Rehm) Boud.',0,0,'64925ef5-55b2-51fb-bcba-1325a21566e3','Niptera sulphureotincta','64925ef5-55b2-51fb-bcba-1325a21566e3','Niptera sulphureotincta','3c6bcf38-0423-508c-8623-17428df00384','Niptera sulphureotinct','54f8995b-23a9-4391-bd16-990760f1203d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Niptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54f8b542-a6de-4b3a-99b3-730fdbce1cfb','','','7f65c04b-9433-55c7-8e3b-130853121d53','Balaenoptera bonarensis Burmeister, 1867','Burmeister, 1867',1867,0,'b96eebb1-fb92-5b7b-b831-1ce204065154','Balaenoptera bonarensis','b96eebb1-fb92-5b7b-b831-1ce204065154','Balaenoptera bonarensis','2dfc5540-05eb-5e3f-8a89-7a8dbf5ef6d4','Balaenoptera bonarens','54f8b542-a6de-4b3a-99b3-730fdbce1cfb','Animalia|Chordata|Mammalia|Cetacea|Balaenopteridae|Balaenoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54fb9604-b019-4a1f-90b7-b5385e586996','','','1c776fc6-bf22-578b-9d0b-ed2ea22b2446','Rosulabryum J.R.Spence','J.R.Spence',0,0,'6ce07d53-fdc6-52a4-9045-824a4e4c1c3f','Rosulabryum','6ce07d53-fdc6-52a4-9045-824a4e4c1c3f','Rosulabryum','6ce07d53-fdc6-52a4-9045-824a4e4c1c3f','Rosulabryum','54fb9604-b019-4a1f-90b7-b5385e586996','Plantae||Bryopsida|Bryales|Bryaceae|Rosulabryum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5500d314-954b-4dc8-9612-30b4cf12a001','','','89a6938c-e34e-5a57-82b8-aa53a8172873','Staphylococcus felis Igimi et al., 1989','Igimi et al., 1989',1989,0,'921f04c2-4710-5a48-bc48-97ae506e3121','Staphylococcus felis','921f04c2-4710-5a48-bc48-97ae506e3121','Staphylococcus felis','019d2d5b-f69e-5ae7-9f04-1dabddb5fde7','Staphylococcus fel','5500d314-954b-4dc8-9612-30b4cf12a001','Bacteria|Bacillota|Bacilli|Bacillales|Staphylococcaceae|Staphylococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('54f8e457-9392-440c-8230-f7bf78f02218','','','d458535c-d225-52f3-81d1-bf010bc8dbe9','Gymnopatagus magnus A. Agassiz & H. L. Clark, 1907','A. Agassiz & H. L. Clark, 1907',1907,0,'27f3ca6b-1836-5457-8a4e-f2dc8abcc1de','Gymnopatagus magnus','27f3ca6b-1836-5457-8a4e-f2dc8abcc1de','Gymnopatagus magnus','531c5881-21e6-5ba9-92ab-90504e9108da','Gymnopatagus magn','54f8e457-9392-440c-8230-f7bf78f02218','Animalia|Echinodermata|Echinoidea|Spatangoida|Brissidae|Gymnopatagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54fe9626-5e90-4341-b711-85d9c60a7e8c','','','6f14e3fc-e3c7-5507-945d-19dc82e8ca68','Dilophus insolitus Hutton, 1902','Hutton, 1902',1902,0,'1d965ccb-0c37-5d46-bb3d-9fcc15324cdb','Dilophus insolitus','1d965ccb-0c37-5d46-bb3d-9fcc15324cdb','Dilophus insolitus','dabdd569-1dfe-5ec6-8063-0780ed7c546b','Dilophus insolit','bffb9705-ed24-41d9-b501-f89cce1ecd8a','Animalia|Arthropoda|Insecta|Diptera|Bibionidae|Dilophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55042c38-1317-4579-8e46-07497d581a39','','','338b19b2-c5d4-5505-a605-43d6e7cf4250','Phacidium leptideum Fr.','Fr.',0,0,'300901f0-d349-5689-b4b1-130519e7e7a3','Phacidium leptideum','300901f0-d349-5689-b4b1-130519e7e7a3','Phacidium leptideum','e967941c-9d77-535f-8949-4fb45324c6e7','Phacidium leptide','313a5541-18d9-4866-a665-a3f6523831c1','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Phacidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54fc9657-b38b-4813-be8f-e2629a2f3243','','','1fbfbcff-f100-5ce6-87f9-4385bb45c218','Lecanora novae-zealandiae H. Magn.','H. Magn.',0,0,'67377c22-8375-5311-b74c-c2f1eee77314','Lecanora novae-zealandiae','67377c22-8375-5311-b74c-c2f1eee77314','Lecanora novae-zealandiae','89b6e1e6-80ab-52b6-ba1c-2e4cfd704876','Lecanora nouae-zealandi','53009a53-c48b-4e34-8dab-f95e8e996dcc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55072871-a278-4969-ae54-7e743af4ebd4','','','73a15131-e614-501c-9355-5c6b09980aeb','Paracyprididae','',0,0,'73a15131-e614-501c-9355-5c6b09980aeb','Paracyprididae','73a15131-e614-501c-9355-5c6b09980aeb','Paracyprididae','73a15131-e614-501c-9355-5c6b09980aeb','Paracyprididae','55072871-a278-4969-ae54-7e743af4ebd4','Animalia|Arthropoda|Ostracoda|Podocopida|Paracyprididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5507f6f0-4fd2-43f2-9946-87b8cae8547a','','','014937c3-f18c-5776-8638-139b40b54873','Arripis','',0,0,'014937c3-f18c-5776-8638-139b40b54873','Arripis','014937c3-f18c-5776-8638-139b40b54873','Arripis','014937c3-f18c-5776-8638-139b40b54873','Arripis','5507f6f0-4fd2-43f2-9946-87b8cae8547a','Animalia|Chordata|Actinopterygii|Perciformes|Arripididae|Arripis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5507fb50-8f21-4a8b-b619-691b1d2c3f0f','','','5b286cef-435d-5643-bb6b-96918805b338','Metastrongyloidea','',0,0,'5b286cef-435d-5643-bb6b-96918805b338','Metastrongyloidea','5b286cef-435d-5643-bb6b-96918805b338','Metastrongyloidea','5b286cef-435d-5643-bb6b-96918805b338','Metastrongyloidea','5507fb50-8f21-4a8b-b619-691b1d2c3f0f','Animalia|Nematoda|Secernentea|Strongylida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('55044794-8ac5-4353-a768-8c4969c3f17d','','','c9237d1f-bd31-5a6c-bc5b-faedfa327f6e','Gyrosigma beaufortianum Hustedt','Hustedt',0,0,'c25d0d2c-215e-5f29-8c6e-074d1e75c99a','Gyrosigma beaufortianum','c25d0d2c-215e-5f29-8c6e-074d1e75c99a','Gyrosigma beaufortianum','0dc53a9f-1f4f-58df-beb6-e9b6bebb40b0','Gyrosigma beaufortian','55044794-8ac5-4353-a768-8c4969c3f17d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55070f47-1ded-4b29-b89a-a51c3315578a','','','50b390fe-9198-5e4f-8ef3-f3eb5004687d','Thanatophytum (Nees) Gray','',0,0,'c6dfbfdc-b4cf-5bc5-bc36-6bcf965ab8dc','Thanatophytum','c6dfbfdc-b4cf-5bc5-bc36-6bcf965ab8dc','Thanatophytum','c6dfbfdc-b4cf-5bc5-bc36-6bcf965ab8dc','Thanatophytum','15d6c17d-4727-4c6b-933c-60c7e7a99aaa','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Thanatophytum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('550acdab-b910-416a-9bcd-086ce9f8214a','','','44783e9d-617b-50f2-8560-a773c879cf84','Deana hybreasalis (Walker, 1859)','(Walker, 1859)',1859,0,'6254a160-f9af-5fd7-9d77-705cc2ce9149','Deana hybreasalis','6254a160-f9af-5fd7-9d77-705cc2ce9149','Deana hybreasalis','7640eb08-e311-5116-9dac-8713c1c8954d','Deana hybreasal','550acdab-b910-416a-9bcd-086ce9f8214a','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Deana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('550ecfdd-d747-460a-98d8-922db68c5940','','','e7c0b7cc-e042-5304-af7b-250599c113c9','Scordalus Barnes, 1981','Barnes, 1981',1981,0,'8bba71d6-2b90-551b-a8cf-96d8378f9d74','Scordalus','8bba71d6-2b90-551b-a8cf-96d8378f9d74','Scordalus','8bba71d6-2b90-551b-a8cf-96d8378f9d74','Scordalus','550ecfdd-d747-460a-98d8-922db68c5940','Animalia|Arthropoda|Insecta|Diptera|Helosciomyzidae|Scordalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('550b75c9-f382-4530-b4cf-dedea2f15708','','','f6691407-ffb9-558f-9c95-9d377f344109','Steginoporella neozelanica (Busk, 1861)','(Busk, 1861)',1861,0,'b6179bb4-9f14-530e-aba1-df97244600e0','Steginoporella neozelanica','b6179bb4-9f14-530e-aba1-df97244600e0','Steginoporella neozelanica','80a4493d-5fdc-5b1e-b0de-32f0d11ec4a0','Steginoporella neozelanic','550b75c9-f382-4530-b4cf-dedea2f15708','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Steginoporellidae|Steginoporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5511bbc4-ec4a-454f-854e-095cdf845a12','','','5ea2771f-3b03-5c30-a747-884b65d109f9','Pseudobiceros species indet. Newman','',0,0,'516717c1-d62c-5baf-9dcd-35658c80a68a','Pseudobiceros','516717c1-d62c-5baf-9dcd-35658c80a68a','Pseudobiceros','516717c1-d62c-5baf-9dcd-35658c80a68a','Pseudobiceros','5511bbc4-ec4a-454f-854e-095cdf845a12','Animalia|Platyhelminthes|Archoophora|Polycladida|Pseudocerotidae|Pseudobiceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5514c761-def3-4bb1-8de5-0e8c06e8557b','','','e14741fa-80db-5497-908c-ccf1adc77392','Reductoderces araneosa (Meyrick, 1914)','(Meyrick, 1914)',1914,0,'1bebaf70-8d44-5396-a33f-8a0c551a53b4','Reductoderces araneosa','1bebaf70-8d44-5396-a33f-8a0c551a53b4','Reductoderces araneosa','47d8216d-603d-549b-9477-7ab2c92d61ea','Reductoderces araneos','5514c761-def3-4bb1-8de5-0e8c06e8557b','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Reductoderces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5513bbe3-f3b5-4141-89d8-4548fa1e134a','','','59ed88bf-6223-588f-b85a-24ccf0c9ada0','Asterocalyx mirabilis Höhn.','Höhn.',0,0,'6d474312-ff1a-51d5-8e18-e3ea9d12f98d','Asterocalyx mirabilis','6d474312-ff1a-51d5-8e18-e3ea9d12f98d','Asterocalyx mirabilis','acb59e38-a847-532e-b224-639eda28af5c','Asterocalyx mirabil','3bfd4180-ac36-478f-bf8a-be9d8e0359a6','Fungi|Ascomycota|Leotiomycetes|Helotiales||Asterocalyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('551223ab-0f1e-4a46-8a51-5b6ad593bb1b','','','1f280777-125b-5191-bdf1-e6a8a8594a7f','Ophiobolus ulnosporus (Cooke) Sacc.','(Cooke) Sacc.',0,0,'56fe2cc3-e091-5eb6-a526-6c79ffb4e075','Ophiobolus ulnosporus','56fe2cc3-e091-5eb6-a526-6c79ffb4e075','Ophiobolus ulnosporus','55a80891-d2cd-572b-bc07-6b2fa4572848','Ophiobolus ulnospor','551223ab-0f1e-4a46-8a51-5b6ad593bb1b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Ophiobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5512220b-5542-4e01-8d83-82805142ef0a','','','b8f43470-fa69-5f22-8497-e4ad0821c06f','Lasiobolus equinus (E. Müll.) P. Karst.','(E. Müll.) P. Karst.',0,0,'d58be90b-fdd0-53c8-a815-e599e2ef165c','Lasiobolus equinus','d58be90b-fdd0-53c8-a815-e599e2ef165c','Lasiobolus equinus','b426b055-9f70-50b7-a9e5-1162e188cd12','Lasiobolus equin','ff194c21-a6a6-4172-b363-21105b9d9fb9','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascodesmidaceae|Lasiobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('551bbe98-1a64-4db9-8a31-09788f17fca4','','','1db1387b-9dcb-50de-a85e-93645d6b73eb','Gemmabryum crassum (Hook.f. & Wilson) J.R.Spence & H.P.Ramsay','(Hook.f. & Wilson) J.R.Spence & H.P.Ramsay',0,0,'9b102516-7d79-5cb4-be7f-877c09b12909','Gemmabryum crassum','9b102516-7d79-5cb4-be7f-877c09b12909','Gemmabryum crassum','febdba54-dc0f-51d5-bcf2-52b006b01bd7','Gemmabryum crass','7a6d05ff-84e2-411d-82b0-e57d3784046c','Plantae||Bryopsida|Bryales|Bryaceae|Gemmabryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('551763f1-4fdc-4a8a-83e8-9d23a6e61821','','','cfe2cbaf-dd5a-55e3-892a-73e8e62bd73f','Naticidae species 1 (NZOI u601)','',0,0,'d2156937-73df-54b8-a0ab-9e1f8cbfabd0','Naticidae','d2156937-73df-54b8-a0ab-9e1f8cbfabd0','Naticidae','d2156937-73df-54b8-a0ab-9e1f8cbfabd0','Naticidae','551763f1-4fdc-4a8a-83e8-9d23a6e61821','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Naticidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('551767c0-681d-4595-bdf1-97b00cee03fb','','','1719e6c3-ba47-5bc9-a45d-96d49c4a5af0','Allocotocera crassipalpis Tonnoir, 1927','Tonnoir, 1927',1927,0,'91f7dc8f-78fa-5f79-a828-9f004298dd19','Allocotocera crassipalpis','91f7dc8f-78fa-5f79-a828-9f004298dd19','Allocotocera crassipalpis','b2601f42-67d8-5b97-9d97-7e5f3900f055','Allocotocera crassipalp','551767c0-681d-4595-bdf1-97b00cee03fb','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Allocotocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('551ddce4-2c1d-41c7-a003-08dddaa3c0da','','','6b99ac23-f79e-5fe2-a4bd-43bea9b4c147','Lepidozia asperifolia Steph.','Steph.',0,0,'d8d5d9c8-32e8-554a-a9f5-4234fa210288','Lepidozia asperifolia','d8d5d9c8-32e8-554a-a9f5-4234fa210288','Lepidozia asperifolia','e7ccac3b-4098-582b-b472-9cea9655b22c','Lepidozia asperifol','3293f32f-548f-40bf-acf4-8df76a4b7b3d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('551ca697-3c7a-4876-9c79-7da4a74ba4ce','','','0f6c9be4-d6be-58a6-9513-f978a5942c4f','Botrychium australe var. millefolium (F.Hochst. ex Milde) Prantl','(F.Hochst. ex Milde) Prantl',0,0,'db0d1eed-b436-5574-9b6a-83950c5fbcc0','Botrychium australe millefolium','b4fbc031-6806-5668-aae5-9240efaf347e','Botrychium australe var. millefolium','9c8d989a-c1df-59bb-b1d2-d3179e64b675','Botrychium austral millefoli','f1a7267e-618b-407d-bb48-51562764160d','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Botrychium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('551d0d20-6817-4d84-9257-d0e853f2e970','','','c9f7f1a3-fbe9-5ba7-b7ad-e78b2bfd6618','Calceolaria sinclairii Hook.','Hook.',0,0,'7b5de5b7-d109-5362-a6f4-3cef7c3f8ce9','Calceolaria sinclairii','7b5de5b7-d109-5362-a6f4-3cef7c3f8ce9','Calceolaria sinclairii','118fb2fe-86e3-574c-b2f5-02fd571d736a','Calceolaria sinclair','9a68a236-490a-4ce4-a8c3-43eb53a3a03c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Calceolariaceae|Calceolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('551c772b-5c6a-4b39-a44b-f24099cbe784','','','99039a32-2df2-5bab-aea2-d1556f0ccd87','Phaeoisariopsis personata (Berk. & M.A. Curtis) Arx','(Berk. & M.A. Curtis) Arx',0,0,'7b80aa18-2c7c-5456-8dfb-5ce95c777ebd','Phaeoisariopsis personata','7b80aa18-2c7c-5456-8dfb-5ce95c777ebd','Phaeoisariopsis personata','766f3fdf-8e77-5bec-ba5d-a7b2bfccf242','Phaeoisariopsis personat','ce54f17d-f936-47c6-b31b-642e830e96d2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phaeoisariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5525ef0b-bac6-49da-9325-88de9cb443c9','','','4842010e-1a9a-5aef-ad8f-b62264a51b2d','Drilliidae','',0,0,'4842010e-1a9a-5aef-ad8f-b62264a51b2d','Drilliidae','4842010e-1a9a-5aef-ad8f-b62264a51b2d','Drilliidae','4842010e-1a9a-5aef-ad8f-b62264a51b2d','Drilliidae','5525ef0b-bac6-49da-9325-88de9cb443c9','Animalia|Mollusca|Gastropoda|Neogastropoda|Drilliidae|Drilliidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('552d5383-ca18-4436-b835-5c71e584438c','','','22da4dfa-6403-5ced-903a-654a212ed389','Schizotheciaceae Y. Marin & Stchigel','Y. Marin & Stchigel',0,0,'f8e324ac-8a60-528e-a8d4-801ed6cb8d04','Schizotheciaceae','f8e324ac-8a60-528e-a8d4-801ed6cb8d04','Schizotheciaceae','f8e324ac-8a60-528e-a8d4-801ed6cb8d04','Schizotheciaceae','552d5383-ca18-4436-b835-5c71e584438c','Fungi|Ascomycota|Sordariomycetes|Sordariales|Schizotheciaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5531a528-f686-46d5-bc1f-56f03e72d538','','','790e20e6-64e4-5f4c-b106-adecc31eb7bd','Ulkenia A. Gaertn.','A. Gaertn.',0,0,'b968a14a-ed48-5801-99db-1bd679bd4889','Ulkenia','b968a14a-ed48-5801-99db-1bd679bd4889','Ulkenia','b968a14a-ed48-5801-99db-1bd679bd4889','Ulkenia','5531a528-f686-46d5-bc1f-56f03e72d538','Chromista|Bigyra|Labyrinthulea|Thraustochytriales|Thraustochytriaceae|Ulkenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5533b8c3-5faa-4850-a7dd-1c7656a9eb89','','','da814086-80e0-5ca6-9698-489e493fe7b5','Neosartorya stramenia (R. Novak & Raper) Malloch & Cain','(R. Novak & Raper) Malloch & Cain',0,0,'70f57b0d-342a-54f0-ab46-39c706ee9a52','Neosartorya stramenia','70f57b0d-342a-54f0-ab46-39c706ee9a52','Neosartorya stramenia','06bc81a6-b77c-55a4-9e58-85e2a362680a','Neosartorya stramen','27914201-3f0b-4a42-b35c-19514c0db529','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Neosartorya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5530be64-df4b-459a-a388-f9c9eb29ebe4','','','b903fc61-2195-5320-8224-08fd18c107f2','Arachnopusiidae','',0,0,'b903fc61-2195-5320-8224-08fd18c107f2','Arachnopusiidae','b903fc61-2195-5320-8224-08fd18c107f2','Arachnopusiidae','b903fc61-2195-5320-8224-08fd18c107f2','Arachnopusiidae','5530be64-df4b-459a-a388-f9c9eb29ebe4','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Arachnopusiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('55342382-8ddb-419d-8bd0-8e5014822a2f','','','80d74f70-05cc-5075-a30a-e7cab758c648','Mammariopsis L.J. Hutchison & J. Reid','L.J. Hutchison & J. Reid',0,0,'c0af5f08-d21c-52c8-ae0e-d22dd7b4199a','Mammariopsis','c0af5f08-d21c-52c8-ae0e-d22dd7b4199a','Mammariopsis','c0af5f08-d21c-52c8-ae0e-d22dd7b4199a','Mammariopsis','55342382-8ddb-419d-8bd0-8e5014822a2f','Fungi|Ascomycota||||Mammariopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5539af6d-20f7-41a4-8c7d-12691697d076','','','9c8c5bd8-3ece-59d5-b430-2bf1b5763d4e','Aspergillus chevalieri (L. Mangin) Thom & Church','(L. Mangin) Thom & Church',0,0,'50137ca4-374f-5d5d-b4e8-d2ca4114a142','Aspergillus chevalieri','50137ca4-374f-5d5d-b4e8-d2ca4114a142','Aspergillus chevalieri','f1fade3c-a772-575c-9a94-224f876601d1','Aspergillus cheualier','eef538bb-9e1b-4d88-acb4-494d0e46b660','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5538c302-2ce3-4540-966e-62a1ff5d8b18','','','89d41dd3-b529-5e77-8d14-b25db9504b9a','Rosaster','',0,0,'89d41dd3-b529-5e77-8d14-b25db9504b9a','Rosaster','89d41dd3-b529-5e77-8d14-b25db9504b9a','Rosaster','89d41dd3-b529-5e77-8d14-b25db9504b9a','Rosaster','5538c302-2ce3-4540-966e-62a1ff5d8b18','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Rosaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5536f841-c416-41ac-b33c-69768f1b099c','','','7d11e045-2b36-5ded-985d-16f1c9a25b98','Austrarcturellidae','',0,0,'7d11e045-2b36-5ded-985d-16f1c9a25b98','Austrarcturellidae','7d11e045-2b36-5ded-985d-16f1c9a25b98','Austrarcturellidae','7d11e045-2b36-5ded-985d-16f1c9a25b98','Austrarcturellidae','5536f841-c416-41ac-b33c-69768f1b099c','Animalia|Arthropoda|Malacostraca|Isopoda|Austrarcturellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5539bc28-51b4-4e6c-ae39-a5ad230707ed','','','58b98a30-da0e-5add-84e8-3372f9b2565e','Tarastethus longulus Broun, 1917','Broun, 1917',1917,0,'b684c01d-40a6-5645-9a6f-7340250a91e8','Tarastethus longulus','b684c01d-40a6-5645-9a6f-7340250a91e8','Tarastethus longulus','ff9747d7-637b-5c92-b69c-a6a411acbec8','Tarastethus longul','3abcf805-5c94-41d3-806b-e4d271f530f8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tarastethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55394b1e-eb74-4935-a37e-ab3304fe2980','','','66484b60-fee6-5469-9707-a3f28dc0c084','Tecoma capensis (Thunb.) Lindl.','(Thunb.) Lindl.',0,0,'70528665-9d46-5b25-add6-cca8680af5c6','Tecoma capensis','70528665-9d46-5b25-add6-cca8680af5c6','Tecoma capensis','7261f4f6-8488-5736-943a-cb18ea705c50','Tecoma capens','cf37a9dc-00a1-45b3-9b59-4bfb987e6573','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Tecoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51dd864a-7410-454e-aa8c-12715775d077','','','da2200f2-ca33-5f4c-925c-09bb5cc1297d','Schedotrigona','',0,0,'da2200f2-ca33-5f4c-925c-09bb5cc1297d','Schedotrigona','da2200f2-ca33-5f4c-925c-09bb5cc1297d','Schedotrigona','da2200f2-ca33-5f4c-925c-09bb5cc1297d','Schedotrigona','51dd864a-7410-454e-aa8c-12715775d077','Animalia|Arthropoda|Diplopoda|Chordeumatida|Schedotrigonidae|Schedotrigona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('51dd5dc2-11f7-4b84-9e1f-26e2c59f56f5','','','68e63fc9-da37-591e-96a7-74508a3511b7','Brassica oleracea L.','L.',0,0,'a0d18dbe-e105-54fe-baef-5f2b48be63db','Brassica oleracea','a0d18dbe-e105-54fe-baef-5f2b48be63db','Brassica oleracea','7b5d5742-ad5e-5999-bbc2-8104db11bbaa','Brassica olerace','51dd5dc2-11f7-4b84-9e1f-26e2c59f56f5','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51dc6b06-92b3-4746-88aa-6821404921cd','','','91ecbc1a-1db5-562f-8755-0aa9585806f1','Lacernidae','',0,0,'91ecbc1a-1db5-562f-8755-0aa9585806f1','Lacernidae','91ecbc1a-1db5-562f-8755-0aa9585806f1','Lacernidae','91ecbc1a-1db5-562f-8755-0aa9585806f1','Lacernidae','51dc6b06-92b3-4746-88aa-6821404921cd','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lacernidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('51dd1216-4989-4511-9ac8-f4228a3a4e6d','','','c4836050-503c-5445-a066-7c4a815e65df','Russula ionochlora Romagn.','Romagn.',0,0,'f862bc18-ad97-5c45-89b3-f252617cfdaa','Russula ionochlora','f862bc18-ad97-5c45-89b3-f252617cfdaa','Russula ionochlora','e773b61a-19a8-5996-94e2-9e5162357d2b','Russula ionochlor','51dd1216-4989-4511-9ac8-f4228a3a4e6d','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51e53a68-3092-4baa-b946-260e51537cc4','','','957524ee-16a8-56b0-a7aa-d3d40cec16e7','Grapevine rupestris stem pitting','',0,0,'957524ee-16a8-56b0-a7aa-d3d40cec16e7','Grapevine rupestris stem pitting','957524ee-16a8-56b0-a7aa-d3d40cec16e7','Grapevine rupestris stem pitting','f5275ca8-0d37-5968-8936-3511dd63673f','Grapevine rupestr st pitting','c045d938-9460-40bb-8de5-11a8fb0562e3','Virus|||Martellivirales|Closteroviridae|Foveavirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('51e4bb2f-e7fc-4ef4-ae9f-b9a0a511a7ff','','','a18cfe50-a7ae-57d9-ba80-0f1b5d64a5b4','Corticium cervicolor Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'f7fe981e-34e4-5a2a-ad9b-eaaa482687b4','Corticium cervicolor','f7fe981e-34e4-5a2a-ad9b-eaaa482687b4','Corticium cervicolor','fdfdccdd-e48e-57cf-825c-f74bc1d14956','Corticium ceruicolor','2a271826-fcae-4f14-8bd5-08b73b9861a9','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51e9fa89-bd7c-4d00-8141-4ad0e5f520eb','','','07e8b72b-d437-5c0a-add1-e87e9ceb3f82','Cadlina tasmanica Rudman, 1990','Rudman, 1990',1990,0,'76bf1bde-e79c-5bdb-b39b-32acc2bff451','Cadlina tasmanica','76bf1bde-e79c-5bdb-b39b-32acc2bff451','Cadlina tasmanica','b238fd5d-7be8-517c-8074-a2ad094ba50e','Cadlina tasmanic','51e9fa89-bd7c-4d00-8141-4ad0e5f520eb','Animalia|Mollusca|Gastropoda|Nudibranchia|Chromodorididae|Cadlina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51e640ac-dee2-4e52-bd11-b91cad762a41','','','45500104-35d8-5122-ac5c-b1a9d81d3f66','Microdorvillea','',0,0,'45500104-35d8-5122-ac5c-b1a9d81d3f66','Microdorvillea','45500104-35d8-5122-ac5c-b1a9d81d3f66','Microdorvillea','45500104-35d8-5122-ac5c-b1a9d81d3f66','Microdorvillea','51e640ac-dee2-4e52-bd11-b91cad762a41','Animalia|Annelida|Polychaeta|Eunicida|Dorvilleidae|Microdorvillea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('51f1601a-0916-4828-a58b-18f21b7ffbf3','','','b7467efc-cc9e-59dc-a1c1-94503afd540a','Tachineo clarkii (Hutton, 1901)','(Hutton, 1901)',1901,0,'33b69174-0de7-5e88-bbf8-b6489678c47a','Tachineo clarkii','33b69174-0de7-5e88-bbf8-b6489678c47a','Tachineo clarkii','f4294fb9-3743-538f-9375-ca70a849e918','Tachineo clark','51f1601a-0916-4828-a58b-18f21b7ffbf3','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Tachineo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51f0d132-cc0e-4913-9d93-9e8f8a476650','','','0f1c31a5-3f9c-567f-aa85-c13f58bc90ff','Oxycomanthus plectrophorum (A.H. Clark, 1916)','(A.H. Clark, 1916)',1916,0,'2728678c-a67d-5b34-a741-7a82c45f7b6a','Oxycomanthus plectrophorum','2728678c-a67d-5b34-a741-7a82c45f7b6a','Oxycomanthus plectrophorum','136a8c7d-126f-5092-94cc-f50ec86a8a5a','Oxycomanthus plectrophor','51f0d132-cc0e-4913-9d93-9e8f8a476650','Animalia|Echinodermata|Crinoidea|Comatulida|Comasteridae|Oxycomanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51eeae6e-7876-4a1a-abde-d0dbbae5efbc','','','63edb6fc-cab5-55d9-99e2-823966be42c1','Monardia modica Jaschhof, 2004','Jaschhof, 2004',2004,0,'30c3717c-c7d7-57e7-8bdb-e74702615224','Monardia modica','30c3717c-c7d7-57e7-8bdb-e74702615224','Monardia modica','e60f434a-9c3f-5e60-9dda-8d7c074ef8bd','Monardia modic','51eeae6e-7876-4a1a-abde-d0dbbae5efbc','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Monardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51f493b1-8d2b-40d9-b3fb-52154724d4c3','','','9d6bfe29-73cb-5682-8d25-be3927cb2975','Eupinopsis','',0,0,'9d6bfe29-73cb-5682-8d25-be3927cb2975','Eupinopsis','9d6bfe29-73cb-5682-8d25-be3927cb2975','Eupinopsis','9d6bfe29-73cb-5682-8d25-be3927cb2975','Eupinopsis','51f493b1-8d2b-40d9-b3fb-52154724d4c3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupinopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('51f831f6-5147-4caa-a31f-08702de31c74','','','a084af13-bebb-55a1-81cf-1df2a7d0506c','Eimeria meleagridis Tyzzer, 1927','Tyzzer, 1927',1927,0,'59877b1a-629d-5000-9269-98fe4e65cf0c','Eimeria meleagridis','59877b1a-629d-5000-9269-98fe4e65cf0c','Eimeria meleagridis','217e83f1-e9d8-53ef-9296-a3d44e9f9c3f','Eimeria meleagrid','51f831f6-5147-4caa-a31f-08702de31c74','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51f6c0a0-65c0-40ff-82e1-312abbddf930','','','4fa57583-f8ed-54f2-bcab-042c0040abd0','Phyllostictina hysterella (Sacc.) Petr.','(Sacc.) Petr.',0,0,'cd02a4e6-75fe-5b4e-98ca-183aeed31b17','Phyllostictina hysterella','cd02a4e6-75fe-5b4e-98ca-183aeed31b17','Phyllostictina hysterella','2e3f7f92-6baa-5b58-b316-d190082deef0','Phyllostictina hysterell','df7a5eeb-6a55-440d-b816-16f0824d72b5','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllostictina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51f9e314-a54d-48e2-b303-817d7233699b','','','1bebf022-6f27-59fe-958d-908a19117ffe','Pinus mugo var. rostrata (Antoine) Hoopes','(Antoine) Hoopes',0,0,'6fb95ce1-de03-5d5d-afbe-81ee8c18a9e1','Pinus mugo rostrata','1ac68500-111d-5e64-8adb-c7ecb4191f67','Pinus mugo var. rostrata','b1446b23-3330-5ad7-89f3-86ee6596c3b4','Pinus mug rostrat','f3ab7898-687a-4941-9fe2-3d211b654ba5','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('51f7e0d1-def5-46eb-b7b8-b31385303d8c','','','4b9555ed-23e4-5208-bbf1-d8e0bf38576a','Cercospora caladii Cooke','Cooke',0,0,'03856a51-cea3-56d6-8dc9-02ff61dc7923','Cercospora caladii','03856a51-cea3-56d6-8dc9-02ff61dc7923','Cercospora caladii','56539565-384b-5ddc-8271-519451c897ac','Cercospora calad','51f7e0d1-def5-46eb-b7b8-b31385303d8c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52002d42-03cf-45eb-8cb9-0195982ac479','','','8c09de7c-b420-55ec-a0ef-b99451c260ae','Sporidesmium paradoxum Corda','Corda',0,0,'5b27b860-563d-54dc-b1b7-cc6b9702fc80','Sporidesmium paradoxum','5b27b860-563d-54dc-b1b7-cc6b9702fc80','Sporidesmium paradoxum','e8682cab-94df-5c4c-acda-c084e560f5f2','Sporidesmium paradox','a946296d-706e-4a40-862f-10e1982a5f39','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51fb84d8-4e1a-492f-8d35-710c4974aec3','','','3d7110d9-17ac-5047-b1f3-32d7a1af50fb','Hemarthria altissimia sensu Edgar & Connor','',0,0,'bbeb8a8a-f46d-5d69-b78e-63a5a55d9b1c','Hemarthria altissimia','bbeb8a8a-f46d-5d69-b78e-63a5a55d9b1c','Hemarthria altissimia','74fdfc72-98d2-50fa-b9f3-be5325230acf','Hemarthria altissim','86e0d94f-745d-4bce-83d8-48f170629d93','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hemarthria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('51fd6150-463c-4b2e-b3b9-78bf114ea1de','','','6f5b215f-653b-52ad-b921-032ee387f1a8','Myosotis macrophylla Adams','Adams',0,0,'6bbb81f2-0a21-584d-8c0f-7e6682a18111','Myosotis macrophylla','6bbb81f2-0a21-584d-8c0f-7e6682a18111','Myosotis macrophylla','e3fb65d5-6133-5657-90d9-808a53e01c1d','Myosotis macrophyll','640b707d-006d-4155-bb71-f3f83dfece5d','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51fc52c0-874c-4720-9143-82d29519f479','','','4463abc0-76d6-5bce-ada5-29183e99c7b8','Rotiferophthora intermedia (G.L. Barron) G.L. Barron','(G.L. Barron) G.L. Barron',0,0,'a41f290d-ddc0-5f73-bad5-ec13cc413e98','Rotiferophthora intermedia','a41f290d-ddc0-5f73-bad5-ec13cc413e98','Rotiferophthora intermedia','5c2cea9b-0bf3-506b-bf0a-a3d7ba349c80','Rotiferophthora intermed','51fc52c0-874c-4720-9143-82d29519f479','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Rotiferophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52063cab-fcdb-4cfb-b8f7-17d19bb98041','','','39e721b4-2869-59b2-aa63-7d4c79d5d13b','Canoparmelia texana (Tuck.) Elix & Hale','(Tuck.) Elix & Hale',0,0,'0c45b805-be41-59ef-9987-d99b220f9087','Canoparmelia texana','0c45b805-be41-59ef-9987-d99b220f9087','Canoparmelia texana','4e0037c3-97fd-5317-9ac6-611b9d0afbbb','Canoparmelia texan','52063cab-fcdb-4cfb-b8f7-17d19bb98041','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Canoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52039fbd-dca8-4aea-9441-6e18fd6e890d','','','546a533b-a655-5938-b8b1-72469ae2ee9c','Agaricus hyperion Cooke & Massee','Cooke & Massee',0,0,'7e0511f2-1d24-5de6-a587-b442ebe81193','Agaricus hyperion','7e0511f2-1d24-5de6-a587-b442ebe81193','Agaricus hyperion','7e0511f2-1d24-5de6-a587-b442ebe81193','Agaricus hyperion','68081bc5-ae35-442a-8d45-0b7821818166','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('520fe7bb-2a81-4eec-8500-16391ccfc089','','','adb028e8-4022-5903-81af-9960fe247406','Hebe ×macrosala Cockayne & Allan','Cockayne & Allan',0,0,'02f2fd2f-a325-5d9e-ac84-42f00d6bac6f','Hebe macrosala','5aa19635-982f-50fc-9175-3dbb3b69519e','Hebe × macrosala','ef471080-bc6a-5e30-b11c-60ae9f1289d9','Hebe macrosal','d6a7adc4-d6c8-4d27-b97a-8ccae0115c4d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('5210c859-72ad-4fb4-9355-7651035b93d6','','','8b781f62-f397-5e05-86a9-36faf20dc20d','Pleurophyllum hombronii Decne.','Decne.',0,0,'c2ba7007-be36-56f1-8065-867b92d9524b','Pleurophyllum hombronii','c2ba7007-be36-56f1-8065-867b92d9524b','Pleurophyllum hombronii','1a353f2b-e9a6-558d-978e-a5951f1be373','Pleurophyllum hombron','516b8bf5-6d61-46b0-93c1-50b5e135fe42','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pleurophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('520a4924-2a81-4100-ba8b-d5bdbff0f448','','','5c2fe688-dea5-5bc0-8616-053850eeb5ea','Dendrodochium epistroma Höhn.','Höhn.',0,0,'a0152fa2-4560-5bf2-b5dd-b0f5628cdf57','Dendrodochium epistroma','a0152fa2-4560-5bf2-b5dd-b0f5628cdf57','Dendrodochium epistroma','eae80355-7929-5732-ad90-3b4c9c098d1d','Dendrodochium epistrom','23d41097-e3b0-4ae2-9120-70f681fe6b01','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Dendrodochium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5212e4e9-ab8b-42f2-a799-b6e4c1b5c5fa','','','0c455f04-b538-578f-be78-2eb2f01a91fb','Eugenia oleosum F.Muell.','F.Muell.',0,0,'f48b61ba-8539-53a1-a022-91223b4f255e','Eugenia oleosum','f48b61ba-8539-53a1-a022-91223b4f255e','Eugenia oleosum','b753abb5-5594-5ce6-a0d2-089cb3783914','Eugenia oleos','73db898a-b1e9-456e-9d54-8418c56cbb18','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eugenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5219be04-50ee-43d6-a4d4-16885a7cb165','','','44bdb5ed-fb42-5d25-b839-b4acd52011d3','Microlaimoidea','',0,0,'44bdb5ed-fb42-5d25-b839-b4acd52011d3','Microlaimoidea','44bdb5ed-fb42-5d25-b839-b4acd52011d3','Microlaimoidea','44bdb5ed-fb42-5d25-b839-b4acd52011d3','Microlaimoidea','5219be04-50ee-43d6-a4d4-16885a7cb165','Animalia|Nematoda|Adenophorea|Chromadorida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('52156591-7ef5-4107-95a1-09d1689a8fc9','','','a47a18e5-39f9-50b5-89a9-87baf74b654d','Rhododendron citrinum (Hassk.) Hassk.','(Hassk.) Hassk.',0,0,'a1deb46e-3dd0-594f-901f-3ea2ea259ee5','Rhododendron citrinum','a1deb46e-3dd0-594f-901f-3ea2ea259ee5','Rhododendron citrinum','21f1404d-77c3-55be-afac-ef3fc06204d9','Rhododendron citrin','52156591-7ef5-4107-95a1-09d1689a8fc9','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52191a63-01b1-4357-960a-948d17a6f41f','','','e1e834dc-e79d-50dd-a66e-4007f7d19f7f','Actinella Lewis','Lewis',0,0,'f2be2f53-a654-52a1-b064-c45511d9b3fe','Actinella','f2be2f53-a654-52a1-b064-c45511d9b3fe','Actinella','f2be2f53-a654-52a1-b064-c45511d9b3fe','Actinella','52191a63-01b1-4357-960a-948d17a6f41f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Actinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('521a0595-c678-4415-910e-74ac33b03dac','','','045f271e-0df8-588d-b6a4-43c2896905b7','Carpophilus marginellus Motschulsky, 1858','Motschulsky, 1858',1858,0,'9c150738-8ac8-54bc-be5e-ef2e793ac43b','Carpophilus marginellus','9c150738-8ac8-54bc-be5e-ef2e793ac43b','Carpophilus marginellus','f2afa703-d933-508a-9936-41f3217f4774','Carpophilus marginell','521a0595-c678-4415-910e-74ac33b03dac','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Carpophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56b2ec2e-8b25-4e10-9ec2-355f521f4076','','','e73f164f-2993-5ec4-9910-7369599c09a8','Euglena minuta G.W. Prescott','G.W. Prescott',0,0,'f6197f6f-2432-5477-8810-0ff0924b8282','Euglena minuta','f6197f6f-2432-5477-8810-0ff0924b8282','Euglena minuta','43af423b-be37-5f78-8412-8bda02122c1f','Euglena minut','56b2ec2e-8b25-4e10-9ec2-355f521f4076','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('521b8ab7-25a0-4b13-ab24-36c4fa8b9eef','','','c0a308ab-317e-5641-8504-e0a865042baa','Neonesidea','',0,0,'c0a308ab-317e-5641-8504-e0a865042baa','Neonesidea','c0a308ab-317e-5641-8504-e0a865042baa','Neonesidea','c0a308ab-317e-5641-8504-e0a865042baa','Neonesidea','521b8ab7-25a0-4b13-ab24-36c4fa8b9eef','Animalia|Arthropoda|Ostracoda|Podocopida|Bairdidae|Neonesidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('521a1bab-c765-4912-bdba-dc2da8c58185','','','589c3b83-79d7-5047-820d-8d3b582bd7ba','Orthotrichum otiraense R.Br.bis','R.Br.bis',0,0,'39b4f25f-5083-57da-b380-f65ce1e11894','Orthotrichum otiraense','39b4f25f-5083-57da-b380-f65ce1e11894','Orthotrichum otiraense','8cb1c3d4-43e8-5b80-883c-79ce6d69fc20','Orthotrichum otiraens','11866144-b52e-429a-97da-73a4bcc29382','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56b20fa3-e4ac-4bbe-a2e5-e7638dc4a1ac','','','621fee29-fa35-5833-b841-d9c501dff56b','Fraxinus velutina Torr.','Torr.',0,0,'f4fa27df-8571-5be6-8140-a1c5d9f70664','Fraxinus velutina','f4fa27df-8571-5be6-8140-a1c5d9f70664','Fraxinus velutina','7c399938-4934-5193-9cfd-74dc5cb916f8','Fraxinus uelutin','56b20fa3-e4ac-4bbe-a2e5-e7638dc4a1ac','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Fraxinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56b9836c-da11-4813-8cde-2f3d814006a5','','','2652e884-95b0-53df-86ee-b903ec7d4fbf','Leptograptus eastonensis Keble & Harris, 1925','Keble & Harris, 1925',1925,0,'f19a0e15-bd6f-5866-8798-b8706fd79e15','Leptograptus eastonensis','f19a0e15-bd6f-5866-8798-b8706fd79e15','Leptograptus eastonensis','17ae3d2b-9df8-5929-be35-1c5c85ee5126','Leptograptus eastonens','56b9836c-da11-4813-8cde-2f3d814006a5','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Leptograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56b54ae2-ed26-40e0-9694-b6fce8064d9c','','','5ca3187a-012f-5374-9f85-c2ea8ff3d9dd','Cryptosporiopsis Bubák & Kabát','Bubák & Kabát',0,0,'6ac5fa08-9868-5fb4-9a1f-c9749085c03f','Cryptosporiopsis','6ac5fa08-9868-5fb4-9a1f-c9749085c03f','Cryptosporiopsis','6ac5fa08-9868-5fb4-9a1f-c9749085c03f','Cryptosporiopsis','81ce69c1-0dd7-4b7f-845b-ca3bd455b982','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Cryptosporiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('56b49c30-a639-4f09-bb2f-e9983dfccbba','','','1f111833-a208-5057-b424-e0099d28535d','Euplotes','',0,0,'1f111833-a208-5057-b424-e0099d28535d','Euplotes','1f111833-a208-5057-b424-e0099d28535d','Euplotes','1f111833-a208-5057-b424-e0099d28535d','Euplotes','56b49c30-a639-4f09-bb2f-e9983dfccbba','Chromista|Ciliophora|Spirotrichea|Euplotida|Euplotidae|Euplotes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('56bdc369-edbb-4cfa-a3c2-27a018389aed','','','38009f72-cb80-5beb-bdbd-0f8771ed5893','Pseudotsuga sinensis Dode','Dode',0,0,'74e1c17b-bbe2-504f-bbef-e5ebbca93e20','Pseudotsuga sinensis','74e1c17b-bbe2-504f-bbef-e5ebbca93e20','Pseudotsuga sinensis','f17f797d-daa5-5883-842f-25db4a2880dd','Pseudotsuga sinens','56bdc369-edbb-4cfa-a3c2-27a018389aed','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pseudotsuga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56bc0353-e163-4611-bf45-8e4f037d5d43','','','636b1574-ee91-5889-b938-565c4d408e3a','Coprosma crassifolia Colenso','Colenso',0,0,'fd003636-f63b-5862-8788-3e1721712fae','Coprosma crassifolia','fd003636-f63b-5862-8788-3e1721712fae','Coprosma crassifolia','0fbedbcd-e036-5141-818d-59b26f4ac834','Coprosma crassifol','56bc0353-e163-4611-bf45-8e4f037d5d43','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56bc98ce-92e6-42b6-871f-d678916324ef','','','fa034400-01f0-5fe9-9f3f-fc6755d445e9','Leucospermum muirii E.Phillips','E.Phillips',0,0,'1102a2c8-6592-533b-b018-7fd0cedd9c4f','Leucospermum muirii','1102a2c8-6592-533b-b018-7fd0cedd9c4f','Leucospermum muirii','7d1de971-99a5-5565-b0fa-7901305bb312','Leucospermum muir','56bc98ce-92e6-42b6-871f-d678916324ef','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56c302e0-8808-4e92-a910-3f2423f2095f','','','22339f50-b45e-54bf-8c60-71273802cd05','Schefflera setulosa Harms','Harms',0,0,'b803a799-4fd3-5533-8b1e-b45a2a08381e','Schefflera setulosa','b803a799-4fd3-5533-8b1e-b45a2a08381e','Schefflera setulosa','1510ec01-36ff-5baf-959d-8a46923814e3','Schefflera setulos','d017ac81-544e-41a5-922e-c00a6c95e6f4','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Schefflera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56c46039-9b4a-46de-a9f1-5372fd098f7c','','','f6b455cf-15d6-55a0-817f-cb6f5562cdb5','Cancilla rehderi (Webb, 1958)','(Webb, 1958)',1958,0,'c552430a-cae9-52a1-81f8-887827f18dba','Cancilla rehderi','c552430a-cae9-52a1-81f8-887827f18dba','Cancilla rehderi','a1e15dda-2458-50a5-b99d-49c5a1ca04d7','Cancilla rehder','56c46039-9b4a-46de-a9f1-5372fd098f7c','Animalia|Mollusca|Gastropoda|Neogastropoda|Mitridae|Cancilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56cd33c6-ea97-4102-9144-17101f31ddd4','','','ffb604e5-d3d2-5df0-9abe-a50cbdf2a009','Blechnum nigrum (Colenso) Mett.','(Colenso) Mett.',0,0,'70819920-2a88-57de-8ea4-1e02ac55e4f6','Blechnum nigrum','70819920-2a88-57de-8ea4-1e02ac55e4f6','Blechnum nigrum','96b1ebb7-8f43-5f4d-8a77-7cf773a8fd39','Blechnum nigr','56cd33c6-ea97-4102-9144-17101f31ddd4','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56c5dd6a-f17a-4d2c-a9c4-b7f6e73af5a9','','','4bf73773-b159-5d6c-81e5-78a6aaa4353d','Bryonia cretica subsp. dioica (Jacq.) Tutin','(Jacq.) Tutin',0,0,'f09257a1-f807-5f8c-ac59-f49aa0d657bd','Bryonia cretica dioica','4e2465e4-b20f-59ae-afa6-1946e1434e5e','Bryonia cretica subsp. dioica','06238838-6579-547d-b301-dc33ac75c621','Bryonia cretic dioic','56c5dd6a-f17a-4d2c-a9c4-b7f6e73af5a9','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Bryonia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('56c9faf0-487d-4b83-932c-6f37765e0e01','','','0ae0332e-a031-5533-818f-ddf5526aa2c3','Athelia epiphylla Pers.','Pers.',0,0,'4092104a-a543-5f61-aedd-0b7c52357c8f','Athelia epiphylla','4092104a-a543-5f61-aedd-0b7c52357c8f','Athelia epiphylla','53158593-3249-5412-a8c0-a5c0a12162a6','Athelia epiphyll','56c9faf0-487d-4b83-932c-6f37765e0e01','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Atheliaceae|Athelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56cd57c5-9801-49dc-a95f-7a4939f285d6','','','4613ab74-0ef3-55ad-9b2b-b5a2b79204d1','Daphnia dentifera Forbes, 1893','Forbes, 1893',1893,0,'fa3d29ed-5860-5b33-a472-1724b2244f18','Daphnia dentifera','fa3d29ed-5860-5b33-a472-1724b2244f18','Daphnia dentifera','9ee0523b-6681-533b-beea-06183dedbd6a','Daphnia dentifer','56cd57c5-9801-49dc-a95f-7a4939f285d6','Animalia|Arthropoda|Branchiopoda|Diplostraca|Daphniidae|Daphnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56d6dc74-8945-4c53-b47b-15e68de61c09','','','5a245de8-09c1-5ad6-b9a6-ae613f742213','Sceledolichus squamosus Broun, 1895','Broun, 1895',1895,0,'09814456-5c67-53eb-bf78-6e9f8888028a','Sceledolichus squamosus','09814456-5c67-53eb-bf78-6e9f8888028a','Sceledolichus squamosus','1bcc0ec9-a266-5b51-be66-ed24b7f51b39','Sceledolichus squamos','56d6dc74-8945-4c53-b47b-15e68de61c09','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sceledolichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56d3b8ca-1fb7-471c-a505-2043759d1978','','','a03fb00b-1f6f-505a-b685-7f2f132198a5','Huberia brounii Forel, 1895','Forel, 1895',1895,0,'1eee946d-7853-5ff5-8102-35563eb18adf','Huberia brounii','1eee946d-7853-5ff5-8102-35563eb18adf','Huberia brounii','c9663738-7b47-5703-9ba8-a69d39b56692','Huberia broun','56d3b8ca-1fb7-471c-a505-2043759d1978','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Huberia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56d54a7b-aa1a-4d00-88ff-5c0830ea55c1','','','9e0294e4-fa68-5763-9786-8f32b3e68f06','Sarcothalia marginifera (J.Agardh) Hommersand','(J.Agardh) Hommersand',0,0,'47d04bb7-47b9-53f4-aaea-185ab0b39369','Sarcothalia marginifera','47d04bb7-47b9-53f4-aaea-185ab0b39369','Sarcothalia marginifera','a3cb39e4-75ed-5c58-a204-e8d6c5a76214','Sarcothalia marginifer','56d54a7b-aa1a-4d00-88ff-5c0830ea55c1','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Gigartinaceae|Sarcothalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56d049da-3eab-4f33-91f2-e1ccb0115dea','','','1ec32c7d-43d1-5df4-8cf8-9b138d50cccd','Boletus giganteus Pers.','Pers.',0,0,'18f8685b-265f-529a-b570-625284f226e0','Boletus giganteus','18f8685b-265f-529a-b570-625284f226e0','Boletus giganteus','53717ffe-f30e-5ecb-88bb-12ee3b8a42b5','Boletus gigante','f45e9739-fc79-49a1-bff8-e1b07b518af3','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56dd62a4-7a10-4b48-8e34-4c6ed0d763c7','','','0304d4c1-a2c9-5719-856f-dc857ea8b85d','Chremylus elaphus Haliday, 1833','Haliday, 1833',1833,0,'d96b7eaf-045f-5247-8471-7b21d0cf19e6','Chremylus elaphus','d96b7eaf-045f-5247-8471-7b21d0cf19e6','Chremylus elaphus','e65e29c3-1f3d-5dd5-b7e9-f27479b01f32','Chremylus elaph','56dd62a4-7a10-4b48-8e34-4c6ed0d763c7','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Chremylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56db15f5-c431-4ed2-a3a6-88bc2108ca06','','','cf241908-1451-5507-9646-7afca56a9c13','Plectophoma bacteriosperma (Pass.) Höhn.','(Pass.) Höhn.',0,0,'452b7777-3a4c-58f5-bf5a-eae2b2451a96','Plectophoma bacteriosperma','452b7777-3a4c-58f5-bf5a-eae2b2451a96','Plectophoma bacteriosperma','a3a88fe6-a8ba-5c7c-bac0-8c8c4687fcee','Plectophoma bacteriosperm','56db15f5-c431-4ed2-a3a6-88bc2108ca06','Fungi|Ascomycota|Dothideomycetes|||Plectophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56d965a1-f21d-4d48-bcbf-8cb8c474d592','','','807a1713-c3f1-5bc9-95d2-e19e6301b490','Colistium nudipinnis (Waite, 1911)','(Waite, 1911)',1911,0,'2928d1df-b316-509e-aac8-3260a05e168b','Colistium nudipinnis','2928d1df-b316-509e-aac8-3260a05e168b','Colistium nudipinnis','788ead7e-7d8a-592e-bcca-32677d813540','Colistium nudipinn','56d965a1-f21d-4d48-bcbf-8cb8c474d592','Animalia|Chordata|Actinopterygii|Pleuronectiformes|Pleuronectidae|Colistium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56dc631f-f9e7-417c-a1c6-a6dbd7f2fa16','','','a6153621-c679-52e6-ad6f-a58f80fba624','Austrobasidium Palfner','Palfner',0,0,'c81cbb97-c292-51c7-a42e-27629f2a87f9','Austrobasidium','c81cbb97-c292-51c7-a42e-27629f2a87f9','Austrobasidium','c81cbb97-c292-51c7-a42e-27629f2a87f9','Austrobasidium','56dc631f-f9e7-417c-a1c6-a6dbd7f2fa16','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Exobasidiaceae|Austrobasidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('56d73bc5-6986-4162-8ccc-ccd5fdb17d7e','','','74d73613-a2c1-5485-bfe1-17892a7daee9','Heteroscyphus montanus J.J.Engel & R.M.Schust.','J.J.Engel & R.M.Schust.',0,0,'f447f82f-667d-5fbc-84d4-3963d56137d2','Heteroscyphus montanus','f447f82f-667d-5fbc-84d4-3963d56137d2','Heteroscyphus montanus','c3e3dfc8-1664-57fa-8b20-8726c8ca45f4','Heteroscyphus montan','b18639e4-a129-4dfe-9631-a4bdbcc01479','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56e4ebda-f16f-477c-9f24-61fd9e2399c7','','','e410a589-22ad-50ee-9cc0-bd4279b85ed5','Diploglottis Hook.f.','Hook.f.',0,0,'6ee12cd7-4dd9-5d23-91e7-a9b9cbe0b97d','Diploglottis','6ee12cd7-4dd9-5d23-91e7-a9b9cbe0b97d','Diploglottis','6ee12cd7-4dd9-5d23-91e7-a9b9cbe0b97d','Diploglottis','56e4ebda-f16f-477c-9f24-61fd9e2399c7','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Diploglottis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('56e529b3-35d9-4416-956d-80602f09c1b5','','','60a9442d-aa56-5396-8e66-8eb626b633ee','Philocryptica polypodii (Watt, 1921)','(Watt, 1921)',1921,0,'33c2e966-4b3c-52bc-b1d3-d48e86ee5d58','Philocryptica polypodii','33c2e966-4b3c-52bc-b1d3-d48e86ee5d58','Philocryptica polypodii','d3b0dbcb-812c-5ae4-9151-f259e9482195','Philocryptica polypod','56e529b3-35d9-4416-956d-80602f09c1b5','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Philocryptica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56e31b36-e06f-4460-9141-b5772b25fd53','','','875c5670-308f-50fe-9539-ee66b65b72d4','Acolea Dumort.','Dumort.',0,0,'1d1e4b89-436c-5cb6-941a-fc427b678552','Acolea','1d1e4b89-436c-5cb6-941a-fc427b678552','Acolea','1d1e4b89-436c-5cb6-941a-fc427b678552','Acolea','768d6385-e253-46ea-8a9d-4b463c315352','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Acolea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('56e53f98-d3ca-4459-bddc-b8247516e841','','','fba249f4-e398-5280-9ccd-3b57e2717457','Puccinia caricis-blepharicarpae Hirats.','Hirats.',0,0,'8df7a630-a3a3-5626-8101-270d0727a87f','Puccinia caricis-blepharicarpae','8df7a630-a3a3-5626-8101-270d0727a87f','Puccinia caricis-blepharicarpae','70f4d02b-cd94-5f66-986c-6c92fa909c79','Puccinia caricis-blepharicarp','56e53f98-d3ca-4459-bddc-b8247516e841','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56e878d8-74b7-4b50-8194-0d90f033bdc6','','','9efc7985-1ce8-5618-8802-120bc9eb4849','Sargassum cristaefolium C.Agardh','C.Agardh',0,0,'60f743f8-9733-5da1-9609-0ba66040d5f3','Sargassum cristaefolium','60f743f8-9733-5da1-9609-0ba66040d5f3','Sargassum cristaefolium','2be43e30-4150-5ba1-a4de-b811318f8cd3','Sargassum cristaefoli','56e878d8-74b7-4b50-8194-0d90f033bdc6','Chromista|Ochrophyta|Phaeophyceae|Fucales|Sargassaceae|Sargassum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56ea3270-95a5-4f5b-8716-56bd00189c76','','','87527cf4-e3a7-539c-bd0e-ef1b124d239c','Arctesthes catapyrrha (Butler, 1877)','(Butler, 1877)',1877,0,'08b1feec-eb0c-59a9-b18c-1160a43b9118','Arctesthes catapyrrha','08b1feec-eb0c-59a9-b18c-1160a43b9118','Arctesthes catapyrrha','b826c385-3aca-5759-b493-618351a147f9','Arctesthes catapyrrh','56ea3270-95a5-4f5b-8716-56bd00189c76','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Arctesthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56e88534-fc31-42d7-8c26-bce3cbdf3fc2','','','979f4721-3b3d-5c65-b0dd-7fdb8a9ce55a','Siphanta Stål, 1862','Stål, 1862',1862,0,'fc129072-86e5-5772-a5d2-dcfd634003d5','Siphanta','fc129072-86e5-5772-a5d2-dcfd634003d5','Siphanta','fc129072-86e5-5772-a5d2-dcfd634003d5','Siphanta','56e88534-fc31-42d7-8c26-bce3cbdf3fc2','Animalia|Arthropoda|Insecta|Hemiptera|Flatidae|Siphanta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('56e87683-54ff-4cdf-b196-944342e4f13a','','','52fd2ea7-d561-579a-aae0-9fc3043fcb7c','Baeocera benolivia Lobl & Leschen, 2003','Lobl & Leschen, 2003',2003,0,'d656cbad-7e3b-528c-bbad-75b83f6c6603','Baeocera benolivia','d656cbad-7e3b-528c-bbad-75b83f6c6603','Baeocera benolivia','814cd71d-54c2-547c-bed4-28d14e523249','Baeocera benoliu','56e87683-54ff-4cdf-b196-944342e4f13a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Baeocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56e9c684-5c36-4fc9-97cf-f3b142952a7c','','','69711036-3e3f-5364-8b0a-ee48cc0eacfd','Postia punctata Rajchenb. & P.K. Buchanan','Rajchenb. & P.K. Buchanan',0,0,'ce2aaa3b-20d0-504d-97c3-6314c4079e19','Postia punctata','ce2aaa3b-20d0-504d-97c3-6314c4079e19','Postia punctata','541786e7-99dc-5ae3-86e0-4b6871fc56f1','Postia punctat','50131f5b-9c7d-44e6-ae58-700afcedece0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Postia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56ecf735-b928-4bb9-9584-395b45149357','','','a8dae718-fd11-55e7-bc7d-a85c3404440f','Sicyonia truncata (Kubo, 1949)','(Kubo, 1949)',1949,0,'05418219-6682-5b1d-b334-81c13c98ab9c','Sicyonia truncata','05418219-6682-5b1d-b334-81c13c98ab9c','Sicyonia truncata','e4385de3-165e-5e95-bcc7-2d882cd2a88f','Sicyonia truncat','56ecf735-b928-4bb9-9584-395b45149357','Animalia|Arthropoda|Malacostraca|Decapoda|Sicyoniidae|Sicyonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56f3458d-cbaf-4a48-aa19-abb4f5912714','','','8df59cad-1815-5ddf-90bc-8a3d8f2a1846','Parmelia subhosseana Essl.','Essl.',0,0,'b7de9763-507e-592f-8427-64b70d0575d6','Parmelia subhosseana','b7de9763-507e-592f-8427-64b70d0575d6','Parmelia subhosseana','0a667718-32e0-55a6-873e-98e2913e625b','Parmelia subhossean','911a7501-b5f0-41a3-a762-2ca1aa5a1391','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56ed4681-0334-4d12-a11b-b7dd7ecaca80','','','e8a769e4-70a8-5ca7-ae56-fa4b053b6ac7','Rinodina immersa (Körb.) Arnold','(Körb.) Arnold',0,0,'50bf3880-800c-51c2-95ba-29ddad245906','Rinodina immersa','50bf3880-800c-51c2-95ba-29ddad245906','Rinodina immersa','5e1a7fa7-5584-578d-b03a-1b37b2d426b8','Rinodina immers','56ed4681-0334-4d12-a11b-b7dd7ecaca80','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56f9db88-356d-42df-8cec-0190a88f642a','','','084af226-c22e-5c40-87d6-ca55a9f383a2','Mecodema elongatum Laporte de Castelnau, 1867','Laporte de Castelnau, 1867',1867,0,'fe7ff0b2-0960-5f45-bf71-49a80fdfe773','Mecodema elongatum','fe7ff0b2-0960-5f45-bf71-49a80fdfe773','Mecodema elongatum','d3c90e42-db88-5fad-a3dc-3525a85b38a0','Mecodema elongat','56f9db88-356d-42df-8cec-0190a88f642a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56fd6e1f-489f-4a0a-ada1-359fe4ce0a32','','','3abb6887-5274-5539-97d4-23cd845613d0','Diaphus garmani Gilbert, 1906','Gilbert, 1906',1906,0,'b51f50db-c1ac-5b54-967a-a7e7040fa6c8','Diaphus garmani','b51f50db-c1ac-5b54-967a-a7e7040fa6c8','Diaphus garmani','7d75d155-ba9e-5a07-86b6-6833bdee9724','Diaphus garman','56fd6e1f-489f-4a0a-ada1-359fe4ce0a32','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Diaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56fecb62-4fec-4951-81bc-9c2f7717e027','','','e8119619-77ec-5acf-9b24-7e33315e9db6','Eurotium athecium (Raper & Fennell) Arx','(Raper & Fennell) Arx',0,0,'9e55dd76-11e3-5c20-b345-c6c69f652262','Eurotium athecium','9e55dd76-11e3-5c20-b345-c6c69f652262','Eurotium athecium','99ee7c1a-1235-5800-895f-faa3f998798e','Eurotium atheci','8178ef7a-173e-4b39-a35c-fdfbfe39f7b3','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Eurotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5700ea0a-e0ac-494c-abd9-03334505bc28','','','5eba93f5-a6c3-5b66-ac04-eecd550aa45d','Magnoliaceae Juss.','Juss.',0,0,'781001e2-35b9-5154-a1f4-9844c7534fa9','Magnoliaceae','781001e2-35b9-5154-a1f4-9844c7534fa9','Magnoliaceae','781001e2-35b9-5154-a1f4-9844c7534fa9','Magnoliaceae','5700ea0a-e0ac-494c-abd9-03334505bc28','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('56ff539e-bf4b-4f14-836f-812492f99bf0','','','d0bf85c4-23ec-53af-85a2-d49722f2cf86','Urocystis agrostidis (Lavrov) Zundel','(Lavrov) Zundel',0,0,'612aa7ce-19b0-538a-a370-e6f69fba5bd6','Urocystis agrostidis','612aa7ce-19b0-538a-a370-e6f69fba5bd6','Urocystis agrostidis','3ad29e39-9082-5962-8093-24f7f047a261','Urocystis agrostid','56ff539e-bf4b-4f14-836f-812492f99bf0','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56ffa70e-f7ab-48c2-b439-be0daf1667c1','','','6bd0a0bd-e83a-5627-a23c-53f56b4cf9ae','Pseudaneitea pallida Climo, 1973','Climo, 1973',1973,0,'ab2bde3f-a0df-5515-81ea-e3d57aed11f2','Pseudaneitea pallida','ab2bde3f-a0df-5515-81ea-e3d57aed11f2','Pseudaneitea pallida','b90cace5-88ea-53a8-bce8-34d19c99c5fa','Pseudaneitea pallid','56ffa70e-f7ab-48c2-b439-be0daf1667c1','Animalia|Mollusca|Gastropoda|Stylommatophora|Athoracophoridae|Pseudaneitea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('570013fe-8fc1-4105-9eb9-93627dfe8f53','','','70d5c0c6-9aee-5cc5-a9ad-cf16e560734d','Distocercospora pachyderma (Syd. & P. Syd.) N. Pons & B. Sutton','(Syd. & P. Syd.) N. Pons & B. Sutton',0,0,'c0fa0295-4df2-5716-bd97-44e835097285','Distocercospora pachyderma','c0fa0295-4df2-5716-bd97-44e835097285','Distocercospora pachyderma','e17e6f5e-fc62-56f6-afe7-7327a87b1ff3','Distocercospora pachyderm','570013fe-8fc1-4105-9eb9-93627dfe8f53','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Distocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('570705ed-2735-4054-a2e7-9612c92b516c','','','5e1aaf59-2a78-5ee5-8d0e-b5babbe9b749','Sporisorium dolichosorum (Ainsw.) Vánky','(Ainsw.) Vánky',0,0,'360a13a6-b6f6-5afd-8ed6-b2edf194c65a','Sporisorium dolichosorum','360a13a6-b6f6-5afd-8ed6-b2edf194c65a','Sporisorium dolichosorum','9bd194b2-a0b6-5d3b-971e-da406fdb38cb','Sporisorium dolichosor','4647c16a-3d4d-4112-b1e2-2f056a62628f','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5704bb8b-1098-49b7-9944-da518ea24cdd','','','d0ef9766-b5df-5737-8395-28c474e0475a','Cyphanus laticeps Sharp, 1878','Sharp, 1878',1878,0,'2cda3f26-22d4-5d30-9aef-b9a599ec2f34','Cyphanus laticeps','2cda3f26-22d4-5d30-9aef-b9a599ec2f34','Cyphanus laticeps','2cda3f26-22d4-5d30-9aef-b9a599ec2f34','Cyphanus laticeps','5704bb8b-1098-49b7-9944-da518ea24cdd','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5710f8e9-c71a-493a-91df-1873bd2ddaff','','','3d38a74a-1c55-50c8-aedd-7f4eef264a68','Hymenophyllum frankliniae Colenso','Colenso',0,0,'26506b96-beec-57dd-977e-fc2a7c4ab8e5','Hymenophyllum frankliniae','26506b96-beec-57dd-977e-fc2a7c4ab8e5','Hymenophyllum frankliniae','0ca87478-4109-525e-ac26-2a9d3073cb3c','Hymenophyllum franklini','5710f8e9-c71a-493a-91df-1873bd2ddaff','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('571396f1-43c3-4e68-b67a-751bd6121dda','','','90f4fe55-403e-5c55-87a3-d899c0f038b5','Columba livia domestica','',0,0,'90f4fe55-403e-5c55-87a3-d899c0f038b5','Columba livia domestica','90f4fe55-403e-5c55-87a3-d899c0f038b5','Columba livia domestica','05586e34-e822-565c-83f6-38fb53e07a26','Columba liu domestic','571396f1-43c3-4e68-b67a-751bd6121dda','Animalia|Chordata|Aves|Columbiformes|Columbidae|Columba','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('570b87df-e456-4953-9849-9c960b750d35','','','9b8bffde-f3b2-593a-8994-eec73de3dafb','Mucuna','',0,0,'9b8bffde-f3b2-593a-8994-eec73de3dafb','Mucuna','9b8bffde-f3b2-593a-8994-eec73de3dafb','Mucuna','9b8bffde-f3b2-593a-8994-eec73de3dafb','Mucuna','570b87df-e456-4953-9849-9c960b750d35','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Mucuna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5712b0eb-120c-47ab-972d-fb0a03c271ea','','','2133b86c-af68-54b8-9078-691d73d6bdb0','Phryganellina','',0,0,'2133b86c-af68-54b8-9078-691d73d6bdb0','Phryganellina','2133b86c-af68-54b8-9078-691d73d6bdb0','Phryganellina','2133b86c-af68-54b8-9078-691d73d6bdb0','Phryganellina','5712b0eb-120c-47ab-972d-fb0a03c271ea','Protozoa|Amoebozoa|Tubulinea|Arcellinida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('57142008-8a05-4955-827c-0d886a1ba062','','','e03664ef-3fbe-5aa3-9ec8-6b222fbe0101','Juncus imbricatus Laharpe','Laharpe',0,0,'5fd5cba2-f2c9-586c-9042-24a661dcff39','Juncus imbricatus','5fd5cba2-f2c9-586c-9042-24a661dcff39','Juncus imbricatus','409afd15-c1da-5dcf-b2fd-c94aee90c8b2','Juncus imbricat','57142008-8a05-4955-827c-0d886a1ba062','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('570fde9a-3411-41de-98de-e3e5352679c2','','','b7952482-34e7-5d69-9ff9-dc3b0c637a8d','Chaetosphaeria crustacea (Sacc.) Réblová & W. Gams','(Sacc.) Réblová & W. Gams',0,0,'4ce09902-3f34-5b60-8f21-0410a95b7f51','Chaetosphaeria crustacea','4ce09902-3f34-5b60-8f21-0410a95b7f51','Chaetosphaeria crustacea','f6647de3-8210-56bd-aaa1-b755cad3f811','Chaetosphaeria crustace','570fde9a-3411-41de-98de-e3e5352679c2','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5713fb9c-3269-40b9-879c-2d1a049a7367','','','abb13dfc-0cac-5a69-9f2c-9349df2ca8d0','Cicindela waiouraensis Broun, 1914','Broun, 1914',1914,0,'0dc15ac4-114d-5ba3-9e66-2c4c3178fca0','Cicindela waiouraensis','0dc15ac4-114d-5ba3-9e66-2c4c3178fca0','Cicindela waiouraensis','fc6af23d-1157-5b1a-a2d6-da4966386960','Cicindela waiouraens','5713fb9c-3269-40b9-879c-2d1a049a7367','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57159dcc-ad24-4fe4-99c7-8a4c1dbf7a72','','','d993f729-015f-5fb1-a24c-a0e43c0ea84d','Stereodiscus parmuliformis (G. Cunn.) Rajchenb. & Pildain','(G. Cunn.) Rajchenb. & Pildain',0,0,'7210381f-eaf8-5984-8d36-b600dff847bd','Stereodiscus parmuliformis','7210381f-eaf8-5984-8d36-b600dff847bd','Stereodiscus parmuliformis','a81900bf-7687-5608-86bb-5f7bae3f8143','Stereodiscus parmuliform','57159dcc-ad24-4fe4-99c7-8a4c1dbf7a72','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('571686d9-3b04-476b-913a-f30ba7abf831','','','62f89997-cbf1-5624-9a8d-df7c575de689','Pyronota','',0,0,'62f89997-cbf1-5624-9a8d-df7c575de689','Pyronota','62f89997-cbf1-5624-9a8d-df7c575de689','Pyronota','62f89997-cbf1-5624-9a8d-df7c575de689','Pyronota','571686d9-3b04-476b-913a-f30ba7abf831','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Pyronota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5716fdff-85c5-4d22-8de7-f1047deec002','','','fb94dd0d-86de-5c2b-ae04-0a6ab871d1f9','Hymenopellis radicata (Relhan) R.H. Petersen','(Relhan) R.H. Petersen',0,0,'1fc701b3-1924-5862-b6fd-0192dd4b969b','Hymenopellis radicata','1fc701b3-1924-5862-b6fd-0192dd4b969b','Hymenopellis radicata','833be1da-b326-505a-809c-b784dfb01d27','Hymenopellis radicat','0e51fa7e-49a9-4b61-b664-25442da7d88d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Hymenopellis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57185979-5596-4a9e-99d6-d260a507ce26','','','68166f65-c80f-531e-a016-35672455ad12','Aulotrachichthys novaezelandicus Kotlyar, 1980','Kotlyar, 1980',1980,0,'82f9a379-ab21-5cef-a57c-f1c70dafa9d7','Aulotrachichthys novaezelandicus','82f9a379-ab21-5cef-a57c-f1c70dafa9d7','Aulotrachichthys novaezelandicus','fb9c46a3-234f-5780-a026-b9efb688df18','Aulotrachichthys nouaezelandic','57185979-5596-4a9e-99d6-d260a507ce26','Animalia|Chordata|Actinopterygii|Beryciformes|Trachichthyidae|Aulotrachichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5719aee0-3924-4640-8cdd-4712b3b7d286','','','8b677d53-32b9-59cf-b3a0-6af9db15a275','Doodia caudata sensu Cheeseman','',0,0,'8b23a2fb-54d7-57c4-ae43-d36dc6d3c732','Doodia caudata','8b23a2fb-54d7-57c4-ae43-d36dc6d3c732','Doodia caudata','e124c99d-2af8-5eb6-9df7-2629f8ce84a1','Doodia caudat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Doodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('571e9352-8900-43ee-85b6-684fd903d410','','','eaa415fe-9dc0-5b2d-8852-50ac33683002','Tubulipora species indet. 5 B235','',0,0,'fd39969a-862d-5f15-a604-1e47baf47a04','Tubulipora','fd39969a-862d-5f15-a604-1e47baf47a04','Tubulipora','fd39969a-862d-5f15-a604-1e47baf47a04','Tubulipora','571e9352-8900-43ee-85b6-684fd903d410','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Tubulipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5723e874-a6f7-4fe1-82ff-735c0d5b923f','','','242a9004-f1d6-57db-b70c-91b6699e4d9a','Agrotis munda Walker, 1857','Walker, 1857',1857,0,'03904b70-ea2a-5621-b6a7-c5852acabd90','Agrotis munda','03904b70-ea2a-5621-b6a7-c5852acabd90','Agrotis munda','d732dfd9-c81a-53c3-8e96-669d08c82656','Agrotis mund','5723e874-a6f7-4fe1-82ff-735c0d5b923f','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Agrotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57236e7e-644b-41cd-9e08-1f80bd19b22d','','','012db5ea-e3a5-5e4c-aedb-a9e5ad83c42c','Clitocybula grisella (G. Stev. & G.M. Taylor) E. Horak','(G. Stev. & G.M. Taylor) E. Horak',0,0,'0b456e66-6c63-5fcc-a1c7-76a17fccf0b2','Clitocybula grisella','0b456e66-6c63-5fcc-a1c7-76a17fccf0b2','Clitocybula grisella','2a50b9a4-47b5-50d7-b0bc-81d50d6e75de','Clitocybula grisell','57236e7e-644b-41cd-9e08-1f80bd19b22d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Clitocybula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5724a309-ae1f-4740-9b7e-c068c2ce6034','','','2b7913f5-4ecc-5f21-93df-87ce40a04973','Cortinarius durifoliorum Soop & Dima','Soop & Dima',0,0,'e2285a9c-13da-55e1-a50a-554ef0570c64','Cortinarius durifoliorum','e2285a9c-13da-55e1-a50a-554ef0570c64','Cortinarius durifoliorum','7bf23faf-6626-5174-88de-671c4b18b61e','Cortinarius durifolior','5724a309-ae1f-4740-9b7e-c068c2ce6034','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57294f38-4fc4-4223-a8f0-779f1993503c','','','b583b187-fc60-58db-93e3-cba7c477b3c1','Carex capillacea Boott','Boott',0,0,'940dc961-8e7a-5cff-ad60-80c283291884','Carex capillacea','940dc961-8e7a-5cff-ad60-80c283291884','Carex capillacea','322eb939-a705-5dd1-ae3d-7cfb833af577','Carex capillace','57294f38-4fc4-4223-a8f0-779f1993503c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('572a1190-fe0f-4324-ac74-e1e2edd74bbb','','','6726a8f3-648f-5bb8-b340-025e9b54a8a6','Acineta speciosa Maskell, 1887','Maskell, 1887',1887,0,'eebf9fee-b994-5bc9-b1ae-9e11a26c3da8','Acineta speciosa','eebf9fee-b994-5bc9-b1ae-9e11a26c3da8','Acineta speciosa','66ea429b-611c-5a05-8401-9e10ebba0be2','Acineta specios','572a1190-fe0f-4324-ac74-e1e2edd74bbb','Chromista|Ciliophora|Phyllopharyngea|Endogenida|Acinetidae|Acineta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('572fe929-635b-4ab1-8772-4a2efae05098','','','68bbf695-ae90-5db1-b9c2-956637559ec4','Baeus leai Dodd, 1914','Dodd, 1914',1914,0,'0b3db9d8-95e7-58f9-819e-fd31ffc9c42e','Baeus leai','0b3db9d8-95e7-58f9-819e-fd31ffc9c42e','Baeus leai','1517417f-f20f-5117-bc7a-4f845736c440','Baeus lea','572fe929-635b-4ab1-8772-4a2efae05098','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Baeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5732a6e9-aacf-4c4f-9e5d-97acf15780e6','','','241ae9c2-1ab6-52f1-9361-f5b791b52673','Psychoda eremita Quate, 1964','Quate, 1964',1964,0,'3fb030ff-836b-5da5-b34a-5adfff12839a','Psychoda eremita','3fb030ff-836b-5da5-b34a-5adfff12839a','Psychoda eremita','ba24ad4a-c159-5658-a3c5-1f8c2f99f185','Psychoda eremit','9ee03536-ec59-489b-90b3-7a72160d9f6f','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57302ba8-9877-421d-85a3-c9e6d5a235f8','','','3f2902da-0263-5553-82fd-8e0caaa624b3','Olearia cymbifolia (Hook.f.) Cheeseman','(Hook.f.) Cheeseman',0,0,'c4033636-f770-5562-bd36-09843f7b8254','Olearia cymbifolia','c4033636-f770-5562-bd36-09843f7b8254','Olearia cymbifolia','251d70b2-852e-5304-ae0e-01000095784d','Olearia cymbifol','57302ba8-9877-421d-85a3-c9e6d5a235f8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('572daa2a-e885-493d-8378-5052a9e8d74f','','','b8d2e9b9-33aa-58e9-a07f-7e0783da438a','Pseudopezicula tetraspora Korf, R.C. Pearson & W.Y. Zhuang','Korf, R.C. Pearson & W.Y. Zhuang',0,0,'55eccd1a-bfc2-5ff1-a8c0-eb0dc63060f9','Pseudopezicula tetraspora','55eccd1a-bfc2-5ff1-a8c0-eb0dc63060f9','Pseudopezicula tetraspora','44170d89-b650-5d5c-b2da-f4b32cd5edfc','Pseudopezicula tetraspor','572daa2a-e885-493d-8378-5052a9e8d74f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Discinellaceae|Pseudopezicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5735d287-ed46-4fa4-9109-5c5a4bca8488','','','c602113c-140b-507b-a649-48025f7f2d60','Laophontodes whitsoni T. Scott, 1912','T. Scott, 1912',1912,0,'202f00b2-db2c-5518-bebe-87b6ec20faaf','Laophontodes whitsoni','202f00b2-db2c-5518-bebe-87b6ec20faaf','Laophontodes whitsoni','356624c2-19e6-54b2-a789-ba80d4f5300e','Laophontodes whitson','5735d287-ed46-4fa4-9109-5c5a4bca8488','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ancorabolidae|Laophontodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5739d093-9672-4806-91a1-63dc5b8d723a','','','9e64dee3-beb3-50b7-9f7d-abe0c5005d34','Hyphodontia alienata (S. Lundell) J. Erikss.','(S. Lundell) J. Erikss.',0,0,'18b913cf-0312-50d6-ad39-79c43f5a5969','Hyphodontia alienata','18b913cf-0312-50d6-ad39-79c43f5a5969','Hyphodontia alienata','cfcfbee0-05dd-5113-b751-2f00ed30827d','Hyphodontia alienat','47fa45c4-c5da-49cc-9ef8-2023b4672bd0','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5733b5c5-e20c-4c70-accb-be832c3e119b','','','7b013539-3781-590c-9ad4-e816a7774d00','Emericella navahoensis M. Chr. & States','M. Chr. & States',0,0,'1113c2ff-9a71-5ca7-8c73-15cc01be8f6c','Emericella navahoensis','1113c2ff-9a71-5ca7-8c73-15cc01be8f6c','Emericella navahoensis','55937e4a-fb01-58e9-82fb-283451df6d1e','Emericella nauahoens','b40311f3-0252-4978-a5d3-b33cab1462cb','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Emericella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55d1531d-e59c-4164-8254-515bf4170af4','','','15147af7-b71d-5f58-9f2b-0336afe385b7','Cryptobiosella hastata Henderson, 1983','Henderson, 1983',1983,0,'f5debdf6-b859-566d-8400-cfd8698911fc','Cryptobiosella hastata','f5debdf6-b859-566d-8400-cfd8698911fc','Cryptobiosella hastata','b2416a4a-1943-5772-a78e-a4582899c59b','Cryptobiosella hastat','55d1531d-e59c-4164-8254-515bf4170af4','Animalia|Arthropoda|Insecta|Trichoptera|Philopotamidae|Cryptobiosella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5740df20-7fca-44cf-913e-d55d32849700','','','f724cf41-14d5-5fd0-939a-6f852d32977b','Ambasiopsis robustus Barnard, 1961','Barnard, 1961',1961,0,'eee33701-29ec-5ef4-af66-86c443b8f8b5','Ambasiopsis robustus','eee33701-29ec-5ef4-af66-86c443b8f8b5','Ambasiopsis robustus','66a0191f-9188-5d23-a35c-a4bb2299ede0','Ambasiopsis robust','5740df20-7fca-44cf-913e-d55d32849700','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Ambasiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('574176fd-a279-4548-949a-9187b576d01f','','','e7c8998d-d469-5eff-9c39-2885ba2e10bc','Wojnowicia dactylidis Wijayaw., Camporesi & K.D. Hyde','Wijayaw., Camporesi & K.D. Hyde',0,0,'47e0e80e-2c74-5f3d-8a97-aba545319306','Wojnowicia dactylidis','47e0e80e-2c74-5f3d-8a97-aba545319306','Wojnowicia dactylidis','95055458-3f11-5693-8f47-6ae430f3f497','Wojnowicia dactylid','349dd764-d97a-4f05-96bb-23e071e7b141','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Wojnowicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55d5e50a-692e-4466-99a4-6c83173f08f7','','','f5870a80-1395-570d-897b-1906f10d596a','Elaphomyces Nees','Nees',0,0,'cea77266-04c8-5e51-ba98-76ddac21d199','Elaphomyces','cea77266-04c8-5e51-ba98-76ddac21d199','Elaphomyces','cea77266-04c8-5e51-ba98-76ddac21d199','Elaphomyces','55d5e50a-692e-4466-99a4-6c83173f08f7','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Elaphomycetaceae|Elaphomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('55db8277-88aa-4a22-b8bf-d772c6d43c34','','','6ea346e6-1216-52c0-abb1-d70ca0cae928','Erpodiaceae Broth.','Broth.',0,0,'0560ac6b-3a68-503d-8a57-05ba52ba5aa0','Erpodiaceae','0560ac6b-3a68-503d-8a57-05ba52ba5aa0','Erpodiaceae','0560ac6b-3a68-503d-8a57-05ba52ba5aa0','Erpodiaceae','55db8277-88aa-4a22-b8bf-d772c6d43c34','Plantae||Bryopsida|Dicranales|Erpodiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('55d85a50-689b-43f2-adae-e8468b0ca0db','','','fe893b7c-22bc-5e1b-87bc-87061595b16d','Venturia alchemillae (Grev.) Berk. & Broome','(Grev.) Berk. & Broome',0,0,'40526e59-4405-51b4-a147-a403546898a4','Venturia alchemillae','40526e59-4405-51b4-a147-a403546898a4','Venturia alchemillae','6c79d453-b3a7-56e4-a782-8b699fa6da1f','Venturia alchemill','e3629ff9-c832-4406-b29b-24ade5b28d39','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Venturia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55e5619b-1071-4373-a08e-95b7bb558b22','','','22c47016-aecc-5580-b359-887a1b5e488f','Dasineura hebefolia Lamb, 1951','Lamb, 1951',1951,0,'2b96be76-aedd-5d1e-9f7f-bf99e8f1230e','Dasineura hebefolia','2b96be76-aedd-5d1e-9f7f-bf99e8f1230e','Dasineura hebefolia','f713bfec-1c4d-512b-bc7a-77bb190fe045','Dasineura hebefol','55e5619b-1071-4373-a08e-95b7bb558b22','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Dasineura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55dd986b-1b76-48a0-b46b-d54043d17d66','','','78c05396-87d1-5289-a628-5e9a2050f85b','Mycosphaerella cercidicola (Ellis & Kellerm.) F.A. Wolf','(Ellis & Kellerm.) F.A. Wolf',0,0,'7353705e-4443-55c0-a7d8-4a1774c35788','Mycosphaerella cercidicola','7353705e-4443-55c0-a7d8-4a1774c35788','Mycosphaerella cercidicola','f297f45e-213d-567c-973e-6f6479db6c83','Mycosphaerella cercidicol','55dd986b-1b76-48a0-b46b-d54043d17d66','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55ec6520-1fb6-42ab-8ccc-a70b994716d2','','','0f6f2878-e227-5a64-950f-e637d06d5470','Hygrocybe rosella E. Horak','E. Horak',0,0,'58b2fda6-e4ff-5c03-b8f3-43c92071f990','Hygrocybe rosella','58b2fda6-e4ff-5c03-b8f3-43c92071f990','Hygrocybe rosella','053ce87c-80b3-5452-b7db-8861222a71d6','Hygrocybe rosell','01d77a2f-809c-4ee5-989f-ac4c292afd54','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55e70f50-9a0c-49af-8207-e00e35d0e327','','','eefe344f-510a-557d-9fe3-24ef2508ecdf','Leskea arbuscula (Sm.) Schwägr.','(Sm.) Schwägr.',0,0,'f3d38075-6a15-56ac-9510-3c4a8627f1a8','Leskea arbuscula','f3d38075-6a15-56ac-9510-3c4a8627f1a8','Leskea arbuscula','1aec426a-328d-5a0d-a160-5658c5ccc2f4','Leskea arbuscul','e4423d4d-cd47-4cc2-97b4-d90560aadd12','Plantae||Bryopsida|Hypnales|Leskeaceae|Leskea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55eee8e5-f9df-4bf6-8b05-04f349f7a065','','','e23d4273-ecf6-5dce-bc9b-9908e97bf025','Cynoglossum L.','L.',0,0,'fabbed64-6f44-5431-be28-e3d0bf54a1f7','Cynoglossum','fabbed64-6f44-5431-be28-e3d0bf54a1f7','Cynoglossum','fabbed64-6f44-5431-be28-e3d0bf54a1f7','Cynoglossum','55eee8e5-f9df-4bf6-8b05-04f349f7a065','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Cynoglossum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('55ebeeb8-6593-468f-82d7-f694eb505552','','','1de3ed69-27db-5c67-98df-34f7a6ca6f9f','Odontodactylus brevirostris (Miers, 1884)','(Miers, 1884)',1884,0,'1fba0937-bdb2-51dc-ac20-93aff59c078a','Odontodactylus brevirostris','1fba0937-bdb2-51dc-ac20-93aff59c078a','Odontodactylus brevirostris','00670cf6-60e1-54a7-a809-b63752202c59','Odontodactylus breuirostr','55ebeeb8-6593-468f-82d7-f694eb505552','Animalia|Arthropoda|Malacostraca|Stomatopoda|Odontodactylidae|Odontodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55f41cff-c616-49a5-b0fa-422be4e3a3a4','','','2f49bacf-218f-5e5d-80f9-130782e9f9a7','Knemidokoptes mutans Robin & Lanquentin, 1859','Robin & Lanquentin, 1859',1859,0,'7c775d2d-fa5f-5210-aae0-53c8924e3beb','Knemidokoptes mutans','7c775d2d-fa5f-5210-aae0-53c8924e3beb','Knemidokoptes mutans','7c775d2d-fa5f-5210-aae0-53c8924e3beb','Knemidokoptes mutans','55f41cff-c616-49a5-b0fa-422be4e3a3a4','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Knemidokoptidae|Knemidokoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55eeab8b-82a9-47a5-b3a9-cf35a18b0dcf','','','7ec930a5-5041-5eef-aa32-969756012457','Stemonitidaceae Fr.','Fr.',0,0,'21fc3b5b-afdb-5d90-b41e-cdacfeba17f1','Stemonitidaceae','21fc3b5b-afdb-5d90-b41e-cdacfeba17f1','Stemonitidaceae','21fc3b5b-afdb-5d90-b41e-cdacfeba17f1','Stemonitidaceae','55eeab8b-82a9-47a5-b3a9-cf35a18b0dcf','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('55f089ed-0a7e-43c5-abd6-c35fa450bd9f','','','a884af33-3ed6-54b8-83ab-b774ca6af767','Glencoeleberis thomsoni (Hornibrook, 1952)','(Hornibrook, 1952)',1952,0,'612d2c15-43a2-5aaf-a0fe-0dc7426f0d2c','Glencoeleberis thomsoni','612d2c15-43a2-5aaf-a0fe-0dc7426f0d2c','Glencoeleberis thomsoni','10d04b38-1f5b-52f5-90e0-9adc8a4f5695','Glencoeleberis thomson','55f089ed-0a7e-43c5-abd6-c35fa450bd9f','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Glencoeleberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55f040b7-d513-45ce-935d-ee0bdb563eaf','','','0e805fcb-5b78-54ae-9e90-448024a395b1','Peronospora scleranthi Rabenh. ex J. Schröt.','Rabenh. ex J. Schröt.',0,0,'32dffae3-4700-5644-b2d2-2d0b7bfc784f','Peronospora scleranthi','32dffae3-4700-5644-b2d2-2d0b7bfc784f','Peronospora scleranthi','66030390-76e4-5a08-a2ab-0e10c13cc689','Peronospora scleranth','55f040b7-d513-45ce-935d-ee0bdb563eaf','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('55f7ad10-e922-4660-bec4-a82465a36df9','','','849844ce-aa7e-5a31-9a37-e172504b3ce2','Semibugula','',0,0,'849844ce-aa7e-5a31-9a37-e172504b3ce2','Semibugula','849844ce-aa7e-5a31-9a37-e172504b3ce2','Semibugula','849844ce-aa7e-5a31-9a37-e172504b3ce2','Semibugula','55f7ad10-e922-4660-bec4-a82465a36df9','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Semibugula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('55f6b140-0d40-4a95-9f3a-749ce94482cd','','','7da4630d-7fce-5d6b-a008-bc1863e3856e','Amerodiscosiella indica V.P. Sahni','V.P. Sahni',0,0,'5be6d843-121f-5bec-aaaf-764ef51e9215','Amerodiscosiella indica','5be6d843-121f-5bec-aaaf-764ef51e9215','Amerodiscosiella indica','01603ca4-deeb-5aa0-a110-0d7a663b9933','Amerodiscosiella indic','12c61d33-2cc9-40e1-86af-1c160c324399','Fungi|Ascomycota||||Amerodiscosiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55ff876c-c1ad-4708-ab85-159eeb57d7c7','','','562ce46e-64e7-5923-a745-38f2b98875ba','Dimerium tungurahuense Petr.','Petr.',0,0,'1460a32f-0291-572b-b0f5-ffa9df713867','Dimerium tungurahuense','1460a32f-0291-572b-b0f5-ffa9df713867','Dimerium tungurahuense','6077db9f-1d47-54a5-8ec5-82518a61b34a','Dimerium tungurahuens','55ff876c-c1ad-4708-ab85-159eeb57d7c7','Fungi|Ascomycota|Dothideomycetes||Dimeriaceae|Dimerium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55fc2665-2b66-474a-b651-48a7b768674e','','','0d003983-43eb-52df-96f4-f016813f5eab','Haplophragmioidea','',0,0,'0d003983-43eb-52df-96f4-f016813f5eab','Haplophragmioidea','0d003983-43eb-52df-96f4-f016813f5eab','Haplophragmioidea','0d003983-43eb-52df-96f4-f016813f5eab','Haplophragmioidea','55fc2665-2b66-474a-b651-48a7b768674e','Chromista|Foraminifera|Polythalamea|Lituolida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('55fc8b02-c78f-48e7-b865-4cef3c5cfe78','','','61c66aa2-1682-560b-89e3-519b496243df','Zetiasplozna thuemenii (Speg.) Nag Raj','(Speg.) Nag Raj',0,0,'2e78f21e-1fc1-5482-97fb-1599a95ecf6d','Zetiasplozna thuemenii','2e78f21e-1fc1-5482-97fb-1599a95ecf6d','Zetiasplozna thuemenii','56e6f629-1184-5b06-ae07-3d0ff23c2731','Zetiasplozna thuemen','55fc8b02-c78f-48e7-b865-4cef3c5cfe78','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Zetiasplozna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55fee72a-bdfb-4202-84e3-c83348158605','','','8c4a153d-16b1-5ae6-a62f-a5605429a24d','Dicranum bicolor Müll.Hal.','Müll.Hal.',0,0,'54eeebbb-4895-5b69-a46d-6a6dd48394a9','Dicranum bicolor','54eeebbb-4895-5b69-a46d-6a6dd48394a9','Dicranum bicolor','54eeebbb-4895-5b69-a46d-6a6dd48394a9','Dicranum bicolor','93640a8b-3682-4401-a449-ea8a65f77d33','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5606345d-c651-4628-b787-69c7f5338de2','','','4416690d-4fb0-5d2f-b735-52014004e6b8','Anagotus gourlayi (Brookes, 1932)','(Brookes, 1932)',1932,0,'e559e542-8989-5633-922c-c148951caf29','Anagotus gourlayi','e559e542-8989-5633-922c-c148951caf29','Anagotus gourlayi','703784b8-9c7a-5b23-8a6c-0156c16fad3a','Anagotus gourlay','5606345d-c651-4628-b787-69c7f5338de2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Anagotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5608dced-33e5-4be4-bc67-11f8d8afca3d','','','25b03679-b689-57c6-b895-7a0632f1809b','Choreutidae Stainton, 1858','Stainton, 1858',1858,0,'75aa9378-2ee3-5db7-86c2-54113aa7597f','Choreutidae','75aa9378-2ee3-5db7-86c2-54113aa7597f','Choreutidae','75aa9378-2ee3-5db7-86c2-54113aa7597f','Choreutidae','5608dced-33e5-4be4-bc67-11f8d8afca3d','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('56077a7d-eb7a-4b8b-885d-5d58183610f6','','','ea1fc242-11fd-55db-a4f1-255042fe7c54','Xanthomonas campestris pv. esculenti (Rangaswami and Easwaran 1962) Dye, 1978','(Rangaswami and Easwaran 1962) Dye, 1978',1962,0,'4443bff5-eace-5508-a15d-c12e6992688d','Xanthomonas campestris esculenti','ec2a362a-f46d-571e-a5a5-2766ea5d11f2','Xanthomonas campestris pv. esculenti','ad151c56-2580-5a07-88fe-422749ccb191','Xanthomonas campestr esculent','56077a7d-eb7a-4b8b-885d-5d58183610f6','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('560afade-741d-459a-85ef-a46c4ac91058','','','f841f80c-a6e8-59be-b554-556aa2633f94','Decadarchis hemiclistra Meyrick, 1911','Meyrick, 1911',1911,0,'664c8ce7-6d08-591f-9bb7-342f80d833a7','Decadarchis hemiclistra','664c8ce7-6d08-591f-9bb7-342f80d833a7','Decadarchis hemiclistra','5403a3c6-a5da-52f5-bc3e-508f254f66e6','Decadarchis hemiclistr','f7ac8718-21d3-4d46-9a49-78c283945f37','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Decadarchis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('560cb705-2d73-4bad-97c7-8901b7e7be31','','','71e8664c-e798-50fd-970c-a62607f8ab47','Plagiographis devia C.Knight & Mitt.','C.Knight & Mitt.',0,0,'60460cc7-3ff0-5f53-a36d-7568221632fe','Plagiographis devia','60460cc7-3ff0-5f53-a36d-7568221632fe','Plagiographis devia','88611620-bfaa-5191-8cd7-c511e6645ba1','Plagiographis deu','10debf1d-6146-4a52-9596-8fcfed57251e','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Plagiographis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5615dcc7-4cf9-406f-b244-319a6a86b326','','','d8fc7572-73c8-5c21-8b9c-b7c8be8eb70b','Gasparia busa Forster, 1970','Forster, 1970',1970,0,'da46d707-8448-5ba7-a863-a959a0cd8674','Gasparia busa','da46d707-8448-5ba7-a863-a959a0cd8674','Gasparia busa','e76f1049-0690-55dd-ad99-39b4e8d3c107','Gasparia bus','5615dcc7-4cf9-406f-b244-319a6a86b326','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Gasparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('560fb4fe-96d6-434c-b908-b83ec8b390c3','','','f1d8983b-ad7a-5653-9030-10b0312db9e1','Dicrochile cinctiger (Broun, 1882)','(Broun, 1882)',1882,0,'ebbd1a6a-dddd-5fea-959a-ae9ebf7158ec','Dicrochile cinctiger','ebbd1a6a-dddd-5fea-959a-ae9ebf7158ec','Dicrochile cinctiger','ebbd1a6a-dddd-5fea-959a-ae9ebf7158ec','Dicrochile cinctiger','f876369f-27b0-4e7b-8b83-60a7a8d35fa2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dicrochile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5612d764-37f6-45c4-9ee5-e931a776d0c1','','','4e5f0731-7efd-5618-8bcc-8228906249d1','Declana atronivea (Walker, 1865)','(Walker, 1865)',1865,0,'d9458471-62df-57b9-a03d-76f681d9c98f','Declana atronivea','d9458471-62df-57b9-a03d-76f681d9c98f','Declana atronivea','8f6bbb37-be74-5501-8f26-91cc8f90d3a5','Declana atroniue','5612d764-37f6-45c4-9ee5-e931a776d0c1','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Declana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5613b417-458b-4ad5-bb74-fcc931dba56a','','','78c4e36f-686d-59b2-aacb-c5c7aa0fbc96','Podoconis alta (Preuss) E.W. Mason & S. Hughes','(Preuss) E.W. Mason & S. Hughes',0,0,'6a00cafe-2657-5fca-99b0-da41c1ffe5ee','Podoconis alta','6a00cafe-2657-5fca-99b0-da41c1ffe5ee','Podoconis alta','c0014fcb-9ee7-50cd-a0ba-a6ae3022c646','Podoconis alt','90124d1b-b40a-4fbe-a563-7e6825d12bc8','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Podoconis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5618a8c3-66e2-4122-a634-573d97418101','','','96e754d2-6a59-51eb-88f5-bacd05adb4a3','Tyromyces fragilis (Fr.) Donk','(Fr.) Donk',0,0,'319ad412-3c05-505d-a534-4b17a8edbf5d','Tyromyces fragilis','319ad412-3c05-505d-a534-4b17a8edbf5d','Tyromyces fragilis','73f502f3-2dca-5f27-8211-2333677c7378','Tyromyces fragil','83aa3e81-2945-4c6f-bb39-27e12008e22c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57818918-1c16-4599-8d3c-9f4e49096827','','','283300d9-3f13-5af7-8c4f-4b3109f724a8','Leptinella rotundata (Cheeseman) D.G.Lloyd & C.J.Webb','(Cheeseman) D.G.Lloyd & C.J.Webb',0,0,'e44e87cd-7459-546a-8b4b-ea4109568f3a','Leptinella rotundata','e44e87cd-7459-546a-8b4b-ea4109568f3a','Leptinella rotundata','ba727939-e1ff-5b6d-a8ea-249f35dfac90','Leptinella rotundat','57818918-1c16-4599-8d3c-9f4e49096827','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57885dfc-7e6d-48d9-9eb2-348625ba4a27','','','babbd80e-4702-56e0-8e7c-e598cecdb736','Leucadendron nobilie I.Williams','I.Williams',0,0,'de87d19d-89f3-52b5-b70a-b03f5c9b8534','Leucadendron nobilie','de87d19d-89f3-52b5-b70a-b03f5c9b8534','Leucadendron nobilie','aaf158f0-57d9-5519-95cb-27d480122ecc','Leucadendron nobili','57885dfc-7e6d-48d9-9eb2-348625ba4a27','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5783d785-ab55-477c-8903-27ed839529d6','','','88e0a4ec-26ec-51be-b073-7ba945d7d52a','Polyporus exiguus Colenso','Colenso',0,0,'0d3dc5a4-c9a4-578b-a1cf-7d68e463c13d','Polyporus exiguus','0d3dc5a4-c9a4-578b-a1cf-7d68e463c13d','Polyporus exiguus','dece0be4-e823-523e-b5b3-5cdd216c7a7c','Polyporus exigu','0c5e5dbc-f157-4141-865e-004d70abb908','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5785be22-ac7d-4b2c-9c13-4c1dfe1a28c3','','','965afda7-ff8f-50c2-a494-9273dfd722c3','Monteithiella humeralis (Walker, 1868)','(Walker, 1868)',1868,0,'014c2ec7-4301-56ad-a635-cebbfa532a96','Monteithiella humeralis','014c2ec7-4301-56ad-a635-cebbfa532a96','Monteithiella humeralis','3bc3dc57-8502-5630-9006-7409183cf971','Monteithiella humeral','5785be22-ac7d-4b2c-9c13-4c1dfe1a28c3','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Monteithiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57851b3e-e5a1-4a18-a66b-a56476be5ce0','','','a01de852-d525-5c1f-9331-6ceffcfc96c0','Balanococcus dracophylli Cox, 1987','Cox, 1987',1987,0,'ebdf55f7-69f9-509a-a5fc-33bb4f81c5aa','Balanococcus dracophylli','ebdf55f7-69f9-509a-a5fc-33bb4f81c5aa','Balanococcus dracophylli','f15537a3-32f4-56e2-a328-e0bf6218cbe3','Balanococcus dracophyll','57851b3e-e5a1-4a18-a66b-a56476be5ce0','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Balanococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57855db3-b643-4c3e-abe8-e52341d71843','','','cf29aa41-fad2-5fb3-8f92-6bd659cf4e83','Sagola sunsookae Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'a85f907d-f36e-53f2-8308-08dfc66dac09','Sagola sunsookae','a85f907d-f36e-53f2-8308-08dfc66dac09','Sagola sunsookae','751ee845-ede9-5a40-b534-00e03f3b7911','Sagola sunsook','57855db3-b643-4c3e-abe8-e52341d71843','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('578bd592-b5e4-4d6f-9377-d65531547fdc','','','2524cdf4-bda4-56f0-9997-16d8a895272e','Scirpus maritimus sensu New Zealand Botanists','',0,0,'110a398d-9b9f-52d2-9dfa-e2495f91d67c','Scirpus maritimus','110a398d-9b9f-52d2-9dfa-e2495f91d67c','Scirpus maritimus','27189cf9-4f7b-56c8-90a2-125d192b2a4c','Scirpus maritim','8499dcad-faed-42e6-bf15-e4a98512aeca','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5791b0ca-8798-471f-b72e-d0858c2fee6c','','','cca0a3cf-ae9e-5841-a2d4-079d1ebf6348','Lanceoppia strenzkei Hammer, 1968','Hammer, 1968',1968,0,'5c747cbd-1b4c-5eba-b92a-e61b7f69f4cb','Lanceoppia strenzkei','5c747cbd-1b4c-5eba-b92a-e61b7f69f4cb','Lanceoppia strenzkei','9db0a7ad-1a49-5112-9d2e-065c669b225c','Lanceoppia strenzke','5791b0ca-8798-471f-b72e-d0858c2fee6c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('578b4c74-9c20-4b90-bdab-e36615544813','','','3c3620e8-9d56-5097-9fea-6a59d4b59dbd','Armina aoteana Miller & Willan, 1986','Miller & Willan, 1986',1986,0,'76ca7ac3-f579-585b-95fb-62f66fcc97b1','Armina aoteana','76ca7ac3-f579-585b-95fb-62f66fcc97b1','Armina aoteana','77524f31-223c-5a84-bea8-5b466ce183d1','Armina aotean','578b4c74-9c20-4b90-bdab-e36615544813','Animalia|Mollusca|Gastropoda|Nudibranchia|Arminidae|Armina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('579a011e-7edb-4053-a8d6-ad2fbbfd740f','','','019d75f9-25bf-54be-b3ee-cdd4815acd06','Holonothrus','',0,0,'019d75f9-25bf-54be-b3ee-cdd4815acd06','Holonothrus','019d75f9-25bf-54be-b3ee-cdd4815acd06','Holonothrus','019d75f9-25bf-54be-b3ee-cdd4815acd06','Holonothrus','579a011e-7edb-4053-a8d6-ad2fbbfd740f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Crotonidae|Holonothrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('57927975-8219-4e95-89ba-9441cbd458e6','','','f7bf2621-fce9-5107-8c17-f0d79912a7b1','Conoplea geniculata (Corda) S. Hughes','(Corda) S. Hughes',0,0,'35571d7b-dfba-5e9f-9fa5-4938baaab1b1','Conoplea geniculata','35571d7b-dfba-5e9f-9fa5-4938baaab1b1','Conoplea geniculata','e173e8ba-c5e7-5298-a006-003342a5c744','Conoplea geniculat','57927975-8219-4e95-89ba-9441cbd458e6','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Conoplea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57a157a8-2cda-4842-ae82-4d1bc9ad982a','','','db5d9c61-68c8-59e7-ac83-91d192f00556','Tillandsia L.','L.',0,0,'dc7ba9e2-aa87-50c4-84a6-0ebe0333b0c6','Tillandsia','dc7ba9e2-aa87-50c4-84a6-0ebe0333b0c6','Tillandsia','dc7ba9e2-aa87-50c4-84a6-0ebe0333b0c6','Tillandsia','57a157a8-2cda-4842-ae82-4d1bc9ad982a','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Tillandsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('579b0ac0-6284-42ab-9a32-09d9ae627b0a','','','c0b3f24c-e895-50f4-9378-3278854275fe','Sporidesmium larvatum Cooke & Ellis','Cooke & Ellis',0,0,'9770cb8c-e268-56bd-91c3-f78a7251e18d','Sporidesmium larvatum','9770cb8c-e268-56bd-91c3-f78a7251e18d','Sporidesmium larvatum','47a07fb1-51f4-5f76-b73f-26d7ae51204e','Sporidesmium laruat','62968384-d26a-4527-8298-040c99ee6352','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('579c2b08-45f3-4503-ad10-eb95b4baa98e','','','d6027e72-865e-54df-bfe6-22ee449de5f6','Xyphostylus','',0,0,'d6027e72-865e-54df-bfe6-22ee449de5f6','Xyphostylus','d6027e72-865e-54df-bfe6-22ee449de5f6','Xyphostylus','d6027e72-865e-54df-bfe6-22ee449de5f6','Xyphostylus','579c2b08-45f3-4503-ad10-eb95b4baa98e','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Xyphostylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('57a016d3-bc9b-4fec-9799-b39420754e41','','','b72bf535-04e7-5a76-8b42-21ed9cad354c','Anthornis melanocephala G.R. Gray, 1843','G.R. Gray, 1843',1843,0,'e1efd871-f573-5c46-abd3-1d2e879ec163','Anthornis melanocephala','e1efd871-f573-5c46-abd3-1d2e879ec163','Anthornis melanocephala','e8608cd6-8436-5f45-a8c1-c58f8d5cd34e','Anthornis melanocephal','57a016d3-bc9b-4fec-9799-b39420754e41','Animalia|Chordata|Aves|Passeriformes|Meliphagidae|Anthornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57a34a8d-c00d-4e1b-bb28-04a105c0bde0','','','f0d20754-f188-53e1-a334-48c54d1e4f5c','Platygrapha Nyl.','Nyl.',0,0,'72c98c2c-f5d8-51c3-91ba-8fc5ea14dd9c','Platygrapha','72c98c2c-f5d8-51c3-91ba-8fc5ea14dd9c','Platygrapha','72c98c2c-f5d8-51c3-91ba-8fc5ea14dd9c','Platygrapha','fdb68abe-98a7-458f-9124-23319ab3fc61','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Platygrapha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('57a4f6a4-2981-4611-8f68-2b5ce664a246','','','08810047-cb5a-5b01-bff5-0809b17d78af','Isolepis subtilissima Boeckeler','Boeckeler',0,0,'73246d2e-f41c-5743-b61c-36b4efe3b856','Isolepis subtilissima','73246d2e-f41c-5743-b61c-36b4efe3b856','Isolepis subtilissima','944a0af0-ea71-5874-afb8-31a14cf2f71f','Isolepis subtilissim','57a4f6a4-2981-4611-8f68-2b5ce664a246','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57aa6438-cbb0-4bc9-ae57-3ec3f011d2c3','','','52fd2f82-acb6-5ed0-bd79-8b425eb97e38','Welwitschia mirabilis Hook.f.','Hook.f.',0,0,'eb10b4d7-790b-57ed-a261-9506f2e54b17','Welwitschia mirabilis','eb10b4d7-790b-57ed-a261-9506f2e54b17','Welwitschia mirabilis','d4e17f0b-5556-56ea-9cac-0722c2204d82','Welwitschia mirabil','57aa6438-cbb0-4bc9-ae57-3ec3f011d2c3','Plantae|Tracheophyta|Gnetopsida|Welwitschiales|Welwitschiaceae|Welwitschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57a15e66-fa34-4cfb-88b0-d7076a35c6ab','','','034c5b72-1552-584f-b777-9a95599ffca7','Microcyclus amphimelaena (Mont.) Arx','(Mont.) Arx',0,0,'52f6a70b-52f9-5406-a87a-f12a671972c5','Microcyclus amphimelaena','52f6a70b-52f9-5406-a87a-f12a671972c5','Microcyclus amphimelaena','945741c9-d959-58d0-8514-756e29f9b877','Microcyclus amphimelaen','57a15e66-fa34-4cfb-88b0-d7076a35c6ab','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Microcyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57ad638c-a4c7-46ee-a4ad-3170dacec1e2','','','e9ea57f8-b2b6-54f3-b406-83ddae1dd640','Isotachis Mitt.','Mitt.',0,0,'3712a36d-1027-5893-aef3-bf59326173b8','Isotachis','3712a36d-1027-5893-aef3-bf59326173b8','Isotachis','3712a36d-1027-5893-aef3-bf59326173b8','Isotachis','57ad638c-a4c7-46ee-a4ad-3170dacec1e2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Isotachis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('57af0bbe-c8ee-430d-bab2-0c2a97640bc1','','','78e65b93-ad4d-5485-b110-e6c5eac08216','Khaya A.Juss.','A.Juss.',0,0,'8d752fb4-047d-5001-b2d1-9dcebe126990','Khaya','8d752fb4-047d-5001-b2d1-9dcebe126990','Khaya','8d752fb4-047d-5001-b2d1-9dcebe126990','Khaya','57af0bbe-c8ee-430d-bab2-0c2a97640bc1','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Meliaceae|Khaya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('57b2207c-80ca-49d0-a57e-930414871051','','','f1ee3761-7980-5cde-9ea9-35971139e4d4','Megalopsalis','',0,0,'f1ee3761-7980-5cde-9ea9-35971139e4d4','Megalopsalis','f1ee3761-7980-5cde-9ea9-35971139e4d4','Megalopsalis','f1ee3761-7980-5cde-9ea9-35971139e4d4','Megalopsalis','57b2207c-80ca-49d0-a57e-930414871051','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Megalopsalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('57abcd73-2cf9-45c3-9925-527146f45308','','','f1a96e67-c7bd-58ca-a634-433b913afc31','Cryomorphaceae Bowman et al., 2003','Bowman et al., 2003',2003,0,'8a614302-4982-5ef5-bd9f-afb6f7eaf509','Cryomorphaceae','8a614302-4982-5ef5-bd9f-afb6f7eaf509','Cryomorphaceae','8a614302-4982-5ef5-bd9f-afb6f7eaf509','Cryomorphaceae','57abcd73-2cf9-45c3-9925-527146f45308','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Cryomorphaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('57aaf6ba-57b1-4f96-aecf-a8b9a9d5a356','','','01a449c1-327d-590c-8283-eec9bcb1dde0','Poria nigrescens Bres.','Bres.',0,0,'92e4c3c8-3616-531d-bbc6-8b40a5f97514','Poria nigrescens','92e4c3c8-3616-531d-bbc6-8b40a5f97514','Poria nigrescens','92e4c3c8-3616-531d-bbc6-8b40a5f97514','Poria nigrescens','57aaf6ba-57b1-4f96-aecf-a8b9a9d5a356','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57ae58b2-1490-49b7-90fd-f631bc5b8ecd','','','dd251d8b-f295-593d-a2e0-1db0b84e4ace','Sphaericus','',0,0,'dd251d8b-f295-593d-a2e0-1db0b84e4ace','Sphaericus','dd251d8b-f295-593d-a2e0-1db0b84e4ace','Sphaericus','dd251d8b-f295-593d-a2e0-1db0b84e4ace','Sphaericus','57ae58b2-1490-49b7-90fd-f631bc5b8ecd','Animalia|Arthropoda|Insecta|Coleoptera|Ptinidae|Sphaericus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('57b61c7b-2399-4f3a-b482-4dcd5ab5f64b','','','06ea5124-0d5e-5c97-be8e-658af57ba582','Blacini','',0,0,'06ea5124-0d5e-5c97-be8e-658af57ba582','Blacini','06ea5124-0d5e-5c97-be8e-658af57ba582','Blacini','06ea5124-0d5e-5c97-be8e-658af57ba582','Blacini','','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('57b4f807-49a5-4d1f-b358-93a6945ad741','','','68739b8a-fe23-5c42-a06b-86f18853cef1','Gibberella imperatae C. Booth & C. Prior','C. Booth & C. Prior',0,0,'d58b8c90-b9ea-5a80-b964-7bfce7490fc2','Gibberella imperatae','d58b8c90-b9ea-5a80-b964-7bfce7490fc2','Gibberella imperatae','3ede6c43-92db-5d6c-a8ef-c2a87dd58f74','Gibberella imperat','57b4f807-49a5-4d1f-b358-93a6945ad741','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Gibberella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57b7d60d-552f-404f-b9de-cbf9d34eab92','','','809c5d1c-2200-59bb-bebd-3d35fb3d2eed','Serrata albescens (Hutton, 1873)','(Hutton, 1873)',1873,0,'16b1764f-5ce7-5432-b73a-da27dcae0333','Serrata albescens','16b1764f-5ce7-5432-b73a-da27dcae0333','Serrata albescens','16b1764f-5ce7-5432-b73a-da27dcae0333','Serrata albescens','57b7d60d-552f-404f-b9de-cbf9d34eab92','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Serrata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57b32d9d-dd08-4e02-b8a7-edc7e0afd6ac','','','49ba1824-55cd-548c-82c6-5a51b17bd9bc','Cercospora carotae (Pass.) Kazn. & Siemaszko','(Pass.) Kazn. & Siemaszko',0,0,'87fe1319-d094-545f-a4a7-7a39c05a4dd9','Cercospora carotae','87fe1319-d094-545f-a4a7-7a39c05a4dd9','Cercospora carotae','e0f88203-cbcd-5a6c-baf0-31cda7a5e713','Cercospora carot','446c1f07-42f2-4102-a619-d7bd31782d9f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57bb8f04-2cc6-4a66-b85c-c5c1e90e0204','','','2c904207-bfa8-56f1-91bf-cc42b1ddae9f','Xylohypha novae-zelandiae S. Hughes & Sugiy.','S. Hughes & Sugiy.',0,0,'9556ce31-59a9-55f2-8d90-77b4301bcf4e','Xylohypha novae-zelandiae','9556ce31-59a9-55f2-8d90-77b4301bcf4e','Xylohypha novae-zelandiae','e2403aed-5592-50e2-94b8-e251a480c73d','Xylohypha nouae-zelandi','57bb8f04-2cc6-4a66-b85c-c5c1e90e0204','Fungi|Ascomycota||||Xylohypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57c43226-9ead-4e5c-b466-4bdbdf5519dd','','','24a7a34b-2d23-5523-9246-ae75d7a94566','Physcomitrella austropatens G.Roth','G.Roth',0,0,'f8301e0f-54a1-5f0b-a174-482feb68bdd6','Physcomitrella austropatens','f8301e0f-54a1-5f0b-a174-482feb68bdd6','Physcomitrella austropatens','f8301e0f-54a1-5f0b-a174-482feb68bdd6','Physcomitrella austropatens','','Plantae||Bryopsida|Funariales|Funariaceae|Physcomitrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57c01a53-14c1-4fb1-86fb-87bfc5dda6f9','','','9aff3e72-c4eb-5438-9a63-d9026b8d0b43','Arthrobotryum fusisporium A.L. Sm.','A.L. Sm.',0,0,'660a26ba-4388-5b6d-a864-a35a7d199053','Arthrobotryum fusisporium','660a26ba-4388-5b6d-a864-a35a7d199053','Arthrobotryum fusisporium','f03d7733-00c1-521a-a2f9-29d8569405dd','Arthrobotryum fusispori','fac30bf8-31e9-4758-804f-50f62cb80418','Fungi|Ascomycota||||Arthrobotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57c5d184-83f7-4428-86d8-877f92bbfa20','','','608f3391-ebfe-5e85-893a-73999f9d383f','Xanthomonas campestris pv. uppalii (Patel 1948) Dye, 1978','(Patel 1948) Dye, 1978',1948,0,'6d73f989-8cce-518b-a933-eb7624ff8219','Xanthomonas campestris uppalii','fad19829-65d1-5621-b4ad-15096fb9ffaf','Xanthomonas campestris pv. uppalii','f0eeb345-36e0-5fa5-9a48-d0fa1756154a','Xanthomonas campestr uppal','57c5d184-83f7-4428-86d8-877f92bbfa20','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('553c9b16-55df-4802-8c2d-514a1634276a','','','dde6bfc8-e959-58d6-a342-6fb985cbe0b4','Lymnaeidae','',0,0,'dde6bfc8-e959-58d6-a342-6fb985cbe0b4','Lymnaeidae','dde6bfc8-e959-58d6-a342-6fb985cbe0b4','Lymnaeidae','dde6bfc8-e959-58d6-a342-6fb985cbe0b4','Lymnaeidae','553c9b16-55df-4802-8c2d-514a1634276a','Animalia|Mollusca|Gastropoda|Basommatophora|Lymnaeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('57cd62b5-c6ce-45fb-a4e3-6673fd633090','','','dbd2de00-138a-548d-99f9-5393311ba186','Sweet potato feathery mottle virus','',0,0,'','','','','','','57cd62b5-c6ce-45fb-a4e3-6673fd633090','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('57cda05e-d081-4273-bb90-5270b6471861','','','7121d7f3-cdc8-5b71-ba47-d4b8a910ad0d','Lecanactis neozelandica Egea & Torrente','Egea & Torrente',0,0,'ec490d6c-b83d-5bde-90d3-d7167d8bb960','Lecanactis neozelandica','ec490d6c-b83d-5bde-90d3-d7167d8bb960','Lecanactis neozelandica','5f37cd02-8696-5486-803e-f37f9f66a08e','Lecanactis neozelandic','57cda05e-d081-4273-bb90-5270b6471861','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Lecanactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('553c6d01-4035-423b-bbda-8444362d2cc2','','','bd2c8bed-f9ee-55dc-8d4f-051690da2bef','Junghuhnia collabens (Fr.) Ryvarden','(Fr.) Ryvarden',0,0,'4da033c0-95aa-56a8-b1dc-6c35bee7fffd','Junghuhnia collabens','4da033c0-95aa-56a8-b1dc-6c35bee7fffd','Junghuhnia collabens','4da033c0-95aa-56a8-b1dc-6c35bee7fffd','Junghuhnia collabens','553c6d01-4035-423b-bbda-8444362d2cc2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Junghuhnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5540ea90-212d-4f40-89f2-0325907991df','','','8cdabd65-7a92-596e-b169-cc781d7c0dbb','Myliobatidae','',0,0,'8cdabd65-7a92-596e-b169-cc781d7c0dbb','Myliobatidae','8cdabd65-7a92-596e-b169-cc781d7c0dbb','Myliobatidae','8cdabd65-7a92-596e-b169-cc781d7c0dbb','Myliobatidae','5540ea90-212d-4f40-89f2-0325907991df','||||Myliobatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('553ff10b-91de-4ea0-8b3a-766db3b039f5','','','2ccd0d77-afda-5646-afff-edb2c4633193','Hymenophyllum minimum A.Rich.','A.Rich.',0,0,'f63d77a5-c6e8-59b1-994a-f09ed2aa8f3a','Hymenophyllum minimum','f63d77a5-c6e8-59b1-994a-f09ed2aa8f3a','Hymenophyllum minimum','0542e30e-ecba-5331-8015-de122864c32d','Hymenophyllum minim','553ff10b-91de-4ea0-8b3a-766db3b039f5','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('553f27ce-4637-460d-8601-8662258126cc','','','e97ba87a-b2d6-50af-a755-02fc11a7198d','Hypharpax antarcticus (Laporte de Castelnau, 1867)','(Laporte de Castelnau, 1867)',1867,0,'034c6f16-74f3-5450-99f0-b6c41b952947','Hypharpax antarcticus','034c6f16-74f3-5450-99f0-b6c41b952947','Hypharpax antarcticus','9382df04-24b7-5fb8-82b1-5c5675225c01','Hypharpax antarctic','553f27ce-4637-460d-8601-8662258126cc','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Hypharpax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('553f1651-3a4e-4132-b1df-9804adb814f2','','','9a6e2309-bf01-569a-bb2a-8e42f8e9b525','Suillus quiescens T.D. Bruns & Vellinga','T.D. Bruns & Vellinga',0,0,'0a4aaf4b-0f47-55dc-898e-caf4bc0d2f0e','Suillus quiescens','0a4aaf4b-0f47-55dc-898e-caf4bc0d2f0e','Suillus quiescens','0a4aaf4b-0f47-55dc-898e-caf4bc0d2f0e','Suillus quiescens','553f1651-3a4e-4132-b1df-9804adb814f2','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Suillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('553f8a4a-1999-43f6-b28e-ffffa2c6f868','','','94fa7095-ef8e-53af-9085-a7b5595fd888','Histioteuthis hoylei (Goodrich, 1896)','(Goodrich, 1896)',1896,0,'1b5dce60-9066-5672-ab66-c761b59cc888','Histioteuthis hoylei','1b5dce60-9066-5672-ab66-c761b59cc888','Histioteuthis hoylei','69816188-cd99-5bcd-b6a1-c62713a09b23','Histioteuthis hoyle','553f8a4a-1999-43f6-b28e-ffffa2c6f868','Animalia|Mollusca|Cephalopoda|Teuthida|Histioteuthididae|Histioteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55493386-340b-4b4a-bdcf-3ac029e1cbf5','','','9c206403-ecd8-5a11-ac57-1b2347292752','Rhabdomastix callosa Alexander, 1923','Alexander, 1923',1923,0,'07b4d235-91d5-5776-91fd-93aa98e7aaf8','Rhabdomastix callosa','07b4d235-91d5-5776-91fd-93aa98e7aaf8','Rhabdomastix callosa','a61045a1-ceab-59c1-ab05-ec66acd66d97','Rhabdomastix callos','55493386-340b-4b4a-bdcf-3ac029e1cbf5','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Rhabdomastix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5545fd63-8ee3-4bbd-833e-c98c39928232','','','7666413c-fe41-5c30-a5db-c587f1fb59af','Psyllinae','',0,0,'7666413c-fe41-5c30-a5db-c587f1fb59af','Psyllinae','7666413c-fe41-5c30-a5db-c587f1fb59af','Psyllinae','7666413c-fe41-5c30-a5db-c587f1fb59af','Psyllinae','5545fd63-8ee3-4bbd-833e-c98c39928232','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('5548f5f9-c532-4a0b-96b0-96f9bc6487de','','','f4449e80-6eb3-56dc-afba-9597a043287c','Sideroxylon novo-zelandicum (F.Muell.) Hemsl.','(F.Muell.) Hemsl.',0,0,'d5553294-a4cd-51eb-a7ef-80a092e5ceed','Sideroxylon novo-zelandicum','d5553294-a4cd-51eb-a7ef-80a092e5ceed','Sideroxylon novo-zelandicum','20baaffa-4b6f-54f0-928c-b9a637d6d361','Sideroxylon nouo-zelandic','f58229a8-ae80-48ab-b65c-756a679828d6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Sideroxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('554f3eae-d311-421a-b7cf-601a6e2f051f','','','da87e0ca-e4dc-54af-b2f3-40baaad11180','Bankia australis (Calman, 1920)','(Calman, 1920)',1920,0,'403eac58-c3f0-5386-ad83-6698af4ddc6b','Bankia australis','403eac58-c3f0-5386-ad83-6698af4ddc6b','Bankia australis','f3cb7d21-a3e8-5d25-a47f-d223a91cb292','Bankia austral','554f3eae-d311-421a-b7cf-601a6e2f051f','Animalia|Mollusca|Bivalvia|Myoida|Teredinidae|Bankia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('554e5efe-4d68-40fe-b076-6e0fd23abb6a','','','d55012e1-5141-5b0e-b03a-ab7210168002','Cheiraster subg. Luidiaster','',0,0,'ee0aae33-9265-5590-b5ed-173ed6b7274a','Luidiaster','bb13a133-26ad-538b-807b-d31caf15382f','Cheiraster subgen. Luidiaster','ee0aae33-9265-5590-b5ed-173ed6b7274a','Luidiaster','554e5efe-4d68-40fe-b076-6e0fd23abb6a','Animalia|Echinodermata|Asteroidea|Notomyotida|Benthopectinidae|Cheiraster','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('554e3d67-97db-4901-8253-a4cf094cf1cb','','','f68ed051-4305-568f-830e-5440eec2772d','Veronica arguta R.Br.','R.Br.',0,0,'3ead5b42-653f-5779-9cb6-acdfcd4cdc7f','Veronica arguta','3ead5b42-653f-5779-9cb6-acdfcd4cdc7f','Veronica arguta','e32cecdb-dc93-5b0a-b2be-8b97eaca73e3','Veronica argut','36dd6171-52f6-4a05-8fd3-c1b508f9980c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('554cffc2-75bc-4977-b554-b5f4b24f5f1a','','','7617f3e3-7b1d-55d3-932e-263343b38e61','Pemmation verrucosum (Knight, 1973)','(Knight, 1973)',1973,0,'7fb24031-4664-5485-be79-ad3c3bd88184','Pemmation verrucosum','7fb24031-4664-5485-be79-ad3c3bd88184','Pemmation verrucosum','35aba8ce-3264-5185-bb60-75c608f9f081','Pemmation uerrucos','554cffc2-75bc-4977-b554-b5f4b24f5f1a','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Pemmation','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55596dbf-bd4f-4a34-89c7-662834b7f826','','','6c5818ce-2172-57fe-bb43-c5bc69a4190a','Trichomonas','',0,0,'6c5818ce-2172-57fe-bb43-c5bc69a4190a','Trichomonas','6c5818ce-2172-57fe-bb43-c5bc69a4190a','Trichomonas','6c5818ce-2172-57fe-bb43-c5bc69a4190a','Trichomonas','55596dbf-bd4f-4a34-89c7-662834b7f826','Protozoa|Metamonada|Trichomonadea|Trichomonadida|Trichomonadidae|Trichomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('554f5751-f146-4d8b-bade-eb621dcdd3d1','','','7402a34d-17ea-5c60-b6fe-bd85a74d3c11','Neolepidozia gibbsiana (Steph.) E.D.Cooper','(Steph.) E.D.Cooper',0,0,'4bf97d33-9e28-531d-bc19-63c9e1ef2724','Neolepidozia gibbsiana','4bf97d33-9e28-531d-bc19-63c9e1ef2724','Neolepidozia gibbsiana','c70f8b60-fd08-5fef-a60c-d32526e97600','Neolepidozia gibbsian','554f5751-f146-4d8b-bade-eb621dcdd3d1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Neolepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55577d25-d694-4756-9781-81788d52b97d','','','708d30d9-fc47-5fd8-b591-3e369d66a8ca','Rubus procerus P.J.Müll. ex Boulay','P.J.Müll. ex Boulay',0,0,'95d975a7-34ee-586b-90f8-0f8e2c475bc4','Rubus procerus','95d975a7-34ee-586b-90f8-0f8e2c475bc4','Rubus procerus','ef7d6a22-73ee-5f59-9961-b4b27e2083b6','Rubus procer','41e4c0be-a0bc-441c-a68f-bb017e3de32e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('555e6fcb-6f93-4eca-9e08-1a72a2a6a8db','','','28e19ade-a55b-54d6-bc32-33db4e4b61e9','Platanus L.','L.',0,0,'76908dc1-b9ea-537e-bbbf-bc4d384215f0','Platanus','76908dc1-b9ea-537e-bbbf-bc4d384215f0','Platanus','76908dc1-b9ea-537e-bbbf-bc4d384215f0','Platanus','555e6fcb-6f93-4eca-9e08-1a72a2a6a8db','Plantae|Tracheophyta|Magnoliopsida|Proteales|Platanaceae|Platanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('555573c9-bd53-4d8e-93b0-e826048c39ad','','','ea6c4091-ddea-5570-afa0-748cb1a7bae9','Coscinodiscus fimbriatus Ehrenberg','Ehrenberg',0,0,'23e30066-f261-5327-ba7c-181c8ff98973','Coscinodiscus fimbriatus','23e30066-f261-5327-ba7c-181c8ff98973','Coscinodiscus fimbriatus','c0a1ccbe-add9-5ba3-a6e9-cec9eeb88011','Coscinodiscus fimbriat','555573c9-bd53-4d8e-93b0-e826048c39ad','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Coscinodiscaceae|Coscinodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('555bac76-e051-4871-98c0-58d845469751','','','4dc90770-6201-56bb-b5b5-b18cc9b27d03','Scilla maritima L.','L.',0,0,'e4902c9c-8047-5967-8ddd-ee7775873bd7','Scilla maritima','e4902c9c-8047-5967-8ddd-ee7775873bd7','Scilla maritima','47b73256-d773-50da-96cd-90e0d6b9b67f','Scilla maritim','38ebee9b-16ea-401b-b593-f697cc11c15a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Scilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('555c0a64-5c2a-4fc7-bfe6-64b9cf9d60a9','','','d4d771bf-e64e-5330-99f9-35d8b0f7cfc6','Taihape','',0,0,'d4d771bf-e64e-5330-99f9-35d8b0f7cfc6','Taihape','d4d771bf-e64e-5330-99f9-35d8b0f7cfc6','Taihape','d4d771bf-e64e-5330-99f9-35d8b0f7cfc6','Taihape','555c0a64-5c2a-4fc7-bfe6-64b9cf9d60a9','Animalia|Arthropoda|Malacostraca|Amphipoda|Ceinidae|Taihape','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5562818e-4815-485f-a79c-b6c742ae1d5f','','','34d8ad71-92e6-5f25-b7a7-801a051064c1','Pachastrella incrustata Bergquist, 1968','Bergquist, 1968',1968,0,'b6c4885e-f67a-5aa5-8c53-ab325427612f','Pachastrella incrustata','b6c4885e-f67a-5aa5-8c53-ab325427612f','Pachastrella incrustata','15eb285c-7cff-5d61-b61e-654d44d3cc2c','Pachastrella incrustat','5562818e-4815-485f-a79c-b6c742ae1d5f','Animalia|Porifera|Demospongiae|Astrophorida|Pachastrellidae|Pachastrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('555fba24-f063-4e59-bb16-ef241f9e1b94','','','39375425-21c4-58fa-97d6-e01e79105442','Juncus squarrosus L.','L.',0,0,'6b201838-8bc9-5ac8-bcaa-eafcefbd4e16','Juncus squarrosus','6b201838-8bc9-5ac8-bcaa-eafcefbd4e16','Juncus squarrosus','a4a0a30f-58ce-5858-99d7-14387a5fb08c','Juncus squarros','555fba24-f063-4e59-bb16-ef241f9e1b94','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5564ac13-9e72-4284-ad99-2871c0e965d3','','','00544414-c0e2-588d-bf5a-dd263b7c139c','Raoulia bryoides Hook.f.','Hook.f.',0,0,'79cd12a6-73fc-5442-a414-8eb1e31f399d','Raoulia bryoides','79cd12a6-73fc-5442-a414-8eb1e31f399d','Raoulia bryoides','7acf8390-f6e4-53c1-befd-4d1913bcdb19','Raoulia bryoid','5564ac13-9e72-4284-ad99-2871c0e965d3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55637bd2-06bd-4db2-a38c-8ed00f1f6277','','','ca0c947e-ed66-5aec-8622-c6eeb508bee5','Pseudaneitea campbellensis Burton, 1963','Burton, 1963',1963,0,'28e1c319-2d32-59ca-981d-319b26d7b98a','Pseudaneitea campbellensis','28e1c319-2d32-59ca-981d-319b26d7b98a','Pseudaneitea campbellensis','31918582-4bd0-5f02-bb1a-cdd9805eb5ff','Pseudaneitea campbellens','55637bd2-06bd-4db2-a38c-8ed00f1f6277','Animalia|Mollusca|Gastropoda|Stylommatophora|Athoracophoridae|Pseudaneitea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55706db7-1d8a-4656-b70e-0cb6b49f4294','','','e59cd99e-5581-5de8-9e4b-9538881669e0','Asteromella acorella (Sacc. & Speg.) H. Ruppr.','(Sacc. & Speg.) H. Ruppr.',0,0,'0a1562a7-2b1e-5829-88b1-cd8a6a04117e','Asteromella acorella','0a1562a7-2b1e-5829-88b1-cd8a6a04117e','Asteromella acorella','f016313a-bf5e-5817-bb24-a6f31609cba3','Asteromella acorell','55706db7-1d8a-4656-b70e-0cb6b49f4294','Fungi|Ascomycota|Dothideomycetes|||Asteromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('557160b4-a299-418c-9322-17ba369d3416','','','5a5544d5-6c0d-5071-afb2-b0f40a7f845a','Dimorphanthera amoena Sleumer','Sleumer',0,0,'0035a0c3-d3a7-5d05-b116-5a08dca25d9d','Dimorphanthera amoena','0035a0c3-d3a7-5d05-b116-5a08dca25d9d','Dimorphanthera amoena','8e50c445-3d7a-5c60-aa3b-e7ffb2f4a899','Dimorphanthera amoen','557160b4-a299-418c-9322-17ba369d3416','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dimorphanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('556f53ff-f41c-494d-8c9e-36e46a2bc227','','','54781d07-674a-5574-83a8-b8b9f9a7ce5c','Ameira parvula (Claus, 1866)','(Claus, 1866)',1866,0,'326dad69-4f35-591f-bc15-7d750b57ea4e','Ameira parvula','326dad69-4f35-591f-bc15-7d750b57ea4e','Ameira parvula','1dc03961-b26c-530a-a238-333902c48c99','Ameira paruul','556f53ff-f41c-494d-8c9e-36e46a2bc227','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ameiridae|Ameira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('556eeadc-a9b0-4a92-9674-9e2a76f2d27d','','','162e7131-546c-5d06-9414-acb7253ca995','Veronica menziesii var. divaricata Cheeseman','Cheeseman',0,0,'c363957c-754b-5ab1-93f2-71fc2d9bba98','Veronica menziesii divaricata','8090b974-5b2f-517f-87da-1afa1a16d5fa','Veronica menziesii var. divaricata','d3581778-eec4-5b7f-b7d0-1e612e6c1b6e','Veronica menzies diuaricat','33562b7b-3e16-4180-89ee-94f818fbc50f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5571d011-3509-408b-943e-8df254addaa7','','','ce910f7f-87ff-57f4-a509-31e0ef7fefd2','Lucicutia curta Farran, 1905','Farran, 1905',1905,0,'9d267e33-db60-571f-b005-3c77a4ac9d18','Lucicutia curta','9d267e33-db60-571f-b005-3c77a4ac9d18','Lucicutia curta','8246fc28-409a-598c-909a-9d3b655fed76','Lucicutia curt','5571d011-3509-408b-943e-8df254addaa7','Animalia|Arthropoda|Maxilopoda|Calanoida|Lucicutidae|Lucicutia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55765d63-d6b5-44bf-b17f-32a9e90d48ab','','','3ac14874-b05c-57d3-9f0a-62166b8ccd0e','Hybolasiopsis','',0,0,'3ac14874-b05c-57d3-9f0a-62166b8ccd0e','Hybolasiopsis','3ac14874-b05c-57d3-9f0a-62166b8ccd0e','Hybolasiopsis','3ac14874-b05c-57d3-9f0a-62166b8ccd0e','Hybolasiopsis','55765d63-d6b5-44bf-b17f-32a9e90d48ab','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Hybolasiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5575e3da-c571-467b-b78d-6e8324bb0ebe','','','f1a95a17-1730-53c1-b86d-e859718b74cc','Borkhausenia amiculata Philpott, 1926','Philpott, 1926',1926,0,'4a435c96-7dc0-5914-9388-36b29edf6c7b','Borkhausenia amiculata','4a435c96-7dc0-5914-9388-36b29edf6c7b','Borkhausenia amiculata','a7aae197-30a8-513b-ae96-225e98e7ff9a','Borkhausenia amiculat','06a706be-3661-4906-af8e-3836e837fae0','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5575dd3f-b53b-44c6-bbf8-ecaa98ac9b24','','','2eafa66f-0623-5a82-bb0e-ccf62916e8fc','Pleurophragmium species','',0,0,'a079e9f8-3f5a-5477-9d07-c9178c0baee6','Pleurophragmium','a079e9f8-3f5a-5477-9d07-c9178c0baee6','Pleurophragmium','a079e9f8-3f5a-5477-9d07-c9178c0baee6','Pleurophragmium','5575dd3f-b53b-44c6-bbf8-ecaa98ac9b24','Fungi|Ascomycota|Sordariomycetes|||Pleurophragmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5572fcd8-c5d8-472c-986c-f25079fcb7ec','','','5df94b96-c0e3-5572-baf3-eace24141d88','Uropetala carovei (White, 1843)','(White, 1843)',1843,0,'0fe811c6-e08e-572b-9638-caa6482fa125','Uropetala carovei','0fe811c6-e08e-572b-9638-caa6482fa125','Uropetala carovei','37b12843-5d76-5130-9196-f0157dd47164','Uropetala caroue','5572fcd8-c5d8-472c-986c-f25079fcb7ec','Animalia|Arthropoda|Insecta|Odonata|Petaluridae|Uropetala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5578b98b-4fc3-4890-9364-0e2416fa7251','','','388d2e32-0085-5dce-ae5e-30091376da6f','Phlebiella filicina (Bourdot) K.H. Larss. & Hjortstam','(Bourdot) K.H. Larss. & Hjortstam',0,0,'d1c2cbca-1068-56d0-89e8-a4ee0ecf25a7','Phlebiella filicina','d1c2cbca-1068-56d0-89e8-a4ee0ecf25a7','Phlebiella filicina','28c5ee02-2ec3-56b5-b819-9b7964233096','Phlebiella filicin','49f1ea10-c1eb-42d7-9eec-6da6d59f95c2','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Phlebiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('557d7e0d-403d-42f3-a687-640c7d287b72','','','5ca1e052-d5dc-5653-9131-529ef9977dcb','Ctenolepisma','',0,0,'5ca1e052-d5dc-5653-9131-529ef9977dcb','Ctenolepisma','5ca1e052-d5dc-5653-9131-529ef9977dcb','Ctenolepisma','5ca1e052-d5dc-5653-9131-529ef9977dcb','Ctenolepisma','557d7e0d-403d-42f3-a687-640c7d287b72','Animalia|Arthropoda|Insecta|Thysanura|Lepismatidae|Ctenolepisma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('557cb8ff-c9d2-44e6-9605-a1630ba189ab','','','a6bc3acb-de98-5256-b632-9e9b7dfcf0c6','Mastigophora glaucophylla (Hook.f. & Taylor) Trevis.','(Hook.f. & Taylor) Trevis.',0,0,'cb98199a-fbd2-56bb-ac3d-427ca4b90a74','Mastigophora glaucophylla','cb98199a-fbd2-56bb-ac3d-427ca4b90a74','Mastigophora glaucophylla','6598b5a1-e601-5363-a515-b7fc418c5431','Mastigophora glaucophyll','0e50551d-d6f9-4da6-95b9-65dcfab2b48e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Mastigophoraceae|Mastigophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('561c2642-1c64-4a7a-b925-2a6ea792732f','','','a135e776-c828-5436-aa07-d44e26656c8a','Chilepyris platythelys Sorg & Walker, 1988','Sorg & Walker, 1988',1988,0,'57a44ed3-cd4a-541f-90eb-10267fdddcaa','Chilepyris platythelys','57a44ed3-cd4a-541f-90eb-10267fdddcaa','Chilepyris platythelys','57a44ed3-cd4a-541f-90eb-10267fdddcaa','Chilepyris platythelys','561c2642-1c64-4a7a-b925-2a6ea792732f','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Chilepyris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('561c8191-5717-4630-8bdf-565b5cb40851','','','74790d2d-6cf1-538a-b3c0-8319ce3591ab','Clavaria alboglobospora R.H. Petersen','R.H. Petersen',0,0,'18d46254-e5a6-5e3e-bb02-52a36d22109e','Clavaria alboglobospora','18d46254-e5a6-5e3e-bb02-52a36d22109e','Clavaria alboglobospora','f918ede0-d873-5f0b-8dbd-a8bd241f5296','Clavaria alboglobospor','561c8191-5717-4630-8bdf-565b5cb40851','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55815b59-d739-4fbe-862f-e59f8e88b280','','','6baadec1-5f10-534d-97c8-c7a9b5f55442','Trichothelium javanicum (F.Schill.) Vězda','(F.Schill.) Vězda',0,0,'57c1cf39-7627-563a-aad3-fe3be26126e3','Trichothelium javanicum','57c1cf39-7627-563a-aad3-fe3be26126e3','Trichothelium javanicum','0d901724-a076-575e-9e5f-acafe4b52f3d','Trichothelium iauanic','55815b59-d739-4fbe-862f-e59f8e88b280','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Trichothelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5620add8-20cc-46b2-a45b-97fed75cd4ac','','','caaead0d-fada-503a-9cde-0ff769fae827','Clionaidae','',0,0,'caaead0d-fada-503a-9cde-0ff769fae827','Clionaidae','caaead0d-fada-503a-9cde-0ff769fae827','Clionaidae','caaead0d-fada-503a-9cde-0ff769fae827','Clionaidae','5620add8-20cc-46b2-a45b-97fed75cd4ac','Animalia|Porifera|Demospongiae|Hadromerida|Clionaidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5624dbcd-e043-4697-8694-ca92b141e919','','','ac34f0c2-3654-588c-a230-23ac1a814f76','Melianthus major L.','L.',0,0,'13213ab7-ce29-51dd-bd4b-fcfba09623ac','Melianthus major','13213ab7-ce29-51dd-bd4b-fcfba09623ac','Melianthus major','f179746f-ffb0-50d8-8daa-4052fbe7e827','Melianthus maior','5624dbcd-e043-4697-8694-ca92b141e919','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Melianthaceae|Melianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('562c6233-9d01-4cea-900a-21f8645d1ce4','','','87e61cf4-f270-5991-b1e8-db4b69d5b4c3','Cocconeis placentula var. pseudolineata Geitler','Geitler',0,0,'4dbfd1e1-6925-588f-a645-1ac4ebe0cd1c','Cocconeis placentula pseudolineata','568c4d67-513b-551b-ba6c-b89dbb9dede4','Cocconeis placentula var. pseudolineata','c6c0011b-9898-5b5c-9ae1-0211a5bb15d1','Cocconeis placentul pseudolineat','562c6233-9d01-4cea-900a-21f8645d1ce4','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('562f9581-6144-4128-9f58-677bdac49811','','','bd0aeac0-0779-5bae-a31e-bfe50553cecf','Nesomalium imitator Steel, 1964','Steel, 1964',1964,0,'707e1d40-d813-5ebe-bd24-209a27f63781','Nesomalium imitator','707e1d40-d813-5ebe-bd24-209a27f63781','Nesomalium imitator','707e1d40-d813-5ebe-bd24-209a27f63781','Nesomalium imitator','562f9581-6144-4128-9f58-677bdac49811','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Nesomalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('562b9e21-336d-4d13-a80a-5e06cf51a561','','','8a223162-e207-505e-b969-cfd0d3f09715','Dicranum diaphanoneuron Hampe & Müll.Hal.','Hampe & Müll.Hal.',0,0,'0377e2ad-28e1-5328-9c98-c22ac1a6a2e1','Dicranum diaphanoneuron','0377e2ad-28e1-5328-9c98-c22ac1a6a2e1','Dicranum diaphanoneuron','0377e2ad-28e1-5328-9c98-c22ac1a6a2e1','Dicranum diaphanoneuron','8c48cd72-82b3-46c8-9748-6dbf7c263342','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('562dff98-92e9-4f46-b7f3-d78d46550893','','','035abf4e-cd2a-52b4-a52c-bb9510c5a55b','Inophloeus inuus Pascoe, 1875','Pascoe, 1875',1875,0,'19693c16-0246-5d47-a048-3e66f91ee435','Inophloeus inuus','19693c16-0246-5d47-a048-3e66f91ee435','Inophloeus inuus','b24af0f3-069a-5f54-87da-9f517f7f01c6','Inophloeus inu','562dff98-92e9-4f46-b7f3-d78d46550893','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56346fc1-c6f2-46a6-8e83-5814a9a13f7c','','','bde8ce4f-cedc-5898-942b-43fd7c8b2aeb','Lyrella inhalata (Schmidt) D.Mann','(Schmidt) D.Mann',0,0,'a853b16e-3972-56be-9122-664a5e9efff3','Lyrella inhalata','a853b16e-3972-56be-9122-664a5e9efff3','Lyrella inhalata','c1da58a6-5f5c-5208-9cf6-0ff2978807c9','Lyrella inhalat','56346fc1-c6f2-46a6-8e83-5814a9a13f7c','Chromista|Ochrophyta|Bacillariophyceae|Lyrellales|Lyrellaceae|Lyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5631a3f6-c903-4605-8bc3-358c47e4fe10','','','e89a07e8-812e-54c9-bbd2-cd22bd7a11d8','Cerceis trispinosa (Haswell, 1882)','(Haswell, 1882)',1882,0,'29e6c957-03fd-5daa-84ee-0cf5694c33c3','Cerceis trispinosa','29e6c957-03fd-5daa-84ee-0cf5694c33c3','Cerceis trispinosa','b3801f70-d2c9-54e7-8b6b-7fe5b7d49450','Cerceis trispinos','5631a3f6-c903-4605-8bc3-358c47e4fe10','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Cerceis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56330bdd-008e-4bb4-ba12-613615eeb98f','','','be3e93aa-817c-500b-991c-d1a617e3577e','Campylospora filicladia Nawawi','Nawawi',0,0,'fcb8462f-ea3e-5285-9209-fba733b56a40','Campylospora filicladia','fcb8462f-ea3e-5285-9209-fba733b56a40','Campylospora filicladia','2377e36f-b931-5352-b5a7-0b5ce01ae527','Campylospora filiclad','56330bdd-008e-4bb4-ba12-613615eeb98f','Fungi|Ascomycota|Sordariomycetes|||Campylospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56338d24-db87-4af2-a8a9-8d6064b51e25','','','ed1f8f70-4f06-5bbf-9615-3ee0cb69ebf9','Atlanta','',0,0,'ed1f8f70-4f06-5bbf-9615-3ee0cb69ebf9','Atlanta','ed1f8f70-4f06-5bbf-9615-3ee0cb69ebf9','Atlanta','ed1f8f70-4f06-5bbf-9615-3ee0cb69ebf9','Atlanta','56338d24-db87-4af2-a8a9-8d6064b51e25','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Atlantidae|Atlanta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('563873ed-897e-491d-873d-98ed6c03c672','','','d170ba26-aacc-50ba-882f-c60232ac5f22','Macadamia F.Muell.','F.Muell.',0,0,'3eba33a1-1cd3-54a5-87dd-673afac2eec8','Macadamia','3eba33a1-1cd3-54a5-87dd-673afac2eec8','Macadamia','3eba33a1-1cd3-54a5-87dd-673afac2eec8','Macadamia','563873ed-897e-491d-873d-98ed6c03c672','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Macadamia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5634578a-c200-430d-8e88-616485c02908','','','e7b87fe3-279f-5658-8e6e-4df1c63d2726','Veronica arganthera (Garn.-Jones, Bayly, W.G.Lee & Rance) Garn.-Jones','(Garn.-Jones, Bayly, W.G.Lee & Rance) Garn.-Jones',0,0,'5ad77f26-51eb-55f9-b328-7da66782bd35','Veronica arganthera','5ad77f26-51eb-55f9-b328-7da66782bd35','Veronica arganthera','a17b81b2-4dca-54b9-9f9e-0e5fcd4c0187','Veronica arganther','5634578a-c200-430d-8e88-616485c02908','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56368864-8c39-4aea-9b5b-db20da61ebd0','','','66c72ccb-002a-511e-a43c-c48e5799c585','Hypnum cossonii Schimp.','Schimp.',0,0,'008f05a4-b181-53a9-b598-db90c2bc029c','Hypnum cossonii','008f05a4-b181-53a9-b598-db90c2bc029c','Hypnum cossonii','f9baa6ef-dc2b-5c09-90e7-c62678e00137','Hypnum cosson','5a5fb705-6763-449b-9d54-a3c167a7e66d','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('563bbe60-7466-4b3c-be22-7b99ee3620a0','','','c015d3c2-68c8-57b4-bea3-235bb508cc92','Elaphomyces mutabilis Vittad.','Vittad.',0,0,'22669cb7-6ded-5f25-b7b8-a2be1e04a8e3','Elaphomyces mutabilis','22669cb7-6ded-5f25-b7b8-a2be1e04a8e3','Elaphomyces mutabilis','416350aa-9037-5fcb-9c5c-f0a37353a4a2','Elaphomyces mutabil','563bbe60-7466-4b3c-be22-7b99ee3620a0','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Elaphomycetaceae|Elaphomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('563b5986-d292-41e1-b9ef-ad2aa4bef00e','','','193ab6c5-a109-5909-8c3e-ee0df9d7d4f1','Oopterus collaris Broun, 1893','Broun, 1893',1893,0,'e366e683-f116-5cbd-9a39-c107857487ac','Oopterus collaris','e366e683-f116-5cbd-9a39-c107857487ac','Oopterus collaris','394dd8b7-8c77-5c3c-b2a1-3963552bb5be','Oopterus collar','563b5986-d292-41e1-b9ef-ad2aa4bef00e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56435d69-cf1e-4e07-b26e-0d1f6cf1d5ae','','','73abde32-c0b5-5024-9df9-ea9af422f434','Aletia funerea Philpott, 1927','Philpott, 1927',1927,0,'074d8914-7ec8-54cd-b2b3-c22a769186c0','Aletia funerea','074d8914-7ec8-54cd-b2b3-c22a769186c0','Aletia funerea','aad1a423-9996-502b-b458-006fcc00beaf','Aletia funere','2964d8cf-45a2-49c2-9da6-ff14ddb64ee5','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56430922-803a-4e06-ac6f-b0d079e1e3c7','','','c5c923b3-751c-5436-bd1b-097efd121027','Sciadiaceae','',0,0,'c5c923b3-751c-5436-bd1b-097efd121027','Sciadiaceae','c5c923b3-751c-5436-bd1b-097efd121027','Sciadiaceae','c5c923b3-751c-5436-bd1b-097efd121027','Sciadiaceae','56430922-803a-4e06-ac6f-b0d079e1e3c7','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Sciadiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('56458801-1e84-4a42-a744-559b26d97dd5','','','19bb0c73-638f-5caf-839f-d923f1e72c30','Grammatophora undulata Ehrenberg','Ehrenberg',0,0,'2877f8fa-74b1-50e5-9968-54ce3288bdef','Grammatophora undulata','2877f8fa-74b1-50e5-9968-54ce3288bdef','Grammatophora undulata','92c4ca00-5576-5dad-b40e-eb56db43229f','Grammatophora undulat','56458801-1e84-4a42-a744-559b26d97dd5','Chromista|Ochrophyta|Bacillariophyceae|Striatellales|Striatellaceae|Grammatophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('564e2c71-db02-4c67-bb91-0407b9f9f142','','','d5b62a29-cd2c-5e26-bb40-6a0e507ff138','Culladia cuneiferellus (Walker, 1863)','(Walker, 1863)',1863,0,'3a784251-56c1-550f-8fa7-f9ebe391d5b7','Culladia cuneiferellus','3a784251-56c1-550f-8fa7-f9ebe391d5b7','Culladia cuneiferellus','99df7d86-2553-569a-8995-88e86cdd3e82','Culladia cuneiferell','564e2c71-db02-4c67-bb91-0407b9f9f142','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Culladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56454376-b269-4463-b4aa-f53a15b94153','','','43999692-213b-50a4-8b6c-b1baf8a365f5','Pirottaea palmicola P.R. Johnst.','P.R. Johnst.',0,0,'08ada31a-b81d-547b-ad5d-5682e1e08f32','Pirottaea palmicola','08ada31a-b81d-547b-ad5d-5682e1e08f32','Pirottaea palmicola','6756791d-ad7e-5dd1-b600-6aab18122fb6','Pirottaea palmicol','19da5291-36de-4eb1-9a91-d4a050c075c6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pirottaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('564e4fd7-b62d-4763-94f3-2eb6ba22765b','','','27e17274-ab00-53aa-9623-9e2916036716','Monocentrididae','',0,0,'27e17274-ab00-53aa-9623-9e2916036716','Monocentrididae','27e17274-ab00-53aa-9623-9e2916036716','Monocentrididae','27e17274-ab00-53aa-9623-9e2916036716','Monocentrididae','564e4fd7-b62d-4763-94f3-2eb6ba22765b','Animalia|Chordata|Actinopterygii|Beryciformes|Monocentrididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('564c2013-9c94-401f-a6fe-7b920bf7c648','','','45b6f40d-5b85-5d9c-854a-c88cbf1bf1bd','Sansevieria roxburghiana Schult. & Schult.f.','Schult. & Schult.f.',0,0,'2840f288-86c2-5e11-aad8-25a7e1100435','Sansevieria roxburghiana','2840f288-86c2-5e11-aad8-25a7e1100435','Sansevieria roxburghiana','8772b067-361e-5418-97f9-a096c997f335','Sansevieria roxburghian','d29d7672-6246-4f07-8180-127f8b6ab6bb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Sansevieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56497ca3-db88-4571-9219-a562b0054e26','','','45903a30-b02e-5015-9b9f-a465b172cb0b','Chondropsis Nyl. ex Cromb.','Nyl. ex Cromb.',0,0,'9bed7051-d627-5a49-bf58-b263b4689eb5','Chondropsis','9bed7051-d627-5a49-bf58-b263b4689eb5','Chondropsis','9bed7051-d627-5a49-bf58-b263b4689eb5','Chondropsis','78d46b60-5f9f-43d8-b2f7-9134363539ce','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Chondropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('56532f9f-59e1-4276-bbd6-77cf02f35aea','','','e734e988-9cb5-5d3d-a5c2-f2d5b961128c','Episphaerella trichophila Syd.','Syd.',0,0,'e8ff05ac-5d93-53ba-9c2e-14ee08f9f755','Episphaerella trichophila','e8ff05ac-5d93-53ba-9c2e-14ee08f9f755','Episphaerella trichophila','92fd24c5-91f0-59d1-9e50-3f962ed9ae70','Episphaerella trichophil','56532f9f-59e1-4276-bbd6-77cf02f35aea','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Episphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('564f9c9c-aaba-417f-870d-b90b4fbe1ca0','','','4fd757b1-6049-5864-beb1-f08deabdeaa1','Rhopalostylis sapida H.Wendl. & Drude','H.Wendl. & Drude',0,0,'2d16e6e8-727a-548b-b5d0-1bab5aca70c8','Rhopalostylis sapida','2d16e6e8-727a-548b-b5d0-1bab5aca70c8','Rhopalostylis sapida','300dc292-5a8b-56ce-b53f-4743d2492c79','Rhopalostylis sapid','564f9c9c-aaba-417f-870d-b90b4fbe1ca0','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Rhopalostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5651be38-0f13-4506-ae42-c34fffeac817','','','629fd6f0-875f-56dc-a4d5-35f61052eaa9','Milium lendigerum L.','L.',0,0,'915e3385-d992-5908-abee-69bfcd0f7121','Milium lendigerum','915e3385-d992-5908-abee-69bfcd0f7121','Milium lendigerum','b5700119-3c98-5052-97e6-886626c52600','Milium lendiger','a14aeea4-2a2c-4889-be2b-381bd11204d0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Milium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('564eb357-950f-4e58-8cf5-dfc23e43d1f6','','','94d4415e-b781-58df-9b35-58f952aa0bb1','Cystofilobasidium infirmominiatum (Fell, I.L. Hunter & Tallman) Hamam., Sugiy. & Komag.','(Fell, I.L. Hunter & Tallman) Hamam., Sugiy. & Komag.',0,0,'dc0bef7c-af6e-552f-a7bb-def11c86c39f','Cystofilobasidium infirmominiatum','dc0bef7c-af6e-552f-a7bb-def11c86c39f','Cystofilobasidium infirmominiatum','375e91ae-f5a4-51ac-ae56-d0dabc2a292f','Cystofilobasidium infirmominiat','564eb357-950f-4e58-8cf5-dfc23e43d1f6','Fungi|Basidiomycota|Tremellomycetes|Cystofilobasidiales|Cystofilobasidiaceae|Cystofilobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5655c2dd-b52f-4d66-9e90-4e4ffa328742','','','ad83d779-2af6-590d-af24-716df7c03e7f','Antarctobiotus elongatus Lewis, 1972','Lewis, 1972',1972,0,'2a48c5c0-c72c-5c4c-9de8-64938771bafb','Antarctobiotus elongatus','2a48c5c0-c72c-5c4c-9de8-64938771bafb','Antarctobiotus elongatus','97101980-90c5-51d7-a5e6-a8fe58f7bf24','Antarctobiotus elongat','5655c2dd-b52f-4d66-9e90-4e4ffa328742','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Antarctobiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5663558b-c789-438a-bccf-0624ed11bab4','','','97c13420-5887-5812-a3af-d78ec1c818ca','Cirrhipathes spiralis (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'1da893c3-410a-565c-abc4-4e695a471457','Cirrhipathes spiralis','1da893c3-410a-565c-abc4-4e695a471457','Cirrhipathes spiralis','fae80a1c-b181-5e36-ab98-325086a2f538','Cirrhipathes spiral','5663558b-c789-438a-bccf-0624ed11bab4','Animalia|Cnidaria||Antipatharia|Antipathidae|Cirrhipathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5663a27c-b057-4662-902f-3d2f4f717b44','','','7df2e552-a5c7-5054-b390-e78e83c3764a','Phellinus sublaevigatus (Cleland & Rodway) P.K. Buchanan & Ryvarden','(Cleland & Rodway) P.K. Buchanan & Ryvarden',0,0,'3f49aa36-1cd6-5256-a1da-19610a3ea58e','Phellinus sublaevigatus','3f49aa36-1cd6-5256-a1da-19610a3ea58e','Phellinus sublaevigatus','f2e8c1c2-46af-530a-a1b5-c891568d1835','Phellinus sublaeuigat','5663a27c-b057-4662-902f-3d2f4f717b44','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56613a40-b56f-48a7-920e-e1cd427210f0','','','979a93ab-bc74-5b31-87b1-3d9581f1f43a','Diplocarpon coronariae (Ellis & Davis) Wöhner & Rossman','(Ellis & Davis) Wöhner & Rossman',0,0,'61b776b1-24a8-5f49-b842-1305b7a16b00','Diplocarpon coronariae','61b776b1-24a8-5f49-b842-1305b7a16b00','Diplocarpon coronariae','acb41b57-ecea-5ee1-9404-8a00ed8a0625','Diplocarpon coronari','56613a40-b56f-48a7-920e-e1cd427210f0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Diplocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5664fe37-75ef-4b1f-a584-e47e48f36636','','','02bd90f7-d352-5f87-ba64-21cad12f686b','Pseudomonardia elongata Jaschhof, 2003','Jaschhof, 2003',2003,0,'34e618e1-27fe-58a2-9252-f5259601839f','Pseudomonardia elongata','34e618e1-27fe-58a2-9252-f5259601839f','Pseudomonardia elongata','0f31ebd3-dfac-5bce-ab71-9b9b59c93300','Pseudomonardia elongat','5664fe37-75ef-4b1f-a584-e47e48f36636','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Pseudomonardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56673a06-e69f-479a-8dce-4dd1cce3410d','','','fbd5389a-604d-5fc9-98e8-7a42dbcee064','Puccinia bromina Erikss. var. bromina','',0,0,'d49b2664-a27a-5096-b897-9fa95adc6637','Puccinia bromina bromina','b4f548d7-333a-5271-b118-7fea45389d02','Puccinia bromina var. bromina','4b46f9c0-bf9b-5891-ab0d-27c973bd4dea','Puccinia bromin bromin','56673a06-e69f-479a-8dce-4dd1cce3410d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5667bae8-94d2-4cef-a434-b6404047b03a','','','6f91ea5d-ff4d-5b53-b3d3-041a2a6f483f','Epilobium crassum Hook.f.','Hook.f.',0,0,'ffadea3b-f389-5f6d-98a2-057e7648c05e','Epilobium crassum','ffadea3b-f389-5f6d-98a2-057e7648c05e','Epilobium crassum','50ee4643-631e-55c3-98a5-88d0b1548559','Epilobium crass','5667bae8-94d2-4cef-a434-b6404047b03a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5666f05a-68c7-41c4-af67-b83d1212595d','','','2279c7fc-96fe-55e4-b14e-007d48b1a82c','Trichocolea polyacantha (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'41c065e0-9385-5c78-ae2d-71dd57b33098','Trichocolea polyacantha','41c065e0-9385-5c78-ae2d-71dd57b33098','Trichocolea polyacantha','042d4238-6aff-5ebb-9731-452730c48020','Trichocolea polyacanth','849fd22d-8284-48ae-bff9-d4cfa24d9369','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Trichocoleaceae|Trichocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5672d5a7-310f-401c-a22d-09b5d3ce8ddf','','','81987e97-d8ad-584f-a157-8b30ba2ffe37','Orocrambus cultus Philpott, 1917','Philpott, 1917',1917,0,'77370814-2c6f-5ac0-9856-6d6c6e85d255','Orocrambus cultus','77370814-2c6f-5ac0-9856-6d6c6e85d255','Orocrambus cultus','72f58a7f-77cd-57e8-90a9-c82fcd14d1f7','Orocrambus cult','5672d5a7-310f-401c-a22d-09b5d3ce8ddf','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('566ed460-879f-4379-94ec-808de2f43700','','','e8f84d50-142b-5fbc-8c37-06526604ebd5','Anthracocystis sphacelata (Vánky) McTaggart & R.G. Shivas','(Vánky) McTaggart & R.G. Shivas',0,0,'bfaec598-ad7a-5835-9b42-78c29a3cf304','Anthracocystis sphacelata','bfaec598-ad7a-5835-9b42-78c29a3cf304','Anthracocystis sphacelata','3ea4338b-efc8-5a05-a8fc-04ca1b321a6c','Anthracocystis sphacelat','566ed460-879f-4379-94ec-808de2f43700','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('566e7105-22bb-4de6-8a39-eebc191185ba','','','11e0ef97-41c3-5e57-bff5-de49c01f493a','Navicula muticoides Hustedt','Hustedt',0,0,'0a6bc30d-df9b-53d0-b287-c5f03a6e1ec9','Navicula muticoides','0a6bc30d-df9b-53d0-b287-c5f03a6e1ec9','Navicula muticoides','e7c52ab8-c5cb-5d5c-b48b-ded90bbb9a09','Navicula muticoid','566e7105-22bb-4de6-8a39-eebc191185ba','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56738d79-47fb-49e0-bffc-3604f73e8509','','','b39da14b-f3c5-5aee-95b6-10b0022d1dc7','Pseudombrophila leporum (Alb. & Schwein.) Brumm.','(Alb. & Schwein.) Brumm.',0,0,'09ecccbf-759d-58dc-953e-a4dd9589fc23','Pseudombrophila leporum','09ecccbf-759d-58dc-953e-a4dd9589fc23','Pseudombrophila leporum','ae85b084-6be1-539c-a227-e28cb5442105','Pseudombrophila lepor','56738d79-47fb-49e0-bffc-3604f73e8509','Fungi|Ascomycota|Pezizomycetes|Pezizales||Pseudombrophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('567a3a2c-4f7d-4dc4-8481-8507f7197462','','','56060399-56f6-57ed-a4e1-3a4966a33ef2','Adoxia monticola (Broun, 1893)','(Broun, 1893)',1893,0,'927a2542-0757-5afb-8146-43a1b35c8604','Adoxia monticola','927a2542-0757-5afb-8146-43a1b35c8604','Adoxia monticola','8e8d13be-2b2b-5370-9fc7-4bc193631b77','Adoxia monticol','567a3a2c-4f7d-4dc4-8481-8507f7197462','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5684412a-7328-4cda-8aaa-1d2ded8a0994','','','a177fe9e-ebab-580f-b40d-107c7ec3bc68','Gymnometriocnemus Goetghebuer, 1932','Goetghebuer, 1932',1932,0,'eb73e4a1-6434-5396-84c3-9b844ba05cb6','Gymnometriocnemus','eb73e4a1-6434-5396-84c3-9b844ba05cb6','Gymnometriocnemus','eb73e4a1-6434-5396-84c3-9b844ba05cb6','Gymnometriocnemus','5684412a-7328-4cda-8aaa-1d2ded8a0994','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Gymnometriocnemus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5683ebc0-676b-49f4-a358-ab74cced5298','','','a4224ec2-ed78-5074-90ff-60cfa328bd54','Carmichaelia uniflora Kirk','Kirk',0,0,'d0a48faa-26e6-5a27-b282-2d3ae011773a','Carmichaelia uniflora','d0a48faa-26e6-5a27-b282-2d3ae011773a','Carmichaelia uniflora','ee97ca9c-8db9-5c5f-8231-51d285d20dfd','Carmichaelia uniflor','5683ebc0-676b-49f4-a358-ab74cced5298','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5685a1f2-7c51-445b-beb9-abb20a655f84','','','e58f2d1f-57e0-56e7-a69a-979e677ed7d0','Coprosma brunnea (Kirk) Cockayne ex Cheeseman','(Kirk) Cockayne ex Cheeseman',0,0,'8e8ba685-e973-56b0-91e1-f7c3736ae8b1','Coprosma brunnea','8e8ba685-e973-56b0-91e1-f7c3736ae8b1','Coprosma brunnea','19e4396b-5cf6-579f-9adf-3a76d08c5ba2','Coprosma brunne','5685a1f2-7c51-445b-beb9-abb20a655f84','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('56869173-181b-4f55-a61a-f6c9f054a264','','','4644a1a1-3caf-5bc2-b95c-4bd13f1fe111','Cyphella ampla Lév.','Lév.',0,0,'2400243a-f04d-5d6b-bb16-513fe6e2da6d','Cyphella ampla','2400243a-f04d-5d6b-bb16-513fe6e2da6d','Cyphella ampla','bd4861f5-2914-5c1d-8dee-a91b55ebea27','Cyphella ampl','c60da9b2-25ed-4843-a8c7-539df4b4c1bc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('567d99e8-cb16-49ed-96d5-dbb3d1336b2f','','','ec363dfa-096f-5850-9ba4-b37a7002146f','Neofuscelia imitatrix (Taylor) Essl.','(Taylor) Essl.',0,0,'8a581b68-994f-506e-b90e-41b4f71a78b0','Neofuscelia imitatrix','8a581b68-994f-506e-b90e-41b4f71a78b0','Neofuscelia imitatrix','8a581b68-994f-506e-b90e-41b4f71a78b0','Neofuscelia imitatrix','9f6b45c1-f494-431c-8514-09c6e5b08c14','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neofuscelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('568b1a63-cab7-4416-8b30-221211abf1d8','','','22b9aad1-55b7-5265-923a-3eef74c5f144','Allaorus urquharti Broun, 1893','Broun, 1893',1893,0,'4dbeca3f-99df-5ad1-9ec4-bb6c37ed9f36','Allaorus urquharti','4dbeca3f-99df-5ad1-9ec4-bb6c37ed9f36','Allaorus urquharti','04574ec3-8f95-5867-a404-4e0539508c7d','Allaorus urquhart','568b1a63-cab7-4416-8b30-221211abf1d8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Allaorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5690270f-489c-4bb3-a070-2ef8b4bc2b64','','','ce3761bb-92a0-5238-8b8e-5d20869d21c2','Rhynchozoon inclemens Gordon, 1989','Gordon, 1989',1989,0,'4f639e47-419a-537d-b441-738e53d640ae','Rhynchozoon inclemens','4f639e47-419a-537d-b441-738e53d640ae','Rhynchozoon inclemens','4f639e47-419a-537d-b441-738e53d640ae','Rhynchozoon inclemens','5690270f-489c-4bb3-a070-2ef8b4bc2b64','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Rhynchozoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('568bb2da-51bf-4408-8cf8-8aaaab4550dd','','','d13cb792-ea9b-5169-93f8-2bdc99ec16ed','Orbilia eucalypti (W. Phillips & Harkn.) Sacc.','(W. Phillips & Harkn.) Sacc.',0,0,'02485f35-6a82-5ea1-955a-06f64fd67f45','Orbilia eucalypti','02485f35-6a82-5ea1-955a-06f64fd67f45','Orbilia eucalypti','38677ca2-e292-52e1-8dab-801f48938fc0','Orbilia eucalypt','568bb2da-51bf-4408-8cf8-8aaaab4550dd','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Orbilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('569279c5-8d9e-42d3-b031-54ee5b8f631d','','','3cf0eb63-43b2-5ee7-9888-c8455fc32f2e','Erirhininae','',0,0,'3cf0eb63-43b2-5ee7-9888-c8455fc32f2e','Erirhininae','3cf0eb63-43b2-5ee7-9888-c8455fc32f2e','Erirhininae','3cf0eb63-43b2-5ee7-9888-c8455fc32f2e','Erirhininae','569279c5-8d9e-42d3-b031-54ee5b8f631d','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('5694aa65-205c-43bc-ac08-4b5ffc5f74d2','','','c4c016d2-e21d-521f-a16e-af870242224d','Argyroploce Hübner, 1825','Hübner, 1825',1825,0,'bd833d81-abd4-55db-80e4-eda11700a169','Argyroploce','bd833d81-abd4-55db-80e4-eda11700a169','Argyroploce','bd833d81-abd4-55db-80e4-eda11700a169','Argyroploce','5694aa65-205c-43bc-ac08-4b5ffc5f74d2','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Argyroploce','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('56918915-4ac2-4cb7-abe6-379633c4d1ec','','','97db407b-fb9d-50eb-be9b-e8919e431fdc','Ornithopteris scaberula (A.Rich.) J.Sm.','(A.Rich.) J.Sm.',0,0,'d3a4dcb3-8e9e-5a42-ba84-c1efb901e7f4','Ornithopteris scaberula','d3a4dcb3-8e9e-5a42-ba84-c1efb901e7f4','Ornithopteris scaberula','599a510f-a20b-5e32-bdf3-ddd362131308','Ornithopteris scaberul','31d9d236-d9cc-419b-887d-e14f282fa04b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Ornithopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56922916-3a94-4f29-a5b4-885f98b85be2','','','bcc8a5f7-86a7-5189-90c9-d6128d45600f','Oriini','',0,0,'bcc8a5f7-86a7-5189-90c9-d6128d45600f','Oriini','bcc8a5f7-86a7-5189-90c9-d6128d45600f','Oriini','bcc8a5f7-86a7-5189-90c9-d6128d45600f','Oriini','56922916-3a94-4f29-a5b4-885f98b85be2','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('56946573-6a6e-4595-9201-787ae8e91547','','','03670501-9864-5c3b-b74a-112dc91ea5c9','Lamponidae','',0,0,'03670501-9864-5c3b-b74a-112dc91ea5c9','Lamponidae','03670501-9864-5c3b-b74a-112dc91ea5c9','Lamponidae','03670501-9864-5c3b-b74a-112dc91ea5c9','Lamponidae','56946573-6a6e-4595-9201-787ae8e91547','Animalia|Arthropoda|Arachnida|Araneae|Lamponidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5691376a-8043-4ea8-9a38-b4eaf04642cb','','','797ea3f1-0673-5bfd-9741-66ad0fd3e44d','Ramularia occidentalis Ellis & Kellerm.','Ellis & Kellerm.',0,0,'739221ac-22a5-55ad-83f3-3120a941eafe','Ramularia occidentalis','739221ac-22a5-55ad-83f3-3120a941eafe','Ramularia occidentalis','65163bad-90f7-57cd-b3d9-f7cb11235b8f','Ramularia occidental','5691376a-8043-4ea8-9a38-b4eaf04642cb','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5695383d-d97f-404e-bc5e-cf10d349efeb','','','00f12a2c-707f-50aa-a78c-bb72c014796e','Austrasilida Ashe, 1992','Ashe, 1992',1992,0,'299a0999-4d72-5a40-98b0-d05c557897af','Austrasilida','299a0999-4d72-5a40-98b0-d05c557897af','Austrasilida','299a0999-4d72-5a40-98b0-d05c557897af','Austrasilida','5695383d-d97f-404e-bc5e-cf10d349efeb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Austrasilida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5695ce0b-3670-446b-afa2-9447288a4320','','','47028c06-2698-57a8-8591-1ac8c89e54f9','Gobiomorphus breviceps (Stokell, 1939)','(Stokell, 1939)',1939,0,'91d3df47-b1e4-5ee7-a0c6-0c2518a36bff','Gobiomorphus breviceps','91d3df47-b1e4-5ee7-a0c6-0c2518a36bff','Gobiomorphus breviceps','2fd73b50-de99-51a0-aa68-de39973f75cd','Gobiomorphus breuiceps','5695ce0b-3670-446b-afa2-9447288a4320','Animalia|Chordata|Actinopterygii|Perciformes|Eleotridae|Gobiomorphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('569e7d91-d3a4-49fa-bff8-603bb3d50dd2','','','cdc36374-5a8f-5144-b50c-7dad3c0eddab','Actinobacillus suis van Dorssen and Jaartsveld, 1962','van Dorssen and Jaartsveld, 1962',1962,0,'5f49d46c-31ac-5cf3-a3c9-c03cacbeab45','Actinobacillus suis','5f49d46c-31ac-5cf3-a3c9-c03cacbeab45','Actinobacillus suis','1a1634c2-aaaa-5b3c-aa8f-948fbe4ec614','Actinobacillus su','569e7d91-d3a4-49fa-bff8-603bb3d50dd2','Bacteria|Pseudomonadota|Gammaproteobacteria|Pasteurellales|Pasteurellaceae|Actinobacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('56a68d91-bcb4-476b-bd05-5b4f3fa75c19','','','0f4f6ef2-7718-51e6-aefe-7431e9541b42','Fregata ariel (G.R. Gray, 1845)','(G.R. Gray, 1845)',1845,0,'4da0a0d3-781e-56e7-8a5a-39cbc96cec11','Fregata ariel','4da0a0d3-781e-56e7-8a5a-39cbc96cec11','Fregata ariel','4da0a0d3-781e-56e7-8a5a-39cbc96cec11','Fregata ariel','56a68d91-bcb4-476b-bd05-5b4f3fa75c19','Animalia|Chordata|Aves|Pelecaniformes|Fregatidae|Fregata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56a5ff1c-0288-4b9e-978e-7aa3e7cd68bd','','','a17dc291-c066-51da-9966-3824fb887d8e','Chaetopsina fulva Rambelli','Rambelli',0,0,'a5556898-966e-56e4-b576-0801edeebc7d','Chaetopsina fulva','a5556898-966e-56e4-b576-0801edeebc7d','Chaetopsina fulva','b75f5952-8ca5-571a-8582-e2f22212e59c','Chaetopsina fulu','56a5ff1c-0288-4b9e-978e-7aa3e7cd68bd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Chaetopsina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56a0dd09-cabd-4e5e-9653-d527dc22d439','','','17b0c43f-7e03-5812-ac7d-d1be07716d70','Placoneis undulata (Østrup) Lange-Bertalot','(Østrup) Lange-Bertalot',0,0,'8d49b34b-3bbe-504b-992c-badcd2a12434','Placoneis undulata','8d49b34b-3bbe-504b-992c-badcd2a12434','Placoneis undulata','af7bc97f-9252-5a70-abc5-189eba930d17','Placoneis undulat','56a0dd09-cabd-4e5e-9653-d527dc22d439','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Placoneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56a1da91-f709-400b-a989-f8f26c2262aa','','','e89903c1-ee75-5038-aea7-230463de6f74','Anetholea anisata (Vickery) Peter G. Wilson','(Vickery) Peter G. Wilson',0,0,'ba2676dd-55a0-5009-99a0-f0a9756955cf','Anetholea anisata','ba2676dd-55a0-5009-99a0-f0a9756955cf','Anetholea anisata','5218e277-56cb-5ffa-abca-bca3be6cf801','Anetholea anisat','d6a84cc9-32bc-4e49-9a63-4b64709ad401','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Anetholea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56ab04ae-a165-4f06-97d5-23d742d9198a','','','f993d781-eb7e-577d-a34e-3bb7711a6ffb','Borkhausenia seclusa Philpott, 1921','Philpott, 1921',1921,0,'184d7061-e707-5ce0-a6ac-8804ccaf7910','Borkhausenia seclusa','184d7061-e707-5ce0-a6ac-8804ccaf7910','Borkhausenia seclusa','67f3bb96-8b64-57dd-8460-d9873b57c66e','Borkhausenia seclus','f3406a79-a70d-413c-9f19-6e7a2c38063f','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56a9bce2-0928-495c-b65b-6b0a74a41711','','','153d2aa8-3458-5933-81af-26fb46f4a83b','Haynaldella strigillata (Witt)','(Witt)',0,0,'f395b75c-084f-58e7-afca-7e8c7a48e4fb','Haynaldella strigillata','f395b75c-084f-58e7-afca-7e8c7a48e4fb','Haynaldella strigillata','eb9a402d-9407-5274-8e5e-43ace91a050a','Haynaldella strigillat','56a9bce2-0928-495c-b65b-6b0a74a41711','Chromista|Ochrophyta|Bacillariophyceae|Rhizosoleniales||Haynaldella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56ad26b2-7ee4-4795-8b40-c6653f13e712','','','3d691cc6-3a95-52d0-85d9-68d97549c25c','Rhynchozoon','',0,0,'3d691cc6-3a95-52d0-85d9-68d97549c25c','Rhynchozoon','3d691cc6-3a95-52d0-85d9-68d97549c25c','Rhynchozoon','3d691cc6-3a95-52d0-85d9-68d97549c25c','Rhynchozoon','56ad26b2-7ee4-4795-8b40-c6653f13e712','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Rhynchozoon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('56ab7b8a-4686-4001-9ea9-edc61989adfa','','','33ca74bb-57fb-50aa-af4a-289b31f8f53a','Puccinia pringsheimiana Kleb.','Kleb.',0,0,'c87d9c9f-442d-5637-b8c4-42ae1d5d88b7','Puccinia pringsheimiana','c87d9c9f-442d-5637-b8c4-42ae1d5d88b7','Puccinia pringsheimiana','21c3d664-5a40-5621-9290-46d295c16be1','Puccinia pringsheimian','dbcf7a2b-6c36-45f7-8cd1-27719e01c1cb','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56a7eb43-07cc-4409-9ac1-f885a99aa8ba','','','50537335-555c-5968-8c7e-da9df4ab1bca','Phakopsora zizyphi-vulgaris Dietel','Dietel',0,0,'6285d9f4-5332-541c-b7be-8666e855314c','Phakopsora zizyphi-vulgaris','6285d9f4-5332-541c-b7be-8666e855314c','Phakopsora zizyphi-vulgaris','924883c8-c2c7-5b9c-b765-2b2c3f60d23a','Phakopsora zizyphi-uulgar','56a7eb43-07cc-4409-9ac1-f885a99aa8ba','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Phakopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5587fc08-6f7a-4442-97d4-9f93a9df2283','','','e8ed064a-e5e6-5119-a31a-43f0f9513110','Asilis calleryensis Wittmer, 1979','Wittmer, 1979',1979,0,'f10dad10-e875-5513-a3bd-35c66da5cc73','Asilis calleryensis','f10dad10-e875-5513-a3bd-35c66da5cc73','Asilis calleryensis','e353c3f6-743a-5cd7-8da4-149e16af0423','Asilis calleryens','5587fc08-6f7a-4442-97d4-9f93a9df2283','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5588e562-4488-4656-8b77-1f0862ca3f0c','','','c0fd1e68-5c35-54cc-bec6-2edcf15fdfe0','Maoria mutans Walker, 1857','Walker, 1857',1857,0,'b2d733ec-f59a-5537-a4d6-247197fc8eb3','Maoria mutans','b2d733ec-f59a-5537-a4d6-247197fc8eb3','Maoria mutans','b2d733ec-f59a-5537-a4d6-247197fc8eb3','Maoria mutans','eaa56975-0d6b-416d-94b8-aa1eee7862e8','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Maoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55888e9b-d6dc-4cdc-88ec-50f30df4c55b','','','99bbe4cd-a42a-52d1-a598-7a7aaa97ceff','Calothrix','',0,0,'99bbe4cd-a42a-52d1-a598-7a7aaa97ceff','Calothrix','99bbe4cd-a42a-52d1-a598-7a7aaa97ceff','Calothrix','99bbe4cd-a42a-52d1-a598-7a7aaa97ceff','Calothrix','55888e9b-d6dc-4cdc-88ec-50f30df4c55b','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Rivulariaceae|Calothrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('558c4453-731a-4660-9c5c-8e4e6a6ef02c','','','a614be23-b95b-5a1a-8038-09fa2058f329','Pachystegia rufa Molloy','Molloy',0,0,'74e10809-b249-5e5e-9626-949370f7c0e4','Pachystegia rufa','74e10809-b249-5e5e-9626-949370f7c0e4','Pachystegia rufa','806596ed-4cb9-5f70-8ac0-5209e7030701','Pachystegia ruf','558c4453-731a-4660-9c5c-8e4e6a6ef02c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pachystegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('558ec788-3953-4048-b884-47282501eb6e','','','f97b1a84-d600-5579-9107-d647e6e739eb','Euastrum denticulatum var. bengalicum Lagerh.','Lagerh.',0,0,'b1b2187d-700b-5783-a707-4002c7cf72c6','Euastrum denticulatum bengalicum','26012742-fb8f-594e-8546-ff6566c22efb','Euastrum denticulatum var. bengalicum','fcdcd1eb-f3a6-5c8c-80d4-41e7bd6d1e16','Euastrum denticulat bengalic','558ec788-3953-4048-b884-47282501eb6e','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5588320b-dd2e-4cba-b00f-bd32b37ff50c','','','866716eb-106a-5536-9806-3db5c9813687','Eleutherococcus divaricatus (Siebold & Zucc.) S.Y.Hu','(Siebold & Zucc.) S.Y.Hu',0,0,'5490a7a5-b99c-5918-b2ed-ed2cbc22e957','Eleutherococcus divaricatus','5490a7a5-b99c-5918-b2ed-ed2cbc22e957','Eleutherococcus divaricatus','d9507ff9-e412-5308-9dcb-29906686aa78','Eleutherococcus diuaricat','5588320b-dd2e-4cba-b00f-bd32b37ff50c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Eleutherococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('558f5197-8e26-4d9a-a60c-9094724d1990','','','ffefff41-abe7-5a03-966b-4aa8d742826c','Microsilpha species','',0,0,'f89a9eb6-c39d-590e-8846-30388443f1cb','Microsilpha','f89a9eb6-c39d-590e-8846-30388443f1cb','Microsilpha','f89a9eb6-c39d-590e-8846-30388443f1cb','Microsilpha','558f5197-8e26-4d9a-a60c-9094724d1990','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Microsilpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5591923a-5066-466e-982e-5d6563ead63f','','','28cadc44-7510-588b-9460-7ceb59378b70','Malea pomum (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'1d10f765-c9d6-56a2-a621-1c084bbb0f81','Malea pomum','1d10f765-c9d6-56a2-a621-1c084bbb0f81','Malea pomum','e22be286-68c6-5bb0-b707-63127622a9ba','Malea pom','5591923a-5066-466e-982e-5d6563ead63f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Tonnidae|Malea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5595be4b-0326-483f-89a8-d7875108b844','','','eb81953e-b76a-5f43-9a94-af21ccf5ccd9','Epidendrum L.','L.',0,0,'8c3f6866-2084-5e70-a33d-c60d335f98c2','Epidendrum','8c3f6866-2084-5e70-a33d-c60d335f98c2','Epidendrum','8c3f6866-2084-5e70-a33d-c60d335f98c2','Epidendrum','5595be4b-0326-483f-89a8-d7875108b844','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Epidendrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('55940483-10c0-42f0-9428-ac19dc749f2a','','','ad78a230-725b-5aca-a70d-4a1fcda207f5','Handroanthus impetiginosus (Mart. ex DC.) Mattos','(Mart. ex DC.) Mattos',0,0,'1f7f0a94-b9fd-5a09-b22a-e1f8faf506f4','Handroanthus impetiginosus','1f7f0a94-b9fd-5a09-b22a-e1f8faf506f4','Handroanthus impetiginosus','5421f91c-0985-525c-8f0c-17fba122199f','Handroanthus impetiginos','55940483-10c0-42f0-9428-ac19dc749f2a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Handroanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('559a033b-38cb-4d4b-9af5-73291c319042','','','1da0b548-a4fc-5727-a070-31cae6a6b8e0','Cochleanthes amazonica (Rchb.f. & Warsz.) R.E.Schult. & Garay','(Rchb.f. & Warsz.) R.E.Schult. & Garay',0,0,'5e138df2-5b31-5ea9-be0f-3dfa4ad0e610','Cochleanthes amazonica','5e138df2-5b31-5ea9-be0f-3dfa4ad0e610','Cochleanthes amazonica','f53bf841-58d9-51e3-93dd-945110ff1bfe','Cochleanthes amazonic','9d0261c7-87f1-4ca3-a9ed-4a07e23ee9bf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cochleanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55994a1b-ff2d-4679-8556-f39c0f1d245c','','','50663be1-de2d-59be-9136-4da0a8c669ef','Tulipa kaufmanniana Regel','Regel',0,0,'c7cf6efe-b89c-5f5e-bdbb-7c4e9ae4cecf','Tulipa kaufmanniana','c7cf6efe-b89c-5f5e-bdbb-7c4e9ae4cecf','Tulipa kaufmanniana','011b2dfc-3365-57ab-bfdd-47e38bfd47e2','Tulipa kaufmannian','55994a1b-ff2d-4679-8556-f39c0f1d245c','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Tulipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('559e8bc6-9294-42d5-8edf-3e2cb80d0412','','','99a1eef1-86e0-58ff-951e-caf7aa777b35','Cominella (Josepha) quoyana quoyana A. Adams, 1854','A. Adams, 1854',1854,0,'918b01bd-bb7e-5ace-97cd-2421e8602ee6','Cominella quoyana quoyana','918b01bd-bb7e-5ace-97cd-2421e8602ee6','Cominella quoyana quoyana','ea60b888-c01b-5dcc-9312-3e77f1b4c0ca','Cominella quoyan quoyan','559e8bc6-9294-42d5-8edf-3e2cb80d0412','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('559f3fa3-7925-491a-9e90-223f4fbbf0c4','','','b4d74a7f-d57f-59af-a406-6f04e41eb6b5','Blabophanes namuella Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'b6cff27f-fca5-5d3a-8e64-c3c258883620','Blabophanes namuella','b6cff27f-fca5-5d3a-8e64-c3c258883620','Blabophanes namuella','c21c001f-825c-538e-b802-349ee5591e54','Blabophanes namuell','c8f966d9-fa13-4d0a-8278-d1ac881fec30','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Blabophanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('559fecfe-dfa6-468e-9240-88662e7b8325','','','42880049-66f6-59a2-a78a-942ede00e4a5','Auriscalpium vulgare Gray','Gray',0,0,'7551515b-7ce4-533c-8c6c-3a9f367dc14e','Auriscalpium vulgare','7551515b-7ce4-533c-8c6c-3a9f367dc14e','Auriscalpium vulgare','fafb7a78-eb1e-5579-98df-60dc6296a8f6','Auriscalpium uulgar','559fecfe-dfa6-468e-9240-88662e7b8325','Fungi|Basidiomycota|Agaricomycetes|Russulales|Auriscalpiaceae|Auriscalpium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55a4488c-fd90-4202-ad84-4c1c343823a5','','','69ff00f4-a4cb-54fc-9494-e80bc53d1554','Amygdalaria Norman','Norman',0,0,'779e8098-bebe-5d24-9af5-96d1bee35f6d','Amygdalaria','779e8098-bebe-5d24-9af5-96d1bee35f6d','Amygdalaria','779e8098-bebe-5d24-9af5-96d1bee35f6d','Amygdalaria','55a4488c-fd90-4202-ad84-4c1c343823a5','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Amygdalaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('55a63eed-031e-4e3c-894e-8629443a63e6','','','10ae73aa-067c-5aa2-b915-f9125b6308a7','Fuchsia arborescens Sims','Sims',0,0,'1160ad03-1ac8-548e-9780-98933d323e71','Fuchsia arborescens','1160ad03-1ac8-548e-9780-98933d323e71','Fuchsia arborescens','1160ad03-1ac8-548e-9780-98933d323e71','Fuchsia arborescens','55a63eed-031e-4e3c-894e-8629443a63e6','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Fuchsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55a56988-f141-4e91-83f3-d46987e4b213','','','cf05b97b-7d6d-5b42-89eb-29b143981aa3','Erechtites minimus var. angustatus Allan','Allan',0,0,'2362669d-9ecf-5176-bbb0-5bf69320655e','Erechtites minimus angustatus','2b752be5-1d5c-5678-83ec-b9298dfddb16','Erechtites minimus var. angustatus','2a18aad6-cbc9-58a5-8c14-238d912fc302','Erechtites minim angustat','c92a4f4b-ded6-48f7-a0fd-7b6c45f47ef4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erechtites','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('55af316b-9630-4f81-ba0d-1f8b87582346','','','ab396bca-8083-55be-8f5a-6a7ba9901e78','Neocyba','',0,0,'ab396bca-8083-55be-8f5a-6a7ba9901e78','Neocyba','ab396bca-8083-55be-8f5a-6a7ba9901e78','Neocyba','ab396bca-8083-55be-8f5a-6a7ba9901e78','Neocyba','55af316b-9630-4f81-ba0d-1f8b87582346','Animalia|Arthropoda|Insecta|Coleoptera|Apionidae|Neocyba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('55a91503-204b-4262-9372-cf64be7634a6','','','75e8df40-bcd4-58ec-b301-f66dc922ce47','Proterodesma chathamica Dugdale, 1971','Dugdale, 1971',1971,0,'f8560ff9-ae0b-579a-8c21-ca8d438c3ee5','Proterodesma chathamica','f8560ff9-ae0b-579a-8c21-ca8d438c3ee5','Proterodesma chathamica','6c1202cc-89d3-5dbd-8d21-a91dc2b65e45','Proterodesma chathamic','55a91503-204b-4262-9372-cf64be7634a6','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Proterodesma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55ad4033-4d04-4f1e-b1e7-310bc6b1e365','','','b7e367eb-b3f6-5561-9c84-85b8f4a179c5','Puccinia abundans (Peck) H.S. Jacks.','(Peck) H.S. Jacks.',0,0,'78bac3b6-b716-5636-bb9b-c855ccf0751e','Puccinia abundans','78bac3b6-b716-5636-bb9b-c855ccf0751e','Puccinia abundans','78bac3b6-b716-5636-bb9b-c855ccf0751e','Puccinia abundans','55ad4033-4d04-4f1e-b1e7-310bc6b1e365','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55b10dfd-b5c6-49bf-90ff-dcb2e9f255ab','','','4a9db289-3698-5f74-96a0-4d9ba69a3518','Cystotheceae','',0,0,'4a9db289-3698-5f74-96a0-4d9ba69a3518','Cystotheceae','4a9db289-3698-5f74-96a0-4d9ba69a3518','Cystotheceae','4a9db289-3698-5f74-96a0-4d9ba69a3518','Cystotheceae','55b10dfd-b5c6-49bf-90ff-dcb2e9f255ab','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICBN',1);
INSERT INTO core VALUES('55b0bcc4-4657-420b-b3e6-c2fc7a69c35f','','','27c426fc-cf79-5569-95ed-019297f14f12','Bernhardia novae-hollandiae Müll.Berol.','Müll.Berol.',0,0,'4fb09227-01de-5b9b-85ee-bc03d0ed8917','Bernhardia novae-hollandiae','4fb09227-01de-5b9b-85ee-bc03d0ed8917','Bernhardia novae-hollandiae','559bde83-a173-58e5-b6ea-063b686f6110','Bernhardia nouae-hollandi','4abe1ee5-ecff-40c0-96ab-4a9e16312f23','Plantae|Tracheophyta|Polypodiopsida|Psilotales|Psilotaceae|Bernhardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55b4f0ec-edab-43b1-a8ba-288e23b144a3','','','d6e7495e-04f3-52bc-bc87-411b1311a264','Sporastatia A.Massal.','A.Massal.',0,0,'7b3ac76d-d3cf-5de5-9c6f-d2d377c7a22c','Sporastatia','7b3ac76d-d3cf-5de5-9c6f-d2d377c7a22c','Sporastatia','7b3ac76d-d3cf-5de5-9c6f-d2d377c7a22c','Sporastatia','55b4f0ec-edab-43b1-a8ba-288e23b144a3','Fungi||Ascomycetes|Lecanorales|Acarosporaceae|Sporastatia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('55b5c5f5-13c7-4923-88ae-84a3e7703a8d','','','75c6fb09-8d98-5c84-985c-a2f01c38be86','Porina gourlayi Philpott, 1931','Philpott, 1931',1931,0,'10d6a9a9-44b5-5492-8df8-63a3a2c77ce0','Porina gourlayi','10d6a9a9-44b5-5492-8df8-63a3a2c77ce0','Porina gourlayi','00b09204-b00a-57e0-b939-1b779682a38d','Porina gourlay','d646d93b-b4b4-46c3-ab88-2e33db96cad0','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55c45355-b931-48d1-acd6-0dfefc5725ad','','','03a33836-df6a-58f4-9026-56f62ef014e0','Pseudodistichium brotherusii (R.Br.bis) Dixon','(R.Br.bis) Dixon',0,0,'17627a88-38d5-5cf8-8032-d41314e2a049','Pseudodistichium brotherusii','17627a88-38d5-5cf8-8032-d41314e2a049','Pseudodistichium brotherusii','b712f56b-a6e9-5ee2-bf76-3004b620f09c','Pseudodistichium brotherus','531b81d4-3532-420d-9096-66541ec82b01','Plantae||Bryatae|||Pseudodistichium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55b9a71c-0930-433a-9ec5-1ca3e50d5343','','','2c217ad8-3b64-5a6a-871d-4b666083fc45','Polyporus catervatus sensu G. Cunn.','',0,0,'844b7e3b-3b68-5e16-a278-c09f2e74e17b','Polyporus catervatus','844b7e3b-3b68-5e16-a278-c09f2e74e17b','Polyporus catervatus','bb7f7ad9-4729-5b37-b8dc-cb4662bd7cb8','Polyporus cateruat','cec6c87d-47bb-44e0-96de-e27d3a7bd630','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('55c418b8-7e19-426e-8f16-4a98a50c26d8','','','f3b32ad4-a55a-503b-b947-3ee983cd4a78','Penicillium tubakianum Visagie & Samson','Visagie & Samson',0,0,'d642c1e9-c57a-51ce-a65e-57d5f99515f0','Penicillium tubakianum','d642c1e9-c57a-51ce-a65e-57d5f99515f0','Penicillium tubakianum','28b41d38-2ae1-5346-9261-9535c7026b2e','Penicillium tubakian','55c418b8-7e19-426e-8f16-4a98a50c26d8','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55bf5cd9-39f7-468e-a706-4abe8ab6b999','','','7eeae6c5-0148-5161-9114-189e3457fd75','Trachyleberis clavigera (Brady, 1880)','(Brady, 1880)',1880,0,'b2bcd78a-3df6-588e-a2bc-5c610ab77e43','Trachyleberis clavigera','b2bcd78a-3df6-588e-a2bc-5c610ab77e43','Trachyleberis clavigera','9e71e9ea-8a64-5cdd-906e-0343cce72b4c','Trachyleberis clauiger','55bf5cd9-39f7-468e-a706-4abe8ab6b999','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Trachyleberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55be1b21-9813-492f-bf79-b77373dd41d2','','','28968cb7-2501-5324-b0c5-580cb2364906','Belonidium sulphureum (Pers.) Raitv.','(Pers.) Raitv.',0,0,'0fed23f8-cd70-5b78-affc-6605c01984ad','Belonidium sulphureum','0fed23f8-cd70-5b78-affc-6605c01984ad','Belonidium sulphureum','7cded2fd-b34e-5218-956a-2a27c6988905','Belonidium sulphure','72a2ff17-a350-487c-b185-32b5bd7ae92c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Belonidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55c90f5a-30f2-4430-a007-1042a3b75332','','','039bff58-5cbf-5341-8341-404818d83146','Xanthium occidentale Bertol.','Bertol.',0,0,'c703d9bd-be69-5861-b8ac-640a085913b7','Xanthium occidentale','c703d9bd-be69-5861-b8ac-640a085913b7','Xanthium occidentale','06966ac7-ea40-5935-971b-6e3d5645ff93','Xanthium occidental','39d8a994-249f-40d4-835e-e34c9c4ca313','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Xanthium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55c783ac-059c-466a-9337-736fec7a0b04','','','1fdcdbbc-fe7f-5348-a163-310677427523','Beet western yellows virus','',0,0,'','','','','','','55c783ac-059c-466a-9337-736fec7a0b04','Virus|||Tolivirales|Luteoviridae|Polerovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('55c2fa7b-fd85-49a4-97a4-e4d49ecb1ed1','','','f37e01d6-d23b-507a-b7bd-57d732d39f5a','Pakeha stewartia Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'ec82ff8f-1c4a-57a7-9924-3ece5edbd6f8','Pakeha stewartia','ec82ff8f-1c4a-57a7-9924-3ece5edbd6f8','Pakeha stewartia','912c1cfb-b49b-5f9a-bc47-8ed05668c3d1','Pakeha stewart','55c2fa7b-fd85-49a4-97a4-e4d49ecb1ed1','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Pakeha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55c72c13-d859-4818-8af0-a2bb40a2d52a','','','c6ea179a-85b1-599a-bccd-6edf395ffd3f','Histrio','',0,0,'c6ea179a-85b1-599a-bccd-6edf395ffd3f','Histrio','c6ea179a-85b1-599a-bccd-6edf395ffd3f','Histrio','c6ea179a-85b1-599a-bccd-6edf395ffd3f','Histrio','55c72c13-d859-4818-8af0-a2bb40a2d52a','Chromista|Ciliophora|Spirotrichea|Sporadotrichida|Oxytrichidae|Histrio','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('55c4e151-cdd7-4e44-909b-fe82d23750bd','','','5ae01d96-3e3b-5ef9-8b5e-72bb4ad85ef1','Acremonium musicola (Speg.) W. Gams','(Speg.) W. Gams',0,0,'618a541f-04f4-59c5-b499-1eed8d41c455','Acremonium musicola','618a541f-04f4-59c5-b499-1eed8d41c455','Acremonium musicola','1df595bd-fed6-5adb-9a0f-aa6757c8085e','Acremonium musicol','55c4e151-cdd7-4e44-909b-fe82d23750bd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55cb14bd-4fe0-4835-8a5d-b1ca3a5d0ab4','','','f6dfdffc-5d60-554e-9eb8-0e1588795c7b','Celleporella delta (Ryland & Gordon, 1977)','(Ryland & Gordon, 1977)',1977,0,'f0adf503-bd51-5847-af6f-3b6134df4112','Celleporella delta','f0adf503-bd51-5847-af6f-3b6134df4112','Celleporella delta','6e1b4b45-64c7-51c7-ac16-0403917f5632','Celleporella delt','55cb14bd-4fe0-4835-8a5d-b1ca3a5d0ab4','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lepraliellidae|Celleporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55cd32da-7712-46b1-bde1-bca31bc8b561','','','ed809409-5ae7-57dd-bd99-dbb0fd702b6d','Festuca scoparia var. β Hook.f.','',0,0,'cb9c35e9-7d8a-576a-9efb-085358f17f5a','Festuca scoparia','cb9c35e9-7d8a-576a-9efb-085358f17f5a','Festuca scoparia','b53b989a-9dd2-5b35-b30d-e00f63a110a2','Festuca scopar','c959dbc0-6125-4de4-941a-d039dfa489b5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('5742875c-de90-43a1-8c22-f9c24b09d9a1','','','ab604d08-c946-5ab8-ad83-8e5dfc1e1793','Grapevine fanleaf virus','',0,0,'','','','','','','5742875c-de90-43a1-8c22-f9c24b09d9a1','Virus|||Picornavirales|Secoviridae|Nepovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('55cbe642-88e6-4115-94e5-d451d2427cc8','','','e06a679b-51c2-5a49-a7fc-88e78dd48c83','Gypsophila paniculata L.','L.',0,0,'b148a0dc-4064-5fd7-86ee-058032f9b0f9','Gypsophila paniculata','b148a0dc-4064-5fd7-86ee-058032f9b0f9','Gypsophila paniculata','929cf0c5-3272-5fe3-bc31-9514aee65470','Gypsophila paniculat','55cbe642-88e6-4115-94e5-d451d2427cc8','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Gypsophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55cbeb46-e030-4819-b4af-e9c11d9066de','','','dd2a4b91-45a1-561e-b214-7ec0ea18608b','Trametes modesta (Kunze ex Fr.) Ryvarden','(Kunze ex Fr.) Ryvarden',0,0,'3371b779-b949-5b3f-9dfd-9e5848d07d78','Trametes modesta','3371b779-b949-5b3f-9dfd-9e5848d07d78','Trametes modesta','75428aab-98c4-59c8-9b9f-4b39af42fe65','Trametes modest','095cc184-c393-4984-9b0c-338765068617','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('574a15b6-89f5-402d-acbf-3f57abb0e621','','','5f148c1f-0b5a-5e50-b42f-0b9be772533e','Pseudopanax laetus (Kirk) Philipson','(Kirk) Philipson',0,0,'34054644-b191-516e-b722-4b0725d61866','Pseudopanax laetus','34054644-b191-516e-b722-4b0725d61866','Pseudopanax laetus','6d98f5a7-09d1-5235-9688-a8201033c30f','Pseudopanax laet','574a15b6-89f5-402d-acbf-3f57abb0e621','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57453d05-cfef-41e8-a89a-e9b385c657ef','','','a2536af4-ebc2-5216-ac67-6cc27fd4377c','Orthodera','',0,0,'a2536af4-ebc2-5216-ac67-6cc27fd4377c','Orthodera','a2536af4-ebc2-5216-ac67-6cc27fd4377c','Orthodera','a2536af4-ebc2-5216-ac67-6cc27fd4377c','Orthodera','57453d05-cfef-41e8-a89a-e9b385c657ef','Animalia|Arthropoda|Insecta|Mantodea|Mantidae|Orthodera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('574437ed-f6d1-444c-9817-748c58e582fc','','','a98446d8-4c3d-5567-84c1-534d2cf8bfc8','Sanicula europaea L.','L.',0,0,'0eddc4b3-0aaa-5e7e-a140-6839f8b87a23','Sanicula europaea','0eddc4b3-0aaa-5e7e-a140-6839f8b87a23','Sanicula europaea','17223f89-5bff-53ba-bed0-51a0e1dbb8e6','Sanicula europae','574437ed-f6d1-444c-9817-748c58e582fc','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Sanicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('574f77f0-7d8a-4e43-94ad-04853a6158b2','','','86a2bcd7-57a4-5fdd-9caf-e37664725389','Laricifomes officinalis (Vill.) Kotl. & Pouzar','(Vill.) Kotl. & Pouzar',0,0,'238adae0-200a-50bf-b92e-fcf236607060','Laricifomes officinalis','238adae0-200a-50bf-b92e-fcf236607060','Laricifomes officinalis','775559e2-c5ba-51c1-8be3-d6cea2eee0e8','Laricifomes officinal','86d60597-5b6a-4e50-8c3e-52e5ef366c8a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Laricifomitaceae|Laricifomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('574a7ea9-08b7-4590-9ebc-39ac8a7043d8','','','2c020d16-a654-5330-9e9f-93436f2b873d','Bioscypha Syd.','Syd.',0,0,'5455d1c5-0f0a-524a-aebf-b3f18c586ce4','Bioscypha','5455d1c5-0f0a-524a-aebf-b3f18c586ce4','Bioscypha','5455d1c5-0f0a-524a-aebf-b3f18c586ce4','Bioscypha','574a7ea9-08b7-4590-9ebc-39ac8a7043d8','Fungi|Ascomycota|Leotiomycetes|Helotiales||Bioscypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('574b0c32-4887-4f5e-9efc-3682640f99ba','','','0bc12c89-0223-51d0-a270-989b0be86933','Aoteatilia larochei Powell, 1940','Powell, 1940',1940,0,'13d12ce9-965f-58c3-8629-cce4a8b1aa41','Aoteatilia larochei','13d12ce9-965f-58c3-8629-cce4a8b1aa41','Aoteatilia larochei','681e5aec-933f-5332-a958-616d5a46b2f7','Aoteatilia laroche','574b0c32-4887-4f5e-9efc-3682640f99ba','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Aoteatilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('574d8619-e7e3-4983-b9a7-348b3b20b21e','','','1de97e1b-a8e1-5887-966f-cd8f354b1c67','Anthosachne falcis (Connor) Barkworth & S.W.L.Jacobs','(Connor) Barkworth & S.W.L.Jacobs',0,0,'386d6171-4f02-577c-beaa-8f27285a4048','Anthosachne falcis','386d6171-4f02-577c-beaa-8f27285a4048','Anthosachne falcis','65eda7da-b31f-500a-8697-281076680f0b','Anthosachne falc','574d8619-e7e3-4983-b9a7-348b3b20b21e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Anthosachne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('574fe49f-aad1-4344-b7f0-fec9007193bf','','','cb38dfbd-a817-5a31-85b3-4238c0034b36','Coprinellus plagioporus (Romagn.) Redhead, Vilgalys & Moncalvo','(Romagn.) Redhead, Vilgalys & Moncalvo',0,0,'2897bc5f-b52e-525a-acdd-65c03eae5556','Coprinellus plagioporus','2897bc5f-b52e-525a-acdd-65c03eae5556','Coprinellus plagioporus','1baabdfe-0a4a-5f9f-ad0e-f80b27169b2a','Coprinellus plagiopor','574fe49f-aad1-4344-b7f0-fec9007193bf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5751fb98-7016-407a-9dae-5562bfed10ad','','','aabd8102-0998-5307-9956-f4c1ddb2dcc2','Pteris saxatilis (Carse) Carse','(Carse) Carse',0,0,'5d96d2a7-66a2-54f2-9ccf-8019ea0ff7f2','Pteris saxatilis','5d96d2a7-66a2-54f2-9ccf-8019ea0ff7f2','Pteris saxatilis','01ce68f0-7305-5dfb-9cc4-e1a1552bf7c5','Pteris saxatil','5751fb98-7016-407a-9dae-5562bfed10ad','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57578727-b2d1-4a01-a071-3254379b80e9','','','cd1bfe53-e6e0-5662-97a4-351af0066b5c','Lecidea tararuensis Zahlbr.','Zahlbr.',0,0,'db2c4547-8e4f-5331-ba8c-9b693bb526ce','Lecidea tararuensis','db2c4547-8e4f-5331-ba8c-9b693bb526ce','Lecidea tararuensis','1d90425e-100e-56e9-a5ef-7bcb39713112','Lecidea tararuens','764dccec-f07b-463b-8ca0-c12a5525853b','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('575e0d3e-e598-4043-8781-693134951b69','','','99931c56-b29a-5dc7-93e4-a01ae1c3a260','Claytonia calycina Colenso','Colenso',0,0,'cb1ee3b9-7cff-5b46-b203-3c3eb08e4a1c','Claytonia calycina','cb1ee3b9-7cff-5b46-b203-3c3eb08e4a1c','Claytonia calycina','154dcece-6740-555d-8e5d-c57d3213ead1','Claytonia calycin','847fda6b-7396-4ad4-9341-14ee9d133e17','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Claytonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57570fb0-44f4-478c-b9da-750d44e7707e','','','37b42760-1e82-5f7f-9a3f-6e2168f3584a','Discobola striata Edwards, 1923','Edwards, 1923',1923,0,'c1e0e2fa-a749-5bcc-a976-27f36f061886','Discobola striata','c1e0e2fa-a749-5bcc-a976-27f36f061886','Discobola striata','4de8e397-9e20-5fa6-bc82-b9b04cfba5ef','Discobola striat','57570fb0-44f4-478c-b9da-750d44e7707e','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Discobola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57575bf0-0d1a-47f4-ab56-fab766734709','','','8f24ffda-d497-5d30-8ec4-2a77971e3aeb','Xanthorhoe practica Meyrick, 1911','Meyrick, 1911',1911,0,'0bc9321e-4e97-592f-9f07-bab9e53da02f','Xanthorhoe practica','0bc9321e-4e97-592f-9f07-bab9e53da02f','Xanthorhoe practica','fe2c74c3-28df-58fb-9eb9-23872d9400fb','Xanthorhoe practic','8407f6fa-c979-4890-8390-6a73b9c2d656','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('575e641c-2350-4a9f-9623-6c83bc157e18','','','792d8ace-0ccf-5e1d-8822-8647cd1f1d66','Pristina proboscidea Beddard, 1896','Beddard, 1896',1896,0,'2d0c1c02-0895-5db3-adfc-9d2f03ff8ef0','Pristina proboscidea','2d0c1c02-0895-5db3-adfc-9d2f03ff8ef0','Pristina proboscidea','8e92850d-6b15-59ac-95e6-462e0d5ecb22','Pristina proboscide','575e641c-2350-4a9f-9623-6c83bc157e18','Animalia|Annelida|Clitellata|Tubificida|Naididae|Pristina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57671806-d5bb-408d-bfde-48b463a48fca','','','52019b99-7c0f-5d71-9126-7a5808de4442','Ichneutica mollis (Howes, 1908)','(Howes, 1908)',1908,0,'cfb458db-5486-5b39-918b-0e40e2a867d8','Ichneutica mollis','cfb458db-5486-5b39-918b-0e40e2a867d8','Ichneutica mollis','0b22a00d-7490-5a5a-9738-5b67dc12737a','Ichneutica moll','57671806-d5bb-408d-bfde-48b463a48fca','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57665d0c-f46d-4f1c-8ed2-87f4f97caddc','','','359d865d-2394-5477-b97e-d44c16c43bb1','Glyptophysa','',0,0,'359d865d-2394-5477-b97e-d44c16c43bb1','Glyptophysa','359d865d-2394-5477-b97e-d44c16c43bb1','Glyptophysa','359d865d-2394-5477-b97e-d44c16c43bb1','Glyptophysa','57665d0c-f46d-4f1c-8ed2-87f4f97caddc','Animalia|Mollusca|Gastropoda|Basommatophora|Planorbidae|Glyptophysa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('57640fa0-bad4-4fdd-ab3c-60c40a55d04b','','','7d7132ad-1fbf-5efd-91f6-cbcd8af60666','Inophloeus costifer Broun, 1886','Broun, 1886',1886,0,'f61f83e0-5451-5f3c-9b69-6c27184f609f','Inophloeus costifer','f61f83e0-5451-5f3c-9b69-6c27184f609f','Inophloeus costifer','f61f83e0-5451-5f3c-9b69-6c27184f609f','Inophloeus costifer','57640fa0-bad4-4fdd-ab3c-60c40a55d04b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5765feaf-b4af-441b-a8a6-f1f7046f425a','','','789bd92c-4cc5-5717-832c-2834c030c16f','Drosera stenopetala Hook.f.','Hook.f.',0,0,'3aee0de6-26eb-57ff-b2ce-2812a252ff9a','Drosera stenopetala','3aee0de6-26eb-57ff-b2ce-2812a252ff9a','Drosera stenopetala','9b84d22d-6c6b-5673-9267-37094e2bd870','Drosera stenopetal','5765feaf-b4af-441b-a8a6-f1f7046f425a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('576a33a7-df32-4024-92c7-24857c5ab505','','','f802eca4-09fd-533e-82d3-d3406015af87','Cerinomyces inermis A. Savchenko','A. Savchenko',0,0,'873b37b4-5fb5-5d72-8afa-4c89390ffe64','Cerinomyces inermis','873b37b4-5fb5-5d72-8afa-4c89390ffe64','Cerinomyces inermis','69c9b53b-6ff1-5f14-a880-f7e0471588de','Cerinomyces inerm','576a33a7-df32-4024-92c7-24857c5ab505','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Cerinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5769a2b3-936e-4161-bd97-5ac267433bdc','','','5351d7a9-b8fd-56ef-824d-8f258523bfc1','Amphiascoides','',0,0,'5351d7a9-b8fd-56ef-824d-8f258523bfc1','Amphiascoides','5351d7a9-b8fd-56ef-824d-8f258523bfc1','Amphiascoides','5351d7a9-b8fd-56ef-824d-8f258523bfc1','Amphiascoides','5769a2b3-936e-4161-bd97-5ac267433bdc','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Amphiascoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5769e514-2816-4db0-932c-6ee9538754c1','','','aa46afef-b66b-5d1b-9ba0-334bdfa59657','Dictyocha fibula Ehrenberg','Ehrenberg',0,0,'ca84e91e-2ef6-50c2-8571-222336476464','Dictyocha fibula','ca84e91e-2ef6-50c2-8571-222336476464','Dictyocha fibula','1883fa94-d7f8-5a69-b453-57083efaea06','Dictyocha fibul','5769e514-2816-4db0-932c-6ee9538754c1','Chromista|Ochrophyta|Dictyochophyceae|Dictyochales|Dictyochaceae|Dictyocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57702a4b-84d1-43f2-847e-a50311e71639','','','b025fd93-b096-5667-a708-f9375abac176','Nuncia (Nuncia) arcuata aorangiensis Forster, 1954','Forster, 1954',1954,0,'b66f8da3-a3b5-5cef-909d-a91fdb3f164c','Nuncia arcuata aorangiensis','b66f8da3-a3b5-5cef-909d-a91fdb3f164c','Nuncia arcuata aorangiensis','420a2574-cfed-570f-acf6-aadec0931473','Nuncia arcuat aorangiens','57702a4b-84d1-43f2-847e-a50311e71639','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('576bac6b-a4c2-4d6b-9a0f-9c9a3c1ddb25','','','3d97742d-ff77-576f-8c5d-d2292c2ad2ff','Xanthoparmelia atrobarbatica (Elix) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch','(Elix) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch',0,0,'f12104bd-45b9-5486-b701-ae0c7bbda36a','Xanthoparmelia atrobarbatica','f12104bd-45b9-5486-b701-ae0c7bbda36a','Xanthoparmelia atrobarbatica','ed486517-3a14-58b7-8914-d08c53cbafed','Xanthoparmelia atrobarbatic','576bac6b-a4c2-4d6b-9a0f-9c9a3c1ddb25','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5770ef82-f01d-4ba4-b492-5b3209fab512','','','728365f0-864b-57c4-89c3-68b8c2b1fc0a','Ulotrichaceae','',0,0,'728365f0-864b-57c4-89c3-68b8c2b1fc0a','Ulotrichaceae','728365f0-864b-57c4-89c3-68b8c2b1fc0a','Ulotrichaceae','728365f0-864b-57c4-89c3-68b8c2b1fc0a','Ulotrichaceae','5770ef82-f01d-4ba4-b492-5b3209fab512','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('57715cd6-5f05-4b1e-9f13-3ffa50b5ec34','','','3914a40b-6cea-5c35-a23b-a3c33bf16fb1','Uredo heucherae Schwein.','Schwein.',0,0,'c9328427-c4ab-52fa-ac2d-5997da3b4a7b','Uredo heucherae','c9328427-c4ab-52fa-ac2d-5997da3b4a7b','Uredo heucherae','da244d16-49d3-5830-93ef-e80abf9e507a','Uredo heucher','85294c86-5c51-4e58-951a-d57f06bc6035','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57711922-ff7c-409c-8ef3-836a6c8d40ea','','','6d49039a-e18a-5d60-bdbd-c7f85d68191a','Achnanthes entrancensis Foged','Foged',0,0,'e0ee6159-1e71-5fcb-987e-5754badaf427','Achnanthes entrancensis','e0ee6159-1e71-5fcb-987e-5754badaf427','Achnanthes entrancensis','ce2575a8-08e9-58a4-8397-3626b7fb500c','Achnanthes entrancens','57711922-ff7c-409c-8ef3-836a6c8d40ea','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5775eb41-d184-49a0-b18d-3c75bb305961','','','f3a51dd4-663d-56fc-b610-fa3fafb0d9d6','Hypoderma desmazieresii Duby','Duby',0,0,'9292c62d-6b91-5d2d-8aeb-24efb804b3a8','Hypoderma desmazieresii','9292c62d-6b91-5d2d-8aeb-24efb804b3a8','Hypoderma desmazieresii','7bd01e92-44fb-58fc-ab2a-92610b4e2726','Hypoderma desmazieres','cc914cc0-0f08-4afa-9e56-a5fcf463480d','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5775ae9f-9935-4feb-8c6f-50fa706f7c6c','','','028053fa-be19-5e87-8f24-21d1733f5f7a','Xylocoremium J.D. Rogers','J.D. Rogers',0,0,'6542d975-f0b4-5fbc-b2d6-5779ad72348a','Xylocoremium','6542d975-f0b4-5fbc-b2d6-5779ad72348a','Xylocoremium','6542d975-f0b4-5fbc-b2d6-5779ad72348a','Xylocoremium','25025d4b-5ff0-4eb5-bf86-9d7de173782b','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylocoremium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('577c8c65-3489-49ad-83eb-c85aca37467b','','','617988dd-fa39-509f-9c4b-a50779bfc76e','Gymnomyces species','',0,0,'d51e8a55-89a6-56f6-9091-d46801fd6059','Gymnomyces','d51e8a55-89a6-56f6-9091-d46801fd6059','Gymnomyces','d51e8a55-89a6-56f6-9091-d46801fd6059','Gymnomyces','','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Gymnomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5778f59e-cb2a-4990-a15e-cf4526b01e01','','','9ddbf6e4-fdd0-586e-91b9-7d4b7ddca448','Calvatia utriformis (Bull.) Jaap','(Bull.) Jaap',0,0,'4aa02584-2b1f-57cc-8964-f36b44225c08','Calvatia utriformis','4aa02584-2b1f-57cc-8964-f36b44225c08','Calvatia utriformis','706637ed-c22d-518a-b3df-c746d7eaa23c','Calvatia utriform','8f460083-9c66-43e7-9bc5-de4df33f14f1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Calvatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5775cd63-0e46-4df8-8410-d60e4e925b84','','','ef30243b-52e3-5edb-b2ae-20dd60dcff77','Ornithobilharzia species weekes, 1982','',0,0,'62500700-db28-5df8-b56c-ae41d0b4ff57','Ornithobilharzia','62500700-db28-5df8-b56c-ae41d0b4ff57','Ornithobilharzia','62500700-db28-5df8-b56c-ae41d0b4ff57','Ornithobilharzia','5775cd63-0e46-4df8-8410-d60e4e925b84','Animalia|Platyhelminthes|Neoophora|Strigeidida|Strigeidae|Ornithobilharzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('57804880-2e39-4c04-8ddb-3226c95d67c3','','','fb91abbb-ea1c-5fed-a841-d7e6d631522f','Euschizaphis','',0,0,'fb91abbb-ea1c-5fed-a841-d7e6d631522f','Euschizaphis','fb91abbb-ea1c-5fed-a841-d7e6d631522f','Euschizaphis','fb91abbb-ea1c-5fed-a841-d7e6d631522f','Euschizaphis','57804880-2e39-4c04-8ddb-3226c95d67c3','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Euschizaphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a37dde9-d594-4af6-a13a-1da650205c0c','','','be41834e-a7da-56f1-96d3-383f12dbbe75','Cremnogenes oxyina Meyrick, 1883','Meyrick, 1883',1883,0,'baf0f115-6866-513c-8b90-9fc306c0c8c0','Cremnogenes oxyina','baf0f115-6866-513c-8b90-9fc306c0c8c0','Cremnogenes oxyina','fbc0e0d5-2c25-5937-bdc2-fc3ff1301f20','Cremnogenes oxyin','3c50c504-bb3b-4c1e-94fc-b41262b4e52d','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Cremnogenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57807a33-636b-46f1-9f8f-bc75cde97053','','','1be5ad26-6006-5734-9e7e-86115f21b6e3','Cochliobolus verruculosus (Tsuda & Ueyama) Sivan.','(Tsuda & Ueyama) Sivan.',0,0,'c3cb2849-2ca6-5eee-912e-945807061843','Cochliobolus verruculosus','c3cb2849-2ca6-5eee-912e-945807061843','Cochliobolus verruculosus','d24bb0a4-80e4-5bea-87ed-e66562a40667','Cochliobolus uerruculos','e683fe47-2268-4ca6-8413-a78e0c36ed89','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Cochliobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a37ca60-2247-4de9-ba3e-ea93c236848a','','','27bb95b6-5933-5561-9c98-097a4ac760cd','Oreomyrrhis rigida (Kirk) Allan ex Mathias & Constance','(Kirk) Allan ex Mathias & Constance',0,0,'43b9f019-7842-5673-b63e-37e6b0a8d9a8','Oreomyrrhis rigida','43b9f019-7842-5673-b63e-37e6b0a8d9a8','Oreomyrrhis rigida','1ae423c9-49c1-5bf5-87b6-e6fb0d7d1a0b','Oreomyrrhis rigid','3b2e8487-f1d5-4d08-92d8-8b6a4ba66b8a','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Oreomyrrhis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5a3f468e-1d85-4e39-b6b6-4269c6d43d30','','','8ad663fd-8f20-571e-bff3-289e8b10fc8d','Phialina separabilis (P. Karst.) Huhtinen & Scheuer','(P. Karst.) Huhtinen & Scheuer',0,0,'029e5415-1982-590b-a2aa-44155ad7d874','Phialina separabilis','029e5415-1982-590b-a2aa-44155ad7d874','Phialina separabilis','57b9d277-4882-59d8-bd04-3037b78490c0','Phialina separabil','1722ff41-2a12-495c-8341-4a72ee294f25','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Phialina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a3ad534-92e2-4d59-8121-8c4a1c87985e','','','cb507d7b-e46d-5480-bb51-1cdd2b400126','Tympanis spermatiospora (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'07545623-7a10-51ff-8c79-d13e2ad33cf5','Tympanis spermatiospora','07545623-7a10-51ff-8c79-d13e2ad33cf5','Tympanis spermatiospora','a8ca036c-5207-53bb-b04e-9784701f925a','Tympanis spermatiospor','5a3ad534-92e2-4d59-8121-8c4a1c87985e','Fungi|Ascomycota|Leotiomycetes|Leotiales|Tympanidaceae|Tympanis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a3d2899-b6e2-49aa-ad64-ab09c8aca89d','','','02f64ed6-9a1a-59de-b522-393cc5242c1e','Acanthomurus setosus setosus Salmon, 1941','Salmon, 1941',1941,0,'c36f4828-2555-599e-a78e-2063c79f5c11','Acanthomurus setosus setosus','c36f4828-2555-599e-a78e-2063c79f5c11','Acanthomurus setosus setosus','5ba0cded-95d1-5522-9237-a0c05a8b66eb','Acanthomurus setos setos','5a3d2899-b6e2-49aa-ad64-ab09c8aca89d','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Acanthomurus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a3e789c-bd11-40ff-a12e-fcd702e1914a','','','5e6fda5c-07c5-5a8a-9247-a70178c15acf','Scymnodon','',0,0,'5e6fda5c-07c5-5a8a-9247-a70178c15acf','Scymnodon','5e6fda5c-07c5-5a8a-9247-a70178c15acf','Scymnodon','5e6fda5c-07c5-5a8a-9247-a70178c15acf','Scymnodon','5a3e789c-bd11-40ff-a12e-fcd702e1914a','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Scymnodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a3e5681-d38c-4374-8bca-afd998c06f2a','','','8f7f9028-edc9-5ec7-adc2-02c147caf7ec','Rahnella species','',0,0,'09801a6c-acfe-582d-a650-9aeeeb0d35b3','Rahnella','09801a6c-acfe-582d-a650-9aeeeb0d35b3','Rahnella','09801a6c-acfe-582d-a650-9aeeeb0d35b3','Rahnella','','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Yersiniaceae|Rahnella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('5a48b146-fb86-42cd-a23c-3896a4a84252','','','86eac6ee-e4ec-550a-8add-414047c4f5fc','Cortinarius erugatus (Weinm.) Fr.','(Weinm.) Fr.',0,0,'1bd76cef-7da1-5236-8f5d-5f840ebbd167','Cortinarius erugatus','1bd76cef-7da1-5236-8f5d-5f840ebbd167','Cortinarius erugatus','b664b0b4-eb42-5373-808f-7e4e6e10a6e5','Cortinarius erugat','5a48b146-fb86-42cd-a23c-3896a4a84252','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a45b9b4-ff7d-4ef9-9c26-c4bc02eb53a0','','','8ea6a8c9-c1a9-5f3c-9464-c9a7cb931945','Aphrodita','',0,0,'8ea6a8c9-c1a9-5f3c-9464-c9a7cb931945','Aphrodita','8ea6a8c9-c1a9-5f3c-9464-c9a7cb931945','Aphrodita','8ea6a8c9-c1a9-5f3c-9464-c9a7cb931945','Aphrodita','5a45b9b4-ff7d-4ef9-9c26-c4bc02eb53a0','Animalia|Annelida|Polychaeta|Phyllodocida|Aphroditidae|Aphrodita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a4919f8-ec4c-4c9b-89f6-a03d7d532e4c','','','bb20b960-0e6e-5c8e-820e-cb65e339b0f9','Leratiomyces squamosus (Pers.) Bridge & Spooner','(Pers.) Bridge & Spooner',0,0,'8ca027a8-7ba7-5a08-a11b-f99d753c774c','Leratiomyces squamosus','8ca027a8-7ba7-5a08-a11b-f99d753c774c','Leratiomyces squamosus','0d7a39f8-00c0-5c13-bc09-5acf39a2436b','Leratiomyces squamos','5a4919f8-ec4c-4c9b-89f6-a03d7d532e4c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Leratiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a484e09-fa67-411f-b27b-bdd9a6d8bcb6','','','60a993c1-b996-5b12-918e-6ca4154be6a6','Puccinia dioicae Magnus var. dioicae','',0,0,'b5d2e280-2de2-59a4-adb2-e87ef4904e53','Puccinia dioicae dioicae','a86d0a51-eb06-51b8-8af2-8324334f192b','Puccinia dioicae var. dioicae','ee196416-c61f-5b7b-bba6-87cb19491eb3','Puccinia dioic dioic','5a484e09-fa67-411f-b27b-bdd9a6d8bcb6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a510e6b-569d-4777-b257-a7d6a43b272c','','','cb290fce-aee0-5109-ac26-36b197909ce5','Amphirhapis DC.','DC.',0,0,'16308022-5dfc-5a7b-8195-0a124124791e','Amphirhapis','16308022-5dfc-5a7b-8195-0a124124791e','Amphirhapis','16308022-5dfc-5a7b-8195-0a124124791e','Amphirhapis','5a510e6b-569d-4777-b257-a7d6a43b272c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Amphirhapis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a4eecb1-06de-49a4-b5d5-c1c245e179ae','','','ef7830ce-eb08-5000-a912-35287f287711','Australachalcus Pollet, 2005','Pollet, 2005',2005,0,'006cfaed-7766-5509-9a5b-b72c71bfb32f','Australachalcus','006cfaed-7766-5509-9a5b-b72c71bfb32f','Australachalcus','006cfaed-7766-5509-9a5b-b72c71bfb32f','Australachalcus','5a4eecb1-06de-49a4-b5d5-c1c245e179ae','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Australachalcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a54bbfd-202f-45f8-b9e5-c35018555417','','','d99a2287-9c4f-5c66-8806-6284ae78fed0','Veronatus antennalis Broun, 1883','Broun, 1883',1883,0,'7b86fde7-e3b6-5f8e-8008-8e35c362f529','Veronatus antennalis','7b86fde7-e3b6-5f8e-8008-8e35c362f529','Veronatus antennalis','4f6e46cc-8983-57a1-a423-cdb16034abc0','Veronatus antennal','5a54bbfd-202f-45f8-b9e5-c35018555417','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a5b0c1b-8caf-46f5-8640-46945f60f411','','','f278f028-d039-5afb-a022-5724861d4e6b','Arthropteris tenella (G.Forst.) J.Sm. ex Hook.f.','(G.Forst.) J.Sm. ex Hook.f.',0,0,'5909005d-0878-5e2c-958f-d826a4047547','Arthropteris tenella','5909005d-0878-5e2c-958f-d826a4047547','Arthropteris tenella','da2b17d8-9415-5176-b750-3bd80804a1d2','Arthropteris tenell','5a5b0c1b-8caf-46f5-8640-46945f60f411','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Tectariaceae|Arthropteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5a594998-4f19-4546-8617-7a686f28c44c','','','d15afb7d-92d6-5fd0-a2f9-d328c69fe362','Psathyrella disseminata (Pers.) Quél.','(Pers.) Quél.',0,0,'2b12722d-ca4f-5131-b510-c743b166f9a5','Psathyrella disseminata','2b12722d-ca4f-5131-b510-c743b166f9a5','Psathyrella disseminata','96265c0d-8563-5891-a00f-b410339f15d6','Psathyrella disseminat','7e98fde3-0add-4a45-853b-412480eb0d10','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a585f3a-28df-41c7-99bb-aadcd5c99ff0','','','72436116-db0f-55f0-ac5b-f743c3af8162','Anabaena spiroides var. crassa Lemmerm.','Lemmerm.',0,0,'668dd32e-4c9f-51fe-aaa3-4cc861ca7381','Anabaena spiroides crassa','e12311fd-c995-5d6d-a8e2-e0ea63e1d8d9','Anabaena spiroides var. crassa','df0cf415-adfd-5b1e-922d-2fb1bd8441c1','Anabaena spiroid crass','5a585f3a-28df-41c7-99bb-aadcd5c99ff0','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a62834c-44af-4fa1-8a51-1cddb60ad22d','','','0188e845-8cc9-5f08-8b92-35c86e938646','Macowanites Kalchbr.','Kalchbr.',0,0,'cdc339ae-a76c-5f8b-bc3c-ea91fba1162f','Macowanites','cdc339ae-a76c-5f8b-bc3c-ea91fba1162f','Macowanites','cdc339ae-a76c-5f8b-bc3c-ea91fba1162f','Macowanites','5831067e-76ca-4564-aa22-5d2cb4494c8a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Macowanites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a62cd6a-707e-4976-9edb-2bab5b355f2e','','','e4f15ff8-fc9f-54d8-9614-47e60c1fdb8f','Sminthurinus kerguelensis Salmon, 1964','Salmon, 1964',1964,0,'0a66e2ad-f325-535f-89a2-51642f9f058c','Sminthurinus kerguelensis','0a66e2ad-f325-535f-89a2-51642f9f058c','Sminthurinus kerguelensis','8156dc87-f909-566f-bb24-e0274695d2a6','Sminthurinus kerguelens','5a62cd6a-707e-4976-9edb-2bab5b355f2e','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Sminthurinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a5dd075-6335-4a46-9b5b-7c1eff3d30b8','','','c505a2a6-efa2-5c67-b870-6c0a7f8fdba0','Septoria chelidonii Desm.','Desm.',0,0,'52f272da-874d-5927-a13e-9a04e30a0196','Septoria chelidonii','52f272da-874d-5927-a13e-9a04e30a0196','Septoria chelidonii','2eb21093-59c3-59ba-a415-88228aa22275','Septoria chelidon','5a5dd075-6335-4a46-9b5b-7c1eff3d30b8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a5fb705-6763-449b-9d54-a3c167a7e66d','','','ad0b7c50-fbc1-502c-b502-27117eb4a65d','Scorpidium cossonii (Schimp.) Hedenäs','(Schimp.) Hedenäs',0,0,'daec164a-826f-5711-8802-ae6248c261bf','Scorpidium cossonii','daec164a-826f-5711-8802-ae6248c261bf','Scorpidium cossonii','2b71d866-72c4-57fd-a0ff-67bf2a424ab4','Scorpidium cosson','5a5fb705-6763-449b-9d54-a3c167a7e66d','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Scorpidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a62036e-1e79-4c87-922c-f245de56f043','','','3c4aad47-c66d-5225-8f40-30083645f65e','Mucor hiemalis Wehmer f. hiemalis','',0,0,'eba08102-9855-5060-b963-151bd8f9bef1','Mucor hiemalis hiemalis','0841268b-af38-5af2-b36a-044f4a66d271','Mucor hiemalis f. hiemalis','3bb39396-89ee-55ae-b45b-70ad908f3bf8','Mucor hiemal hiemal','5a62036e-1e79-4c87-922c-f245de56f043','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',2);
INSERT INTO core VALUES('5a649055-8279-4795-93f3-23d1278d4233','','','5c5d7a96-0780-52ef-90ac-ab77ff363eec','Atopida montana Broun, 1921','Broun, 1921',1921,0,'91d1f919-4b6a-5ae4-9e33-141964d54c94','Atopida montana','91d1f919-4b6a-5ae4-9e33-141964d54c94','Atopida montana','db3e3e74-5e65-54ec-b679-8130b52b43dc','Atopida montan','5a649055-8279-4795-93f3-23d1278d4233','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a68ae83-1ec6-4a96-99b0-43bc89cd825b','','','7201ae71-725a-52c8-a4a5-1caf444f118b','Stemonitis argillacea Pers. ex J.F. Gmel.','Pers. ex J.F. Gmel.',0,0,'74c1a9f1-08df-5f06-88ac-215da9ff3a44','Stemonitis argillacea','74c1a9f1-08df-5f06-88ac-215da9ff3a44','Stemonitis argillacea','92d32bd9-c95d-5aee-b0a3-d9231a4b8e85','Stemonitis argillace','6e2dd992-234e-438d-8622-f7a87101df31','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Stemonitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5a680999-6b0b-4c0f-a589-a6c29176638a','','','cbbc84f2-c930-5601-a8cc-744b0f4adc92','Nesothrips rangi Mound & Palmer, 1983','Mound & Palmer, 1983',1983,0,'8097a475-e4e5-5734-8ed8-1a225d2d3ebf','Nesothrips rangi','8097a475-e4e5-5734-8ed8-1a225d2d3ebf','Nesothrips rangi','106328d4-647c-5f49-934e-e6d1370e15b7','Nesothrips rang','5a680999-6b0b-4c0f-a589-a6c29176638a','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Nesothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a6ab745-6180-43b6-be80-4012006eef89','','','35b04b13-0c05-5e06-9114-8a9d790b92c8','Bathystyeloides enderbyanus Michaelsen, 1904','Michaelsen, 1904',1904,0,'757b3d56-2524-5078-90b2-6eecea6fae30','Bathystyeloides enderbyanus','757b3d56-2524-5078-90b2-6eecea6fae30','Bathystyeloides enderbyanus','fccd35c8-db0f-5dbf-b313-81bf8f021de1','Bathystyeloides enderbyan','5a6ab745-6180-43b6-be80-4012006eef89','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Bathystyeloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a6f94fd-2e73-4d6a-ab63-821e3af536ce','','','baafbd56-a31c-5f5e-859b-0d81510a4a65','Hyalonema species4 Reiswig','',0,0,'3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','5a6f94fd-2e73-4d6a-ab63-821e3af536ce','Animalia|Porifera|Hexactinellida|Amphidiscosida|Hyalonematidae|Hyalonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5a6f9fa4-b4b7-4796-8bb4-97b6ce71523d','','','5dd36fd3-5b11-5739-8cfc-2980a9933688','Acalypha wilkesiana Müll.Arg.','Müll.Arg.',0,0,'4f4e15c2-4a48-5c36-a075-3889a95f7af3','Acalypha wilkesiana','4f4e15c2-4a48-5c36-a075-3889a95f7af3','Acalypha wilkesiana','66760fa0-b852-5ab4-b04c-0b07fcad1d32','Acalypha wilkesian','5a6f9fa4-b4b7-4796-8bb4-97b6ce71523d','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Acalypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a6dff63-ecbf-4b7c-a008-f63b24623f32','','','ec3484d2-1964-54a5-b30a-80f310686287','Gymnoascus reessii Baran.','Baran.',0,0,'f0fde0bd-fa77-5e6e-9ff4-4496eb1da138','Gymnoascus reessii','f0fde0bd-fa77-5e6e-9ff4-4496eb1da138','Gymnoascus reessii','030654d9-d0b5-5a95-b579-4583023e3712','Gymnoascus reess','5a6dff63-ecbf-4b7c-a008-f63b24623f32','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Gymnoascaceae|Gymnoascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a795b98-67f4-4f10-b186-49b807c7b41d','','','26adc715-af5f-568c-bcaf-006bad050d70','Pelagonema','',0,0,'26adc715-af5f-568c-bcaf-006bad050d70','Pelagonema','26adc715-af5f-568c-bcaf-006bad050d70','Pelagonema','26adc715-af5f-568c-bcaf-006bad050d70','Pelagonema','5a795b98-67f4-4f10-b186-49b807c7b41d','Animalia|Nematoda|Adenophorea|Enoplida|Oncholaimidae|Pelagonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a71cbb1-1f35-4378-beef-1ecace47a49c','','','257d942a-2f4a-500e-821e-5fee70403873','Geopyxis cupularis (L.) Sacc.','(L.) Sacc.',0,0,'b6e5f819-6ce8-56aa-8d22-775a39842e98','Geopyxis cupularis','b6e5f819-6ce8-56aa-8d22-775a39842e98','Geopyxis cupularis','537e0915-4265-510c-8fca-96b1440b94a7','Geopyxis cupular','ca3c6ba5-a4f3-40b7-b1bb-dfd5e487fab9','Fungi|Ascomycota|Pezizomycetes|Pezizales||Geopyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a73e5f2-50d6-4069-a26f-ef24db18cc7f','','','2189969b-afb6-5272-b654-756f9ad6dda5','Margaretta barbata (Lamarck, 1816)','(Lamarck, 1816)',1816,0,'2d65b63b-7ff6-5377-92cc-25743e574314','Margaretta barbata','2d65b63b-7ff6-5377-92cc-25743e574314','Margaretta barbata','91f6986d-b03b-5572-9c98-a5a043a5944b','Margaretta barbat','5a73e5f2-50d6-4069-a26f-ef24db18cc7f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Margarettidae|Margaretta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a7c0e20-2167-4571-9070-172f488b8648','','','7096bc48-d715-5507-8cc3-99f7c115c67f','Protohystricia alcis (Walker, 1849)','(Walker, 1849)',1849,0,'dd767fe3-e39f-5995-9748-50a98b56b40c','Protohystricia alcis','dd767fe3-e39f-5995-9748-50a98b56b40c','Protohystricia alcis','1792b026-79ee-5658-a96b-17775a0e7ec7','Protohystricia alc','5a7c0e20-2167-4571-9070-172f488b8648','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Protohystricia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a7a1381-46bc-4f08-a980-61dab902a552','','','243c9124-ff47-5f25-abcf-4a5872caec19','Sciacharis (Sciacharis) ambigua (Broun, 1880)','(Broun, 1880)',1880,0,'a3bf6127-86e1-5784-b98a-d3c8889b1a66','Sciacharis ambigua','a3bf6127-86e1-5784-b98a-d3c8889b1a66','Sciacharis ambigua','8a5b461a-f8cf-5964-a85a-0dae5aca29a3','Sciacharis ambigu','5a7a1381-46bc-4f08-a980-61dab902a552','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a7df403-fa0c-4791-a641-491081a4cc12','','','7a0030f2-bf7e-550d-ae0c-afe6f4fa10eb','Sytus aerarius (Broun, 1880)','(Broun, 1880)',1880,0,'703453e4-f380-59a6-8cf0-953b93432a29','Sytus aerarius','703453e4-f380-59a6-8cf0-953b93432a29','Sytus aerarius','e3109772-a841-56fd-8ddc-b19b9213bb87','Sytus aerar','5a7df403-fa0c-4791-a641-491081a4cc12','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a7bb231-16bf-4192-b41c-cc245790afbe','','','e386a8db-1af7-5cae-b6e1-73c01b8e1eca','Archichauliodes','',0,0,'e386a8db-1af7-5cae-b6e1-73c01b8e1eca','Archichauliodes','e386a8db-1af7-5cae-b6e1-73c01b8e1eca','Archichauliodes','e386a8db-1af7-5cae-b6e1-73c01b8e1eca','Archichauliodes','5a7bb231-16bf-4192-b41c-cc245790afbe','Animalia|Arthropoda|Insecta|Megaloptera|Corydalidae|Archichauliodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a7b3ec1-032f-4827-845a-e13c093108ca','','','19571b2c-ac44-5809-99fb-7307d29e2dd4','Trichoderma strigosum Bissett','Bissett',0,0,'9f2bb918-c8ef-56b6-a174-3bdd8da6a77c','Trichoderma strigosum','9f2bb918-c8ef-56b6-a174-3bdd8da6a77c','Trichoderma strigosum','7bcfd14e-5344-50a1-9665-b78029141db1','Trichoderma strigos','5a7b3ec1-032f-4827-845a-e13c093108ca','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a7e5da7-f5bd-45df-b50e-e741201c9956','','','ffc86adb-67a2-5e16-9f78-97fc4b08d10c','Pseudocyphellaria physciospora (Nyl.) Malme','(Nyl.) Malme',0,0,'08760140-0e6f-57d3-a6af-51e9fabfac44','Pseudocyphellaria physciospora','08760140-0e6f-57d3-a6af-51e9fabfac44','Pseudocyphellaria physciospora','8c398c8f-eaea-5461-9ce3-eac4fbc25caf','Pseudocyphellaria physciospor','5a7e5da7-f5bd-45df-b50e-e741201c9956','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a80d195-801c-463c-b73e-ca915eee5e12','','','8003fb30-d357-52cd-9c6a-f3ab366f979a','Orchestia species A Hurley, 1975','',0,0,'8384a514-0065-5c0d-be04-7c1bb0d90966','Orchestia','8384a514-0065-5c0d-be04-7c1bb0d90966','Orchestia','8384a514-0065-5c0d-be04-7c1bb0d90966','Orchestia','5a80d195-801c-463c-b73e-ca915eee5e12','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Orchestia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5a8240f8-cecb-4607-86e5-df0fd197cf26','','','d66c1f81-f7c0-51a9-8b70-6ae4bf0d2f14','Clethridium (Sacc.) Sacc.','(Sacc.) Sacc.',0,0,'2f68a207-ed9e-5720-9061-99b328b6bb0b','Clethridium','2f68a207-ed9e-5720-9061-99b328b6bb0b','Clethridium','2f68a207-ed9e-5720-9061-99b328b6bb0b','Clethridium','c13167f4-9c08-4fd4-aec9-f98f67a854c1','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Clethridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('59e9d668-183b-406b-aec6-68e8bea1d870','','','4c66b264-8f7c-5aab-9d9d-912c33cd4c87','Gallirallus australis australis (Sparrman)','(Sparrman)',0,0,'f06ba3e9-d0ee-565a-bb5b-0bbd0b99eba7','Gallirallus australis australis','f06ba3e9-d0ee-565a-bb5b-0bbd0b99eba7','Gallirallus australis australis','49146749-8337-5d29-ab3a-51c171ca2421','Gallirallus austral austral','59e9d668-183b-406b-aec6-68e8bea1d870','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallirallus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('59e9663e-b922-4370-a41f-aae4f4efe84d','','','a6888aeb-fd9a-5de5-9686-9300dc7ddd99','Litschauerella hastata (G. Cunn.) Stalpers & P.K. Buchanan','(G. Cunn.) Stalpers & P.K. Buchanan',0,0,'85bfb551-affc-5d8f-a371-dd98ae06e233','Litschauerella hastata','85bfb551-affc-5d8f-a371-dd98ae06e233','Litschauerella hastata','41fb38d8-ce86-5d00-8113-6da6a41df0e0','Litschauerella hastat','59e9663e-b922-4370-a41f-aae4f4efe84d','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Litschauerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59f54505-d951-4a95-a1bd-3dffea916f3b','','','f1d5860f-b11a-51c1-a204-333f89c2d296','Phormium tenax ''Whareongaonga''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','59f54505-d951-4a95-a1bd-3dffea916f3b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('59f39f2f-23fc-42dc-b7a1-1a600bb8d3cf','','','52bd201d-6adc-535c-ad63-715b72d5e459','Exobasidium karstenii Sacc. & Trotter','Sacc. & Trotter',0,0,'697fa014-7d54-5462-a409-262b3c4dd542','Exobasidium karstenii','697fa014-7d54-5462-a409-262b3c4dd542','Exobasidium karstenii','cfaee65c-cd26-525d-b224-4d6a8274cf59','Exobasidium karsten','59f39f2f-23fc-42dc-b7a1-1a600bb8d3cf','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Exobasidiaceae|Exobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59eef656-e546-44a1-9b44-e907d7c02c70','','','b1bc590d-101d-5252-bc91-68cd3cfe6df7','Kuschelacarus','',0,0,'b1bc590d-101d-5252-bc91-68cd3cfe6df7','Kuschelacarus','b1bc590d-101d-5252-bc91-68cd3cfe6df7','Kuschelacarus','b1bc590d-101d-5252-bc91-68cd3cfe6df7','Kuschelacarus','59eef656-e546-44a1-9b44-e907d7c02c70','Animalia|Arthropoda|Arachnida|Trombidiformes|Mideopsidae|Kuschelacarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('59fac960-5129-49e6-8af0-32ceffba682a','','','28520f0c-1127-5910-b53b-db57a543e9d1','Phascum recurvifolium Dicks.','Dicks.',0,0,'b2288b55-d8b5-50c3-ab81-073ec4fce6a3','Phascum recurvifolium','b2288b55-d8b5-50c3-ab81-073ec4fce6a3','Phascum recurvifolium','12e2c76f-9fe7-5672-ae01-8d98c7bbdb0b','Phascum recuruifoli','83e9dd42-7bef-4d1f-a8a1-b025e6d5e3ae','Plantae||Bryatae|||Phascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59fc6eec-8fc4-449d-8eb8-4bcb94ce2328','','','b17cfa35-03fc-5cf2-9af3-a6198130dcd4','Endophragmiella cesatii (Mont.) S. Hughes','(Mont.) S. Hughes',0,0,'70823931-7827-51b3-a9df-3f304ca9e620','Endophragmiella cesatii','70823931-7827-51b3-a9df-3f304ca9e620','Endophragmiella cesatii','464bbf9e-9f68-5b1d-ad93-54714b6c4bea','Endophragmiella cesat','59fc6eec-8fc4-449d-8eb8-4bcb94ce2328','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Endophragmiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59ff3252-8e63-4f88-b3d5-8b51575759a5','','','6158d933-ff08-5826-89a8-b80bb3fa034a','Dicranum setosum var. attenuatum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'9e09d40c-d2aa-5a71-b665-5972fbf110e2','Dicranum setosum attenuatum','d12c80d8-9a44-5c3a-8a71-a3fb583c8e1e','Dicranum setosum var. attenuatum','642e7e95-85fe-5620-a1de-ef627dc5da9b','Dicranum setos attenuat','bf729f07-5e1c-470f-bc13-566fa1424dee','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('59f7720b-7221-4974-a748-e0fef6128e37','','','58b71e11-836a-5dca-8e7d-dcfc77f7c88c','Synura curtispina (Petersen et Hansen) Asmund','(Petersen et Hansen) Asmund',0,0,'51792ba7-aee4-5fee-9011-bfbef778be86','Synura curtispina','51792ba7-aee4-5fee-9011-bfbef778be86','Synura curtispina','d61ab4ea-b48e-53e4-a3c4-a0505283feda','Synura curtispin','59f7720b-7221-4974-a748-e0fef6128e37','Chromista|Ochrophyta|Chrysophyceae|Synurales|Synuraceae|Synura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a087a19-4ac0-4865-958f-5b4dbcb5f2cf','','','fa833326-62a3-537d-8fc6-a829f1c6cdcd','Coenogonium subtorulosum Müll.Arg.','Müll.Arg.',0,0,'3ad1211b-0153-5d0a-a1fd-819a5f80fd16','Coenogonium subtorulosum','3ad1211b-0153-5d0a-a1fd-819a5f80fd16','Coenogonium subtorulosum','428b60da-4e41-5288-8b29-37fb397fb8ab','Coenogonium subtorulos','7a74545d-6938-44a3-83a3-61026d03fc09','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Coenogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a05d965-296b-4e9c-9fea-84cee9064c39','','','fa92c453-e9da-51d6-b109-9eaf16c556be','Lobatiriccardia alterniloba var. gigantea (Steph.) Nebel','(Steph.) Nebel',0,0,'564bcd1d-5e02-57f7-a3c2-edb5d9fdfc8d','Lobatiriccardia alterniloba gigantea','7316a28d-a198-5a61-9ced-53538f4e5ac1','Lobatiriccardia alterniloba var. gigantea','a5f4b417-43a3-5b7a-be1f-088d5b446218','Lobatiriccardia alternilob gigante','5a05d965-296b-4e9c-9fea-84cee9064c39','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Lobatiriccardia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a0f297c-f30e-4e80-967e-23b5123826c3','','','98f0cbd4-7752-5773-93df-d4805f18bc0b','Phanoderma campbelli Allgén, 1928','Allgén, 1928',1928,0,'a738de49-d6dc-57b9-be2f-14b96aef9630','Phanoderma campbelli','a738de49-d6dc-57b9-be2f-14b96aef9630','Phanoderma campbelli','9452e6a3-ecf8-5768-8075-9fbd9f631e6a','Phanoderma campbell','5a0f297c-f30e-4e80-967e-23b5123826c3','Animalia|Nematoda|Adenophorea|Enoplida|Phanodermidae|Phanoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a0ce9f6-9a3a-4088-8ed0-4a81439190b2','','','932ce77e-c2e4-5dd4-adfe-e8ac14846c21','Phyllosticta primulicola Desm.','Desm.',0,0,'40d47eec-8e3f-59f4-821f-0a78a023d17f','Phyllosticta primulicola','40d47eec-8e3f-59f4-821f-0a78a023d17f','Phyllosticta primulicola','189c5064-b185-585d-919e-374196645181','Phyllosticta primulicol','5a0ce9f6-9a3a-4088-8ed0-4a81439190b2','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a0c1ce6-7581-4529-9864-740d6cf6bdc1','','','93e261ae-7ebc-5e4a-998f-1485530f5aad','Astrosporina straminea E. Horak','E. Horak',0,0,'dc21db35-f65f-5dc8-86cd-f499495b7fc3','Astrosporina straminea','dc21db35-f65f-5dc8-86cd-f499495b7fc3','Astrosporina straminea','c7430943-7de3-515d-9fa7-dff75a273971','Astrosporina stramine','8f3289fc-e931-48a9-b8ba-669e7d893e08','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Astrosporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a0d4cf1-a709-44de-9a27-de570a67016d','','','5af29505-1587-5158-807a-fc6a40fdb48b','Heliacus implexus (Mighels, 1845)','(Mighels, 1845)',1845,0,'553afce3-0f91-5108-bfe1-2b1f6b7456c0','Heliacus implexus','553afce3-0f91-5108-bfe1-2b1f6b7456c0','Heliacus implexus','96c56925-3551-5c6d-b904-dc2da8154355','Heliacus implex','5a0d4cf1-a709-44de-9a27-de570a67016d','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Heliacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a15f850-e90a-4661-8ee8-78317c54c7df','','','39ec274c-ff92-5b2d-a9c7-3f7cb4ee5e4c','Pounamuella complexa (Forster, 1956)','(Forster, 1956)',1956,0,'91500c0b-9d31-580f-9a58-338ba8969115','Pounamuella complexa','91500c0b-9d31-580f-9a58-338ba8969115','Pounamuella complexa','796c618e-217f-55ed-8a42-242bcf23b426','Pounamuella complex','5a15f850-e90a-4661-8ee8-78317c54c7df','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Pounamuella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a11d9a5-e761-4490-8c67-e0d1f6c597cd','','','12ecc64e-d16d-549e-9181-6be4c589b552','Lauterbachiella dicksoniifolia Dingley','Dingley',0,0,'3fb7741f-be9b-50db-a310-3e27c48ea895','Lauterbachiella dicksoniifolia','3fb7741f-be9b-50db-a310-3e27c48ea895','Lauterbachiella dicksoniifolia','ee2fe252-bea9-5b80-aa20-1f2c5e95f51d','Lauterbachiella dicksoniifol','cd0ca839-e35b-4ed7-9247-4e7e0bc2f27e','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Lauterbachiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a144bd2-08f1-434a-9277-f1abdf8bf7de','','','e06e8370-5943-58f5-b8a2-da9aa0f44653','Triloculina idae Vella, 1957','Vella, 1957',1957,0,'bee28988-2a92-5b5a-87c3-78cdb509a753','Triloculina idae','bee28988-2a92-5b5a-87c3-78cdb509a753','Triloculina idae','4f3023c8-1b2a-5e85-9ef2-dcbe3113113e','Triloculina id','5a144bd2-08f1-434a-9277-f1abdf8bf7de','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Triloculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a1b5959-869b-4b3c-9f3d-891b10fae256','','','ade23ebb-be7d-5f69-a8fc-f5e5643d2ffe','Lucilia rufifacies Macquart, 1843','Macquart, 1843',1843,0,'363fc6e1-6d82-56a2-9a83-aa80b2fe8e7f','Lucilia rufifacies','363fc6e1-6d82-56a2-9a83-aa80b2fe8e7f','Lucilia rufifacies','b5e0757f-1651-560b-a4d1-aa0553a39a8e','Lucilia rufifaci','23663fc2-7711-44f8-aaa7-c8a592c21aab','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Lucilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a1f9b0a-66e8-45fd-a323-9d67e1bf9506','','','aa571fe7-2060-52ee-808c-f9a36883dc48','Pseudohelotium juncicola Dennis','Dennis',0,0,'b167395a-2b42-54ed-ac0b-ee608ae7c02c','Pseudohelotium juncicola','b167395a-2b42-54ed-ac0b-ee608ae7c02c','Pseudohelotium juncicola','ff5c0a15-3fbf-51f3-a111-eb65eb1b1196','Pseudohelotium iuncicol','464cc667-062c-4b0f-a760-97da11ecb484','Fungi|Ascomycota|Leotiomycetes|Helotiales||Pseudohelotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a20616d-2d18-470a-acb4-b8e3dbb11e78','','','f0e2839a-fd07-5a53-b2d3-31832a2c6c72','Simorhynchotus','',0,0,'f0e2839a-fd07-5a53-b2d3-31832a2c6c72','Simorhynchotus','f0e2839a-fd07-5a53-b2d3-31832a2c6c72','Simorhynchotus','f0e2839a-fd07-5a53-b2d3-31832a2c6c72','Simorhynchotus','5a20616d-2d18-470a-acb4-b8e3dbb11e78','Animalia|Arthropoda|Malacostraca|Amphipoda|Lycaeidae|Simorhynchotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a28f87e-98cf-4189-aaff-0782d79b2e5d','','','fee7852f-8a16-5094-a334-0bd97dcb8c55','Septoria expansa Niessl','Niessl',0,0,'d48ac2dc-718a-51a0-9d6f-3acc47433c42','Septoria expansa','d48ac2dc-718a-51a0-9d6f-3acc47433c42','Septoria expansa','96078ccd-ef28-5a34-936f-aa03553bc8ae','Septoria expans','5a28f87e-98cf-4189-aaff-0782d79b2e5d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a1dd361-be38-4d10-932e-fd263982d2ce','','','22f1518c-95c4-5ab3-a970-636029855fef','Boccardia otakouica Rainer, 1973','Rainer, 1973',1973,0,'0280bc72-73e1-5525-9828-a0ebbad61bdd','Boccardia otakouica','0280bc72-73e1-5525-9828-a0ebbad61bdd','Boccardia otakouica','629fed53-f288-5385-bed2-b60e6b2507a4','Boccardia otakouic','5a1dd361-be38-4d10-932e-fd263982d2ce','Animalia|Annelida||Spionida|Spionidae|Boccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a289b3d-eb2b-48a4-be40-1284c63a3599','','','31aede04-f5f6-5294-bd7b-e8088a2dc944','Lenticulina thalmanni (Hessland, 1943)','(Hessland, 1943)',1943,0,'bd38c1f2-5e13-555b-89a8-798c2e155930','Lenticulina thalmanni','bd38c1f2-5e13-555b-89a8-798c2e155930','Lenticulina thalmanni','182c971c-74fe-55b6-83fe-400f41efd462','Lenticulina thalmann','5a289b3d-eb2b-48a4-be40-1284c63a3599','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lenticulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a2929f8-6a31-4d5d-81e9-6de58880a1be','','','5a5ac0a2-55e1-5aa9-8b10-196b93850879','Prosthemadera Gray','Gray',0,0,'b205cac1-527e-5c4d-af4d-76223782d6f4','Prosthemadera','b205cac1-527e-5c4d-af4d-76223782d6f4','Prosthemadera','b205cac1-527e-5c4d-af4d-76223782d6f4','Prosthemadera','5a2929f8-6a31-4d5d-81e9-6de58880a1be','Animalia|Chordata|Aves|Passeriformes|Meliphagidae|Prosthemadera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a276fc7-38c0-4013-bc5f-ad7ec38b2073','','','de777348-c1fa-548f-a0e2-ff3a7f48d586','Riccia rorida Na-Thalang','Na-Thalang',0,0,'d61557de-d5bd-508f-a5bd-821156de3be2','Riccia rorida','d61557de-d5bd-508f-a5bd-821156de3be2','Riccia rorida','5855eb61-57d9-5c4a-b4d1-446579b5e856','Riccia rorid','5a276fc7-38c0-4013-bc5f-ad7ec38b2073','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Ricciaceae|Riccia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a2a84ca-3c7b-4fac-9158-b8aa06febf6e','','','514ad1e5-4648-533e-b036-0bcf15a6f434','Parmelia celastri Spreng.','Spreng.',0,0,'224f7fc3-b8f6-5b2d-b4f6-ee0a7ac10315','Parmelia celastri','224f7fc3-b8f6-5b2d-b4f6-ee0a7ac10315','Parmelia celastri','acb4dc6e-cd47-5737-a82a-8e1f6b4289bd','Parmelia celastr','60e91114-394a-4f33-a026-bdc9f4e4a44e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a33923b-e7a4-45a2-bdf5-84c9a0dff65b','','','51b73e3a-b66a-5df9-bdad-ff365712c7b7','Triglidae','',0,0,'51b73e3a-b66a-5df9-bdad-ff365712c7b7','Triglidae','51b73e3a-b66a-5df9-bdad-ff365712c7b7','Triglidae','51b73e3a-b66a-5df9-bdad-ff365712c7b7','Triglidae','5a33923b-e7a4-45a2-bdf5-84c9a0dff65b','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Triglidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a32aa9b-0bfc-4a8b-80d7-b0e0f0861812','','','0d077d52-8191-5559-82e5-961dfe982396','Dimorphotricha Spooner','Spooner',0,0,'323de921-bb59-5bc6-b293-359cf37bba87','Dimorphotricha','323de921-bb59-5bc6-b293-359cf37bba87','Dimorphotricha','323de921-bb59-5bc6-b293-359cf37bba87','Dimorphotricha','5a32aa9b-0bfc-4a8b-80d7-b0e0f0861812','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dimorphotricha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a2ef2d9-4841-4f0f-8f3a-9cc21a4dafa1','','','fa8e7f0c-1d7f-5bf5-afbe-cd10b8009db9','Agropyron pectinatum (Labill.) P.Beauv.','(Labill.) P.Beauv.',0,0,'70d30b41-d82e-5483-b346-01c1c410cc67','Agropyron pectinatum','70d30b41-d82e-5483-b346-01c1c410cc67','Agropyron pectinatum','c001c01f-bf1c-5232-ad13-0ed916f6b3f9','Agropyron pectinat','5680a5de-d702-4fea-9400-9c7c0881c65d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agropyron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a32883e-8a69-468c-a970-d998e5346e84','','','48c297a0-4805-5c26-83d4-6b65b4cd0a7a','Hymenostomum microstomum (Hedw.) R.Br. Nees & Hornsch.','(Hedw.) R.Br. Nees & Hornsch.',0,0,'c547cb49-a85f-58d3-adf1-3fcf37ad4c08','Hymenostomum microstomum','c547cb49-a85f-58d3-adf1-3fcf37ad4c08','Hymenostomum microstomum','2f86644c-af08-50fe-8680-c128545ddc81','Hymenostomum microstom','5a32883e-8a69-468c-a970-d998e5346e84','Plantae||Bryopsida|Pottiales|Pottiaceae|Hymenostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a350612-2774-4496-ba3e-29bf891aa647','','','5d619333-b602-5b03-b0e3-1415f3866ca5','Podostroma solmsii (E. Fisch.) S. Imai','(E. Fisch.) S. Imai',0,0,'63995cdd-0c81-5f81-974e-644ffa18f6b6','Podostroma solmsii','63995cdd-0c81-5f81-974e-644ffa18f6b6','Podostroma solmsii','7e6afe22-7aaa-544b-9f3b-b40d090cf028','Podostroma solms','5a350612-2774-4496-ba3e-29bf891aa647','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Podostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a36f506-4afa-424c-a5d8-6d1c7d2ea179','','','06b26373-23d1-58a1-a2d1-d5fc715723c7','Neocurupira campbelli Dumbleton, 1963','Dumbleton, 1963',1963,0,'9c97938f-1a71-530b-9279-b13321071d8f','Neocurupira campbelli','9c97938f-1a71-530b-9279-b13321071d8f','Neocurupira campbelli','a3887c9b-32a0-573d-99f5-5ec3289caee4','Neocurupira campbell','5a36f506-4afa-424c-a5d8-6d1c7d2ea179','Animalia|Arthropoda|Insecta|Diptera|Blephariceridae|Neocurupira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58ba9c82-c464-467f-9d5e-0ed0dcd5b030','','','1f0f6f70-acac-574e-872c-9a11e1056b3a','Conium L.','L.',0,0,'8ef97998-1f83-51c4-a02b-92e724c7e953','Conium','8ef97998-1f83-51c4-a02b-92e724c7e953','Conium','8ef97998-1f83-51c4-a02b-92e724c7e953','Conium','58ba9c82-c464-467f-9d5e-0ed0dcd5b030','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Conium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('58b4c08b-3aeb-430d-bccd-ebcfe3b4679e','','','9fc2b58c-481e-5f83-a0cc-e92c9f96581d','Diplodia zeae Lév.','Lév.',0,0,'899c8f44-2b90-5ede-949b-ccc508769160','Diplodia zeae','899c8f44-2b90-5ede-949b-ccc508769160','Diplodia zeae','27b2a105-155b-582c-9a86-70f94bbe84fa','Diplodia ze','fd432dfc-e227-449d-b266-814b300145d5','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58b95462-6840-4cc7-95c4-36a3f45d1474','','','0f34847a-875c-5b20-b586-f577266d5304','Cintractia melinis Zundel','Zundel',0,0,'c605d67b-0515-5e9f-b6ec-248d5235ffaf','Cintractia melinis','c605d67b-0515-5e9f-b6ec-248d5235ffaf','Cintractia melinis','646accfd-c6f0-564d-9be0-70a8ddc6d076','Cintractia melin','01a21b8a-96a2-4814-a404-75b5bb435b80','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58b9aa9d-9dec-4c9c-bc53-4f8af6af9830','','','e1dd4d67-71a4-5bd0-bbbb-502432bd3673','Zygotorulaspora danielsina C. Carvalho, A. Tomas & J.P. Samp.','C. Carvalho, A. Tomas & J.P. Samp.',0,0,'b1f323a7-4cfc-5201-b4a6-03d395770ca8','Zygotorulaspora danielsina','b1f323a7-4cfc-5201-b4a6-03d395770ca8','Zygotorulaspora danielsina','7af79e22-bfcc-5b1a-acaf-88f15bd7f500','Zygotorulaspora danielsin','58b9aa9d-9dec-4c9c-bc53-4f8af6af9830','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Zygotorulaspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58c21fa9-743c-4a8d-9d14-3e0545252ba4','','','2d391ada-a1d4-5620-b870-be1d8d0accf0','Pterostylis irsoniana Hatch','Hatch',0,0,'23cac273-5369-5982-84c4-5717a4557036','Pterostylis irsoniana','23cac273-5369-5982-84c4-5717a4557036','Pterostylis irsoniana','6831778b-b57b-5b26-870d-07a9f5b22d11','Pterostylis irsonian','58c21fa9-743c-4a8d-9d14-3e0545252ba4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58bfc15c-a44d-4153-a1f0-16f98f13290f','','','cad692f4-5454-5d31-a97e-c7d41a85741d','Stromatoscypha Donk','Donk',0,0,'2becd37a-54b5-5c63-a980-6d0627d502a6','Stromatoscypha','2becd37a-54b5-5c63-a980-6d0627d502a6','Stromatoscypha','2becd37a-54b5-5c63-a980-6d0627d502a6','Stromatoscypha','9839bc8b-7b38-4a5d-a4fa-111ba3fa7a3a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Stromatoscypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('58bdd4a2-10ba-4c56-946a-6df5d5440a5f','','','258b86a4-2772-5ed8-86fb-32ef61f647ce','Bruunosa','',0,0,'258b86a4-2772-5ed8-86fb-32ef61f647ce','Bruunosa','258b86a4-2772-5ed8-86fb-32ef61f647ce','Bruunosa','258b86a4-2772-5ed8-86fb-32ef61f647ce','Bruunosa','58bdd4a2-10ba-4c56-946a-6df5d5440a5f','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Bruunosa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('58c1b1aa-5a99-429a-ba22-5c47e2907776','','','f0816de4-4495-5075-80d6-c5f1b290dc0f','Parastenhelia megarostrum Wells, Hicks & Coull, 1982','Wells, Hicks & Coull, 1982',1982,0,'90aaef1d-3688-51c5-87fc-f8a2bc329536','Parastenhelia megarostrum','90aaef1d-3688-51c5-87fc-f8a2bc329536','Parastenhelia megarostrum','424d2aba-c0f4-59b4-806b-e33b989b2c52','Parastenhelia megarostr','58c1b1aa-5a99-429a-ba22-5c47e2907776','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Parastenhelidae|Parastenhelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58c51bcb-f2a8-40b6-a3b4-fa45d6aa0d55','','','bc80e0e5-5c27-5b8b-bed5-3e374199a891','Blechnum hillii C.Chr.','C.Chr.',0,0,'25b3d0a4-b613-5ab4-bd97-f368e46956a0','Blechnum hillii','25b3d0a4-b613-5ab4-bd97-f368e46956a0','Blechnum hillii','f40328f1-4fdf-556a-a2b6-040c13b6bb73','Blechnum hill','b9fc7f02-ee58-494a-8ddb-84be48f10f79','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58c8710a-fc15-43eb-a55e-6cb512b31401','','','8ed83ce0-ed83-5b2d-9f83-5527f6e7dfb1','Pseudomonas glumae Kurita and Tabei, 1967','Kurita and Tabei, 1967',1967,0,'08a45515-1668-5d60-8f4a-ec413ff9bae9','Pseudomonas glumae','08a45515-1668-5d60-8f4a-ec413ff9bae9','Pseudomonas glumae','1ca7f240-3d88-5cec-ab41-08b058001fc6','Pseudomonas glum','0873c407-067e-484c-b2dc-9ffd38b63193','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('58ce0612-7587-4717-9083-cced5b3e0deb','','','9b4481fc-783b-5c98-ba78-37fcc052a2f7','Exogone species Stull, 1979','',0,0,'91bebae2-16cb-5ab8-9a4d-99ada0c8f781','Exogone','91bebae2-16cb-5ab8-9a4d-99ada0c8f781','Exogone','91bebae2-16cb-5ab8-9a4d-99ada0c8f781','Exogone','58ce0612-7587-4717-9083-cced5b3e0deb','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Exogone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('58c8b1ab-240a-4da2-9ff0-be0dd505e2e2','','','e1592b87-e73d-5a30-bd4b-31a5eddc2369','Polyporus pannocinctus Romell','Romell',0,0,'924e3bc4-3551-5e38-9176-a43c8d4acc52','Polyporus pannocinctus','924e3bc4-3551-5e38-9176-a43c8d4acc52','Polyporus pannocinctus','832ca7dc-b925-57c5-87c4-9ede2021f3f4','Polyporus pannocinct','a0cdaee1-3477-45e1-ab12-f46dfc764a54','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58d0aa97-46b4-4a07-baa4-015d73820186','','','6e83e35d-36d7-5c2c-8423-eb8a6a5ecb3c','Mecyna pantheropa Meyrick, 1902','Meyrick, 1902',1902,0,'217c8aae-64c4-5d99-bfff-b083ed11bbf2','Mecyna pantheropa','217c8aae-64c4-5d99-bfff-b083ed11bbf2','Mecyna pantheropa','00291dfd-3e4e-50c3-bc03-2245381a1923','Mecyna pantherop','cf1d9bb1-2cae-422e-86d2-90cfe20597da','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Mecyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58d5096f-cc16-45d6-bf84-4a7d4e04fa23','','','eb10095f-c75a-5f39-b761-4ad147ee4aac','Saccobolus saccoboloides (Seaver) Brumm.','(Seaver) Brumm.',0,0,'195c77c9-5e7e-5c5c-a76d-af37ff3238fd','Saccobolus saccoboloides','195c77c9-5e7e-5c5c-a76d-af37ff3238fd','Saccobolus saccoboloides','ccdfe8bd-cf94-5c38-9401-b3eacaa844d2','Saccobolus saccoboloid','58d5096f-cc16-45d6-bf84-4a7d4e04fa23','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Saccobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58d35e73-6f42-4b61-b740-c0027779eff6','','','042905c4-c638-5508-9e2c-623ebdcc3292','Dimerella fuscescens Vězda & Malcolm','Vězda & Malcolm',0,0,'38c59e40-0e07-5891-800a-c503eeaf13aa','Dimerella fuscescens','38c59e40-0e07-5891-800a-c503eeaf13aa','Dimerella fuscescens','38c59e40-0e07-5891-800a-c503eeaf13aa','Dimerella fuscescens','512b11b2-2fd0-4124-b472-b334a412506a','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Dimerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58d0bb1c-594d-498d-8569-f1245861d24c','','','a02b5213-c85a-59fe-97a4-bef4fe092870','Schizacme novae-zelandiae (Hook.f.) K.L.Gibbons','(Hook.f.) K.L.Gibbons',0,0,'965272cc-8f1b-5f5e-ab43-5c7496d08a61','Schizacme novae-zelandiae','965272cc-8f1b-5f5e-ab43-5c7496d08a61','Schizacme novae-zelandiae','534afd82-8502-57c7-a00d-8f66064ad701','Schizacme nouae-zelandi','58d0bb1c-594d-498d-8569-f1245861d24c','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Loganiaceae|Schizacme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58db04c9-235f-40e2-a491-579e5d02a554','','','87a78db0-57a3-5624-860b-0101cd77782c','Dhysorina','',0,0,'87a78db0-57a3-5624-860b-0101cd77782c','Dhysorina','87a78db0-57a3-5624-860b-0101cd77782c','Dhysorina','87a78db0-57a3-5624-860b-0101cd77782c','Dhysorina','58db04c9-235f-40e2-a491-579e5d02a554','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('58da4021-3896-4c91-bd12-97d090483dca','','','1e184b9c-9d4e-5d0b-8a72-d872afbca166','Puccinia festucae Plowr.','Plowr.',0,0,'bbef00da-8b0b-5e7b-88fd-57e108571c20','Puccinia festucae','bbef00da-8b0b-5e7b-88fd-57e108571c20','Puccinia festucae','4ae69dc7-0946-5ed7-8b6b-c18bc313286f','Puccinia festuc','58da4021-3896-4c91-bd12-97d090483dca','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58db479c-9426-4f81-85a4-a4928639bef3','','','03ca2e71-2ec7-5e4b-9459-8da5454d9c8f','Pylocheles','',0,0,'03ca2e71-2ec7-5e4b-9459-8da5454d9c8f','Pylocheles','03ca2e71-2ec7-5e4b-9459-8da5454d9c8f','Pylocheles','03ca2e71-2ec7-5e4b-9459-8da5454d9c8f','Pylocheles','58db479c-9426-4f81-85a4-a4928639bef3','Animalia|Arthropoda|Malacostraca|Decapoda|Pylochelidae|Pylocheles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('58d8d616-af82-46e3-a178-ce6f6090c456','','','8ab215fc-9941-56c2-b11c-20347e0e1dff','Halecium lenticulare Trebilcock, 1928','Trebilcock, 1928',1928,0,'19cffbed-285f-54f2-8345-08b5b86355dd','Halecium lenticulare','19cffbed-285f-54f2-8345-08b5b86355dd','Halecium lenticulare','b26fc20e-ba81-5039-b45b-6d7d9df7cf44','Halecium lenticular','58d8d616-af82-46e3-a178-ce6f6090c456','Animalia|Cnidaria|Hydrozoa|Leptothecata|Haleciidae|Halecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58dbce66-e450-447e-8eb6-9dddaca3ab33','','','b7922de1-7438-53af-b0f4-554aa623278e','Aulacoseira italica (Ehrenberg) Simonsen','(Ehrenberg) Simonsen',0,0,'ff8ecf18-8b1f-51d2-8e5e-2f81ec1e01b4','Aulacoseira italica','ff8ecf18-8b1f-51d2-8e5e-2f81ec1e01b4','Aulacoseira italica','bed2b22f-5fd6-592c-9731-da3f5a3cc94d','Aulacoseira italic','58dbce66-e450-447e-8eb6-9dddaca3ab33','Chromista|Ochrophyta|Bacillariophyceae|Aulacoseirales|Aulacoseiraceae|Aulacoseira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58dd7301-fae4-4da8-a2c4-0c30576d7d8f','','','95cdf7fd-4853-5039-99cf-addb48afbdc8','Dynamenoides vulcanata Hurley & Jansen, 1977','Hurley & Jansen, 1977',1977,0,'e3ac2c27-629c-5bf8-a030-3a681c725bd4','Dynamenoides vulcanata','e3ac2c27-629c-5bf8-a030-3a681c725bd4','Dynamenoides vulcanata','f9b7859d-ca40-50cc-a102-8007b0af3605','Dynamenoides uulcanat','58dd7301-fae4-4da8-a2c4-0c30576d7d8f','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Dynamenoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58dcc1e9-b3e2-4466-bd4e-7df6b87286ef','','','9ea0f835-bfc1-5f80-89d6-ea98d776915f','Atrichonotus taeniatulus (Berg, 1881)','(Berg, 1881)',1881,0,'7da70507-2665-547f-9b39-c6cfb6d77867','Atrichonotus taeniatulus','7da70507-2665-547f-9b39-c6cfb6d77867','Atrichonotus taeniatulus','a40cf637-b81a-5558-8772-a6460b09b5ca','Atrichonotus taeniatul','58dcc1e9-b3e2-4466-bd4e-7df6b87286ef','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Atrichonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58df0717-42e5-4cae-9530-846ae16630e7','','','b8367b0e-00ba-5aa7-9557-8ac16bf0b715','Hemigrapsus crenulatus (H. Milne Edwards, 1837)','(H. Milne Edwards, 1837)',1837,0,'1a463604-8945-5b12-a266-4a91ada58b68','Hemigrapsus crenulatus','1a463604-8945-5b12-a266-4a91ada58b68','Hemigrapsus crenulatus','e3384125-43b4-516f-9cc1-82f6eafe6fe3','Hemigrapsus crenulat','58df0717-42e5-4cae-9530-846ae16630e7','Animalia|Arthropoda|Malacostraca|Decapoda|Varunidae|Hemigrapsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58e13995-dc1a-4b5c-99c2-c289bd973c57','','','c5ad42c0-947e-5c2a-bdd8-3e50bff11195','Eugyra brewinae Millar, 1960','Millar, 1960',1960,0,'2415b0d6-9962-5420-889f-a15124b12d81','Eugyra brewinae','2415b0d6-9962-5420-889f-a15124b12d81','Eugyra brewinae','0dab06fa-f8d8-5f8f-9a6f-202067aa5d9e','Eugyra brewin','58e13995-dc1a-4b5c-99c2-c289bd973c57','Animalia|Tunicata|Ascidiacea|Pleurogona|Molgulidae|Eugyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58eb0dc6-16fa-492a-8535-73f18576c285','','','8396c875-8eb0-5440-9548-dfc300fd3928','Erythromyces Hjortstam & Ryvarden','Hjortstam & Ryvarden',0,0,'4beb56c7-6297-5883-ad0e-655624dafd12','Erythromyces','4beb56c7-6297-5883-ad0e-655624dafd12','Erythromyces','4beb56c7-6297-5883-ad0e-655624dafd12','Erythromyces','58eb0dc6-16fa-492a-8535-73f18576c285','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Erythromyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('58e87162-6c56-46b6-8c2f-a69bd1c04e2e','','','c11962c1-3e2a-5a96-a10e-bca393932f41','Gyrocotylidea','',0,0,'c11962c1-3e2a-5a96-a10e-bca393932f41','Gyrocotylidea','c11962c1-3e2a-5a96-a10e-bca393932f41','Gyrocotylidea','c11962c1-3e2a-5a96-a10e-bca393932f41','Gyrocotylidea','58e87162-6c56-46b6-8c2f-a69bd1c04e2e','Animalia|Platyhelminthes|Neoophora|Gyrocotylidea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('58e6b646-957d-42e0-a477-c09e40fb869d','','','46b56dc6-a745-579b-a284-032459719045','Pertusaria gymnospora Kantvilas','Kantvilas',0,0,'15d43908-1505-5e0b-a504-1d269f50958a','Pertusaria gymnospora','15d43908-1505-5e0b-a504-1d269f50958a','Pertusaria gymnospora','7643e6dd-d8b1-59e6-8445-9ca214c708cd','Pertusaria gymnospor','fcd8111a-56df-471a-a827-ea9b062e9ece','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58ee9bea-7666-4f8b-9db0-01e050f949fb','','','7a467982-172e-55c1-953e-80ec1aa8eb85','Dracaena cinnabari Balf.f.','Balf.f.',0,0,'0225e5b3-bc8c-5ea5-a4a9-1e4b753c5307','Dracaena cinnabari','0225e5b3-bc8c-5ea5-a4a9-1e4b753c5307','Dracaena cinnabari','fce8d706-ff4b-55d0-b7b7-874ef6eac49a','Dracaena cinnabar','58ee9bea-7666-4f8b-9db0-01e050f949fb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dracaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58eb3be7-b230-4a34-a76d-1718a952f0c4','','','a15200fe-2767-536a-bff1-629369fae36e','Catenulocercospora fusimaculans (G.F. Atk.) C. Nakash., Videira & Crous','(G.F. Atk.) C. Nakash., Videira & Crous',0,0,'3d4bcba2-8c23-5e21-9fed-e5fc1758a094','Catenulocercospora fusimaculans','3d4bcba2-8c23-5e21-9fed-e5fc1758a094','Catenulocercospora fusimaculans','3d4bcba2-8c23-5e21-9fed-e5fc1758a094','Catenulocercospora fusimaculans','58eb3be7-b230-4a34-a76d-1718a952f0c4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Catenulocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58f68aff-53dd-4802-b7b0-329ab5bd1ddd','','','0db23fff-a673-5698-9465-1ee990ab4a02','Hyalonema species9 Reiswig','',0,0,'3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','58f68aff-53dd-4802-b7b0-329ab5bd1ddd','Animalia|Porifera|Hexactinellida|Amphidiscosida|Hyalonematidae|Hyalonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('58f977de-8359-4d32-a517-0ca318c413e1','','','68399828-a9bf-5862-9111-68ef50eaac44','Euphrasia townsonii Petrie','Petrie',0,0,'d51181d8-dbe9-582a-b2f6-023ec25dfc61','Euphrasia townsonii','d51181d8-dbe9-582a-b2f6-023ec25dfc61','Euphrasia townsonii','22aeb65c-63c9-5fa1-b327-9a7f269c5ea9','Euphrasia townson','58f977de-8359-4d32-a517-0ca318c413e1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58f4efa3-3767-45fe-8616-45173c43a052','','','2d4bc26a-572f-50d7-a6d3-d6d077ae8147','Eunice gaimardi Quatrefages, 1865','Quatrefages, 1865',1865,0,'da71b04f-2fbd-579a-86d0-6e499e95d6c6','Eunice gaimardi','da71b04f-2fbd-579a-86d0-6e499e95d6c6','Eunice gaimardi','d1bc1133-d2e5-50c3-8712-0d5c25c1456c','Eunice gaimard','58f4efa3-3767-45fe-8616-45173c43a052','Animalia|Annelida|Polychaeta|Eunicida|Eunicidae|Eunice','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58f40f7f-f4df-4d9a-8cd0-9b525c68278f','','','505ec579-dd06-5a58-a107-a8bed0d6c9cf','Chenonetta','',0,0,'505ec579-dd06-5a58-a107-a8bed0d6c9cf','Chenonetta','505ec579-dd06-5a58-a107-a8bed0d6c9cf','Chenonetta','505ec579-dd06-5a58-a107-a8bed0d6c9cf','Chenonetta','58f40f7f-f4df-4d9a-8cd0-9b525c68278f','Animalia|Chordata|Aves|Anseriformes|Anatidae|Chenonetta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('58f65c3f-f17b-47d4-8cbb-c806c79cc1ba','','','2e82dd06-0276-59dc-9f89-6824367ff3e2','Archistomatina','',0,0,'2e82dd06-0276-59dc-9f89-6824367ff3e2','Archistomatina','2e82dd06-0276-59dc-9f89-6824367ff3e2','Archistomatina','2e82dd06-0276-59dc-9f89-6824367ff3e2','Archistomatina','58f65c3f-f17b-47d4-8cbb-c806c79cc1ba','Chromista|Ciliophora|Litostomatea|Entodiniomorphida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('58f7ee42-796e-4012-bf95-d07af762af74','','','ed9192ff-a717-52db-be23-1b05c16098f3','Calidris melanotos (Vieillot, 1819)','(Vieillot, 1819)',1819,0,'02e3afd3-cc73-507b-81de-37f9627eb3ff','Calidris melanotos','02e3afd3-cc73-507b-81de-37f9627eb3ff','Calidris melanotos','25817012-8555-5265-98ef-b21639ea108f','Calidris melanot','58f7ee42-796e-4012-bf95-d07af762af74','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58fab87c-a046-4bdf-b3aa-262d622080ba','','','c267388a-c8a1-5e19-b052-2efb0803fc3a','Cercospora lonicerae Chupp','Chupp',0,0,'84b40b59-194b-5fa7-9116-6a69803df9f8','Cercospora lonicerae','84b40b59-194b-5fa7-9116-6a69803df9f8','Cercospora lonicerae','58a4f0c3-f7f0-55d5-bc55-4a0f0d579494','Cercospora lonicer','8169194c-9647-4869-91b0-babf4c90e871','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58fa9314-9c74-46d1-8f01-a61d07eeee4e','','','e8566744-c33d-5d4e-849c-0cdfd6cd4521','Menegazzia pulchra P.James & D.J.Galloway','P.James & D.J.Galloway',0,0,'d2edfb47-e121-5945-b45b-039620c3c296','Menegazzia pulchra','d2edfb47-e121-5945-b45b-039620c3c296','Menegazzia pulchra','6d53d3af-95ac-5560-8e40-bdc4d30ae65f','Menegazzia pulchr','58fa9314-9c74-46d1-8f01-a61d07eeee4e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58fc1bf5-8e34-43d6-ac22-eb179bd00099','','','676f1e00-4942-51ed-9ea1-b6b76d2b7ea8','Lichen pallescens L.','L.',0,0,'434738f5-5153-5394-92ac-9286d50f2b7a','Lichen pallescens','434738f5-5153-5394-92ac-9286d50f2b7a','Lichen pallescens','434738f5-5153-5394-92ac-9286d50f2b7a','Lichen pallescens','77b6c6b0-2f6d-451a-8d8d-92e29cc8fe14','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58fdd1fd-d93f-4047-93b9-db22c687bf97','','','c7cfdd44-92c2-56ba-9ae4-62b53191f23e','Cornucopina zelandica Hastings, 1943','Hastings, 1943',1943,0,'8fc9b128-7fb5-5a2a-9390-b4a3b826a6b1','Cornucopina zelandica','8fc9b128-7fb5-5a2a-9390-b4a3b826a6b1','Cornucopina zelandica','50921416-b47c-5aba-b8c7-d3547d97abee','Cornucopina zelandic','58fdd1fd-d93f-4047-93b9-db22c687bf97','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Cornucopina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('599e795d-6320-4929-8657-3bd5f1344655','','','6d1f191f-d780-5acf-a409-c281c0cc5c41','Scytomonas pusilla F. Stein','F. Stein',0,0,'8c4984a6-13b8-5aa7-a580-75c5b5047d95','Scytomonas pusilla','8c4984a6-13b8-5aa7-a580-75c5b5047d95','Scytomonas pusilla','2ef3dea5-11fc-59e8-a376-d4ba13f57371','Scytomonas pusill','599e795d-6320-4929-8657-3bd5f1344655','Protozoa|Euglenozoa|Euglenoidea|Peranemida|Scytomonadaceae|Scytomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('599e7083-6fd7-4986-95bb-bd7f33780ff4','','','fbeefc34-0db2-59f7-ab51-d3bf0a57f891','Irenimus crinitus Brown, 2017','Brown, 2017',2017,0,'0ec1f07c-5107-5f19-99c0-56c1bfc2bc7f','Irenimus crinitus','0ec1f07c-5107-5f19-99c0-56c1bfc2bc7f','Irenimus crinitus','058719f9-6bd4-5847-92aa-20eb39de385f','Irenimus crinit','599e7083-6fd7-4986-95bb-bd7f33780ff4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Irenimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('599aff88-e548-4e2a-962a-f1eb396b0bc3','','','7fc2bfe0-df20-553a-9b19-3f422b823247','Epilobium melanocaulon Hook.','Hook.',0,0,'d0dfa421-12c3-5dc1-a2e4-d4b0e4642b63','Epilobium melanocaulon','d0dfa421-12c3-5dc1-a2e4-d4b0e4642b63','Epilobium melanocaulon','d0dfa421-12c3-5dc1-a2e4-d4b0e4642b63','Epilobium melanocaulon','599aff88-e548-4e2a-962a-f1eb396b0bc3','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('599f2570-c447-4360-8e61-3660eede0dd2','','','b928922e-b138-56b1-acb9-b2fe3d15cafb','Coptotermes acinaciformis (Froggatt, 1898)','(Froggatt, 1898)',1898,0,'f799fb35-1845-52b6-969b-0385dafb232a','Coptotermes acinaciformis','f799fb35-1845-52b6-969b-0385dafb232a','Coptotermes acinaciformis','9eed6b56-7b1c-5256-80b4-d5c650bb7ed6','Coptotermes acinaciform','599f2570-c447-4360-8e61-3660eede0dd2','Animalia|Arthropoda|Insecta|Isoptera|Rhinotermitidae|Coptotermes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59a1d3bf-e437-4253-956b-6ef1b6c36d80','','','e0983847-eff0-54ed-b2f8-c47d7fd243d5','Agrostis imbecilla Zotov','Zotov',0,0,'223c58ea-683d-5685-9f20-3a7d3fcfbcce','Agrostis imbecilla','223c58ea-683d-5685-9f20-3a7d3fcfbcce','Agrostis imbecilla','780e71df-ef00-58f5-ab90-7ae45c0c00c3','Agrostis imbecill','59a1d3bf-e437-4253-956b-6ef1b6c36d80','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59a23620-8d34-492e-8aa8-b88d1d8e45cc','','','697a8ef7-bfdc-5323-a39a-1bf524b8bc38','Conus flavidus Lamarck, 1810','Lamarck, 1810',1810,0,'8ef6142c-9cd6-58d5-8a9c-ad9d95b2f92b','Conus flavidus','8ef6142c-9cd6-58d5-8a9c-ad9d95b2f92b','Conus flavidus','fccb9271-664d-5d67-b108-624b74a34dff','Conus flauid','59a23620-8d34-492e-8aa8-b88d1d8e45cc','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Conus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59ac2bdc-d3e3-4920-a7c2-10e8ea93952a','','','9702377d-43b3-51c6-ab67-138efb1089cc','Cosmarium polygonum (Nägeli) W. Archer','(Nägeli) W. Archer',0,0,'81b53e00-e720-5214-9880-4c4e2afceae3','Cosmarium polygonum','81b53e00-e720-5214-9880-4c4e2afceae3','Cosmarium polygonum','94402ec8-699b-576e-af22-139918cc009c','Cosmarium polygon','59ac2bdc-d3e3-4920-a7c2-10e8ea93952a','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59a8a5b3-2ba3-4f2a-9a37-52761662f29b','','','5db1654a-f41e-5e53-b0d9-00668874dc2d','Asilis (Heterasilis) tumida aptera Wittmer, 1979','Wittmer, 1979',1979,0,'4c00587e-f9c4-55f5-bb74-7999049eb946','Asilis tumida aptera','4c00587e-f9c4-55f5-bb74-7999049eb946','Asilis tumida aptera','b0310522-6ea7-5f53-9b00-032fc651f294','Asilis tumid apter','59a8a5b3-2ba3-4f2a-9a37-52761662f29b','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('59abce56-0fe9-433a-bbf1-386a4bdf278c','','','f8f01268-1a1c-56b6-b98d-b005a606e289','Sphaerobasidioscypha citrispora Agerer','Agerer',0,0,'7f5b2988-0c52-5884-8200-590ef1c7b4b6','Sphaerobasidioscypha citrispora','7f5b2988-0c52-5884-8200-590ef1c7b4b6','Sphaerobasidioscypha citrispora','0f951a14-ea72-5976-922f-ae67cf5ded55','Sphaerobasidioscypha citrispor','27e223f4-161d-469b-b784-6e03a3452022','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Sphaerobasidioscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59af54e7-2af9-421b-a2c2-91596f6c515e','','','9cbd2090-3be7-5072-904b-56de29c314b8','Inocybe gilibertoi Para','Para',0,0,'77956f8f-fbbf-5ac5-a7a0-4af2d81cb2d6','Inocybe gilibertoi','77956f8f-fbbf-5ac5-a7a0-4af2d81cb2d6','Inocybe gilibertoi','7a0c7e3b-a839-5767-acef-824e92edffe3','Inocybe giliberto','59af54e7-2af9-421b-a2c2-91596f6c515e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59aa8900-b4a2-472a-a971-d4f107503ac0','','','9a2a73a9-c684-53da-b8bd-90adc9f7927c','Phaeoannellomyces werneckii (Horta) McGinnis & Schell','(Horta) McGinnis & Schell',0,0,'3a52bbd0-f6cf-54ae-bbc5-c541029c0186','Phaeoannellomyces werneckii','3a52bbd0-f6cf-54ae-bbc5-c541029c0186','Phaeoannellomyces werneckii','a1745d83-06e0-550f-b7f9-178b339c9cae','Phaeoannellomyces werneck','196df9a7-df2d-459c-9a35-febdfbdf3b71','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales||Phaeoannellomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59afd366-4195-4b88-84c7-1048bdd986d4','','','34885cac-34fe-55cc-b756-f0f6c4031723','Dracophyllum lessonianum A.Rich.','A.Rich.',0,0,'703d46a4-0021-5f1f-adb4-2a8d55f0e4d4','Dracophyllum lessonianum','703d46a4-0021-5f1f-adb4-2a8d55f0e4d4','Dracophyllum lessonianum','b7115032-0cb2-5236-bf23-c9fd10a3a3ea','Dracophyllum lessonian','59afd366-4195-4b88-84c7-1048bdd986d4','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59b49ddf-7701-4e45-b864-10399ec4515f','','','c9d81d38-2e1b-5e85-9b5d-ced3217ec8c3','Dendrogaster otagoensis Palmer, 1997','Palmer, 1997',1997,0,'6bd595ec-2ede-53a9-b633-18fc8a66f1f4','Dendrogaster otagoensis','6bd595ec-2ede-53a9-b633-18fc8a66f1f4','Dendrogaster otagoensis','6e5a6e39-4154-52c0-98a6-5f28c822339d','Dendrogaster otagoens','59b49ddf-7701-4e45-b864-10399ec4515f','Animalia|Arthropoda|Maxilopoda|Dendrogastrida|Dendrogastridae|Dendrogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59b2aef5-077b-4499-ac60-5631b37c20f7','','','fb900b42-85c1-5086-b985-c25e3288cab7','Chionochloa ovata (Buchanan) Zotov','(Buchanan) Zotov',0,0,'f00398d1-1336-5359-847d-b020164cbb2e','Chionochloa ovata','f00398d1-1336-5359-847d-b020164cbb2e','Chionochloa ovata','dfe36e47-9896-55a6-b8af-d34d26c1d741','Chionochloa ouat','59b2aef5-077b-4499-ac60-5631b37c20f7','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59b59f58-b8fd-41d5-b353-aca7f8357b4f','','','f19cf91a-c65d-54e7-990d-7c2ab81037ca','Columbellidae species 5 (NZOI U601)','',0,0,'27c09d37-adc4-5feb-984a-ccf9fb98c33b','Columbellidae','27c09d37-adc4-5feb-984a-ccf9fb98c33b','Columbellidae','27c09d37-adc4-5feb-984a-ccf9fb98c33b','Columbellidae','59b59f58-b8fd-41d5-b353-aca7f8357b4f','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Columbellidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('59afcfd9-b66f-4db7-98b1-c5493c043370','','','171990ff-6900-5152-9272-79f68e33ae18','Obexomia','',0,0,'171990ff-6900-5152-9272-79f68e33ae18','Obexomia','171990ff-6900-5152-9272-79f68e33ae18','Obexomia','171990ff-6900-5152-9272-79f68e33ae18','Obexomia','59afcfd9-b66f-4db7-98b1-c5493c043370','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Obexomia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('59b0a22c-b977-473c-b181-e9d981efc13b','','','2337f48d-21f7-51e2-a84f-119a9df42815','Euleptorhamphus viridis (van Hasselt, 1823)','(van Hasselt, 1823)',1823,0,'9cde5bed-8e7d-55e9-96b4-dbe1b3012d99','Euleptorhamphus viridis','9cde5bed-8e7d-55e9-96b4-dbe1b3012d99','Euleptorhamphus viridis','dfd75821-4909-5044-b37b-3e8024c30ac3','Euleptorhamphus uirid','59b0a22c-b977-473c-b181-e9d981efc13b','Animalia|Chordata|Actinopterygii|Beloniformes|Hemiramphidae|Euleptorhamphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59baf16f-e497-45af-a710-7e160d60464e','','','a08d3f41-d99d-51b7-a935-6ed983ba2a38','Mycosphaerella adonis (Sacc.) Lindau','(Sacc.) Lindau',0,0,'e66db36a-ea98-55eb-9053-4b8ca20d5f6f','Mycosphaerella adonis','e66db36a-ea98-55eb-9053-4b8ca20d5f6f','Mycosphaerella adonis','ab846152-75f0-5361-80bf-06f58b3c60df','Mycosphaerella adon','59baf16f-e497-45af-a710-7e160d60464e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59c0ac7d-d587-457d-9831-09733488ee51','','','bda844b3-a502-5483-b521-f644411f6cd5','Clostridium septicum (Macé 1889) Ford 1927','(Macé 1889) Ford 1927',1889,0,'d1d778c6-8ecd-5b52-8454-bc4c3a4860fd','Clostridium septicum','d1d778c6-8ecd-5b52-8454-bc4c3a4860fd','Clostridium septicum','d197d7f9-c462-5b01-aab2-6041db4c053a','Clostridium septic','59c0ac7d-d587-457d-9831-09733488ee51','Bacteria|Bacillota|Clostridia|Eubacteriales|Clostridiaceae|Clostridium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('59c219f3-f6b5-44e6-96e8-2f9fe0be4dad','','','4f7f6db3-4d49-5a83-ba92-71abdba4c002','Leptosira','',0,0,'4f7f6db3-4d49-5a83-ba92-71abdba4c002','Leptosira','4f7f6db3-4d49-5a83-ba92-71abdba4c002','Leptosira','4f7f6db3-4d49-5a83-ba92-71abdba4c002','Leptosira','59c219f3-f6b5-44e6-96e8-2f9fe0be4dad','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Leptosira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('59c0fa20-ae75-4dea-ae5f-36380de05e3f','','','1a541a8d-cfa1-546f-b33b-0e9f5ab921a0','Lepadella acuminata (Ehrenberg, 1834)','(Ehrenberg, 1834)',1834,0,'ed4c0298-487d-57e6-8795-be52203bed26','Lepadella acuminata','ed4c0298-487d-57e6-8795-be52203bed26','Lepadella acuminata','befaf128-39d2-59fe-9416-7f86b6092cf6','Lepadella acuminat','59c0fa20-ae75-4dea-ae5f-36380de05e3f','Animalia|Gnathifera|Rotifera|Ploimida|Lepadellidae|Lepadella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59bd6779-f26d-41cc-abd0-6abbf3dbf5ae','','','ef6cf9a7-6d90-5a6e-8357-5be8b12e4cdd','Cladophora montagneana Kütz.','Kütz.',0,0,'9fb32911-38ac-5a84-b8a2-8ef480770a02','Cladophora montagneana','9fb32911-38ac-5a84-b8a2-8ef480770a02','Cladophora montagneana','7840cdc5-c1d9-50f2-baa9-2ee028887301','Cladophora montagnean','59bd6779-f26d-41cc-abd0-6abbf3dbf5ae','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Cladophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59c11c90-9c46-4721-8a93-fbc413eae29e','','','fe259a64-fc05-5782-acee-3cf11095a5b7','Xanthoparmelia subnuda (Kurok.) Hale','(Kurok.) Hale',0,0,'f1ced8e0-bb2f-5c7e-8482-49e53498d247','Xanthoparmelia subnuda','f1ced8e0-bb2f-5c7e-8482-49e53498d247','Xanthoparmelia subnuda','6276c018-d176-5742-98b5-0f7e67577039','Xanthoparmelia subnud','59c11c90-9c46-4721-8a93-fbc413eae29e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59cb751b-4297-44d4-9a25-07899ea76456','','','c22d677d-4cd1-57ce-8dd8-7a5d0416d825','Hybolasiopsis trigonellaris (Hutton, 1898)','(Hutton, 1898)',1898,0,'dc6b7125-c53a-504e-8350-97e4dbd80850','Hybolasiopsis trigonellaris','dc6b7125-c53a-504e-8350-97e4dbd80850','Hybolasiopsis trigonellaris','bdb16e39-b06a-52a0-9ed9-ab12c326c783','Hybolasiopsis trigonellar','59cb751b-4297-44d4-9a25-07899ea76456','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Hybolasiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59c6746b-55b4-40d0-b545-964dceedd605','','','54b592ae-00ad-56cb-af7d-9949de42e2d8','Salsola ruthenica Iljin','Iljin',0,0,'29f42c89-062a-5990-8a76-11a7a3c25265','Salsola ruthenica','29f42c89-062a-5990-8a76-11a7a3c25265','Salsola ruthenica','e68efcbf-1638-5282-93ae-2d1cea0ba241','Salsola ruthenic','0b015644-56bd-4e00-8085-6f356fe036eb','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Salsola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59c7ad7d-d897-4467-84c0-50642f1e9797','','','d6c313be-c16b-52a2-b114-c89ed16ca1b1','Viola betonicifolia Sm.','Sm.',0,0,'404c54ae-9952-5def-b3a9-d5de6aca87b2','Viola betonicifolia','404c54ae-9952-5def-b3a9-d5de6aca87b2','Viola betonicifolia','f3cbc721-8aa9-5e1b-a017-44d3e0165b6d','Viola betonicifol','59c7ad7d-d897-4467-84c0-50642f1e9797','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Viola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59cac967-916d-47ad-8946-b0f6ef48a74a','','','85fbb901-e2d7-5ca7-9787-212de1065ef0','Gaeumannomyces avenae (E.M. Turner) Hern.-Restr. & Crous','(E.M. Turner) Hern.-Restr. & Crous',0,0,'8bebed67-5029-5cbf-8fc4-f77189cdc1b2','Gaeumannomyces avenae','8bebed67-5029-5cbf-8fc4-f77189cdc1b2','Gaeumannomyces avenae','6e538ac1-158d-581e-9366-6ac6201678cf','Gaeumannomyces auen','59cac967-916d-47ad-8946-b0f6ef48a74a','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Gaeumannomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59ced8d2-67eb-4c90-8f4d-6744a140d87f','','','abc8111f-e894-5d3e-ab74-662d356ba4b7','Meteorus cespitator (Thunberg, 1822)','(Thunberg, 1822)',1822,0,'9e9662a5-3d9b-5ffc-8232-e74669046ac8','Meteorus cespitator','9e9662a5-3d9b-5ffc-8232-e74669046ac8','Meteorus cespitator','9e9662a5-3d9b-5ffc-8232-e74669046ac8','Meteorus cespitator','59ced8d2-67eb-4c90-8f4d-6744a140d87f','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Meteorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59cf1258-f53b-4da5-990f-cf405027dc15','','','78605781-5972-5906-8e4f-a69cc093efee','Nephrodium aristatum (G.Forst.) C.Presl','(G.Forst.) C.Presl',0,0,'0133859f-74e2-502e-9e0c-c0d88265d0b9','Nephrodium aristatum','0133859f-74e2-502e-9e0c-c0d88265d0b9','Nephrodium aristatum','a79e6348-ba76-5cc6-9b87-9e355d95f3fc','Nephrodium aristat','6cb9e5d4-ce24-499e-a425-aa0fc1fa346e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Nephrodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59d7fc8d-ba24-4d11-a131-2ce5e9bf256d','','','3e1181c0-b64e-57ab-b317-cf854e50dba5','Behen vulgaris Moench','Moench',0,0,'11621c54-0608-5884-b72f-f15c2f1849ed','Behen vulgaris','11621c54-0608-5884-b72f-f15c2f1849ed','Behen vulgaris','b626c31c-b40e-5eae-b060-6e911476baa5','Behen uulgar','c2698127-1ab0-4aaf-8d98-ad1e9de1939c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Behen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59db6d1a-6f2b-472a-bb49-0356da361415','','','bf695d54-6002-57d6-ac19-7059ba38d8d4','Phaeothyriolum Syd.','Syd.',0,0,'e57d40ab-b9d9-5211-87bf-536e62d3359f','Phaeothyriolum','e57d40ab-b9d9-5211-87bf-536e62d3359f','Phaeothyriolum','e57d40ab-b9d9-5211-87bf-536e62d3359f','Phaeothyriolum','59db6d1a-6f2b-472a-bb49-0356da361415','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Phaeothyriolum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('59de68d7-ca4e-43ac-9ffb-73521d82a57b','','','d0f92392-03d5-57fc-a38b-beb7cc01eac8','Epicoccum oryzae S. Ito & Iwadare','S. Ito & Iwadare',0,0,'c76c9a91-9e87-5135-9ac0-28484b05395c','Epicoccum oryzae','c76c9a91-9e87-5135-9ac0-28484b05395c','Epicoccum oryzae','9d7e377b-2dbd-505a-a4e8-0c4db5b7207b','Epicoccum oryz','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59da876d-6cf7-494b-b06d-a29646346331','','','1830ea13-1db5-5f1d-b8fa-adebc690cdbe','Thyridium vestitum (Fr.) Fuckel','(Fr.) Fuckel',0,0,'884d45c9-e0a8-5861-914b-d08f518fa9e0','Thyridium vestitum','884d45c9-e0a8-5861-914b-d08f518fa9e0','Thyridium vestitum','7f9c790e-7282-55df-a6b0-58f16d34c9e7','Thyridium uestit','59da876d-6cf7-494b-b06d-a29646346331','Fungi|Ascomycota|Sordariomycetes||Thyridiaceae|Thyridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59d8ff17-7c9f-4e6b-99a4-ec8f66a605ed','','','86f0ce5a-e3f4-5583-a8b6-2056bb2eeef7','Mycosphaerella oedema (Fr.) J. Schröt.','(Fr.) J. Schröt.',0,0,'79604e60-8e72-5279-bc6b-6ac609bf0176','Mycosphaerella oedema','79604e60-8e72-5279-bc6b-6ac609bf0176','Mycosphaerella oedema','fa48d3b2-5fed-57ed-8049-d4aa6e8a4e2a','Mycosphaerella oedem','59d8ff17-7c9f-4e6b-99a4-ec8f66a605ed','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59de714e-f393-481b-9eff-a30579516aaf','','','6251df74-e8aa-5e83-a132-e1e68209cbb6','Spirulidae','',0,0,'6251df74-e8aa-5e83-a132-e1e68209cbb6','Spirulidae','6251df74-e8aa-5e83-a132-e1e68209cbb6','Spirulidae','6251df74-e8aa-5e83-a132-e1e68209cbb6','Spirulidae','59de714e-f393-481b-9eff-a30579516aaf','Animalia|Mollusca|Cephalopoda|Sepiida|Spirulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('58641375-30db-4748-8453-665575e2c272','','','b0cd44fd-dc50-577d-a11f-691427a2008d','Tolyposporella chrysopogonis G.F. Atk.','G.F. Atk.',0,0,'c6f5c3f1-557b-5ea1-aab8-287933bd4504','Tolyposporella chrysopogonis','c6f5c3f1-557b-5ea1-aab8-287933bd4504','Tolyposporella chrysopogonis','c6bb99f7-3c77-5d76-b525-a0a6c9387f3b','Tolyposporella chrysopogon','58641375-30db-4748-8453-665575e2c272','Fungi|Basidiomycota|Exobasidiomycetes|Georgefischeriales|Tilletiariaceae|Tolyposporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('586e00cf-1104-4235-b240-4054e17a3c0a','','','ee271a3d-e836-5b1a-9f4c-935c17bdfd05','Polyporus spumeus (Sowerby) Fr.','(Sowerby) Fr.',0,0,'301b1655-e074-5f62-9ddb-7c903c5f1623','Polyporus spumeus','301b1655-e074-5f62-9ddb-7c903c5f1623','Polyporus spumeus','38cb479d-8dd4-5400-91ac-552bb89c2d72','Polyporus spume','9e8c17e7-9e0e-41e6-9055-3a9061f561e7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('586ca0cb-e824-4145-b6d1-5064767285d4','','','ffb4274a-88c8-5de9-928a-2404a879db6e','Astrogenes Meyrick, 1921','Meyrick, 1921',1921,0,'7b55d517-8cbb-5c69-86b4-295ba6ac8857','Astrogenes','7b55d517-8cbb-5c69-86b4-295ba6ac8857','Astrogenes','7b55d517-8cbb-5c69-86b4-295ba6ac8857','Astrogenes','586ca0cb-e824-4145-b6d1-5064767285d4','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Astrogenes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('586536fb-eb4c-4855-ba06-9b6d5d0b7e83','','','5f78dad7-0029-53f8-b64b-7c550b37230a','Fuscoporia wahlbergii (Fr.) T. Wagner & M. Fisch.','(Fr.) T. Wagner & M. Fisch.',0,0,'98d15606-b98b-5eb1-b67f-9320287e6a14','Fuscoporia wahlbergii','98d15606-b98b-5eb1-b67f-9320287e6a14','Fuscoporia wahlbergii','7a73d99e-27f1-59a7-b85f-8987e735f737','Fuscoporia wahlberg','586536fb-eb4c-4855-ba06-9b6d5d0b7e83','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fuscoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58664ae0-7f9c-43f0-8d9c-bc522394c4a9','','','5ead56ae-7be8-5cc8-b7a9-8bef316905e4','Xylophilus pictipes Broun, 1893','Broun, 1893',1893,0,'c1d26536-3558-5b00-a1bf-2d9bf6c89313','Xylophilus pictipes','c1d26536-3558-5b00-a1bf-2d9bf6c89313','Xylophilus pictipes','7e474401-0316-5f86-8465-580d4d1a8315','Xylophilus pictip','cc164cd8-74dc-4a9f-9833-f2d909ebd881','Animalia|Arthropoda|Insecta|Coleoptera|Aderidae|Xylophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5871e607-06b9-4f55-9f11-45a928593655','','','6b62a3d8-ac8c-572d-8c8c-ad6784635e77','Polystyliphoridae','',0,0,'6b62a3d8-ac8c-572d-8c8c-ad6784635e77','Polystyliphoridae','6b62a3d8-ac8c-572d-8c8c-ad6784635e77','Polystyliphoridae','6b62a3d8-ac8c-572d-8c8c-ad6784635e77','Polystyliphoridae','5871e607-06b9-4f55-9f11-45a928593655','Animalia|Platyhelminthes|Neoophora|Proseriata|Polystyliphoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5872659f-b31a-47b7-9150-dd7fd18d421e','','','3436a6c3-e56b-52d5-baeb-fd732ca89d23','Leptospermum flavescens','',0,0,'3436a6c3-e56b-52d5-baeb-fd732ca89d23','Leptospermum flavescens','3436a6c3-e56b-52d5-baeb-fd732ca89d23','Leptospermum flavescens','64f5011c-9b3a-5fad-a5c0-fa7c7a817168','Leptospermum flauescens','5872659f-b31a-47b7-9150-dd7fd18d421e','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58787cde-92b2-4ba8-9b87-0bddd491793a','','','2bb1cde2-332b-52ff-9958-acfc117a2ed1','Austrodecus subg. Microdecus','',0,0,'87daddfa-69e0-5a55-bbd5-da989cebaa80','Microdecus','ddac8179-f582-559f-9a0d-32767aa6fc37','Austrodecus subgen. Microdecus','87daddfa-69e0-5a55-bbd5-da989cebaa80','Microdecus','58787cde-92b2-4ba8-9b87-0bddd491793a','Animalia|Arthropoda|Pycnogonida|Pantopoda|Austrodecidae|Austrodecus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('58789c76-2bdf-4205-9855-1ae39493f165','','','14159d07-a0fb-57b2-95dc-c0233966dcfb','Papaver hybridum L.','L.',0,0,'e36d0c01-3d4e-5a11-850c-ad29e1f29913','Papaver hybridum','e36d0c01-3d4e-5a11-850c-ad29e1f29913','Papaver hybridum','cbf57c1c-157b-5955-b037-d890f92425fa','Papaver hybrid','58789c76-2bdf-4205-9855-1ae39493f165','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Papaver','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5879cc9b-2e67-4c40-a4d5-a17910bafb80','','','f2c78925-87a5-5500-b9c0-667d2cb6d873','Scoparia luminatrix Meyrick, 1909','Meyrick, 1909',1909,0,'10dea932-8fab-5645-857d-e5eac860537c','Scoparia luminatrix','10dea932-8fab-5645-857d-e5eac860537c','Scoparia luminatrix','10dea932-8fab-5645-857d-e5eac860537c','Scoparia luminatrix','77781a36-a144-4ea2-a550-b433da706699','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58837bd3-4581-47f7-82f1-3d250067b4b6','','','f0146247-aa6a-5141-9f13-0524cb652e7d','Sciacharis (Sciacharis) oreas (Broun, 1885)','(Broun, 1885)',1885,0,'f382225b-cb03-5219-bcd3-46fd3245b245','Sciacharis oreas','f382225b-cb03-5219-bcd3-46fd3245b245','Sciacharis oreas','2dd6d175-8929-5c45-9d24-aec37dbe6bed','Sciacharis ore','58837bd3-4581-47f7-82f1-3d250067b4b6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('588267ba-69ad-496e-92dc-534074dfe721','','','04229c1e-8fc9-5c02-80ad-ada7ede56ecb','Lagena tokiokai Uchio, 1962','Uchio, 1962',1962,0,'bcc44518-d87d-5af3-8b0a-5792ebc7355a','Lagena tokiokai','bcc44518-d87d-5af3-8b0a-5792ebc7355a','Lagena tokiokai','9290585e-acae-5511-a72c-51865800f292','Lagena tokioka','588267ba-69ad-496e-92dc-534074dfe721','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5880e720-9383-42a6-8a19-8e28bc986574','','','ed548546-dbd3-525f-95f5-e8db0c1935a9','Cilunculus cactoides Fry & Hedgpeth, 1969','Fry & Hedgpeth, 1969',1969,0,'cd73d556-a593-538d-bf50-80db8f264bb1','Cilunculus cactoides','cd73d556-a593-538d-bf50-80db8f264bb1','Cilunculus cactoides','7fae2e5f-ebbb-501b-bf42-bf9293ee034f','Cilunculus cactoid','5880e720-9383-42a6-8a19-8e28bc986574','Animalia|Arthropoda|Pycnogonida|Pantopoda|Ammothellidae|Cilunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5881f172-639e-4eda-8ba3-e88d1b98bf94','','','7c7b955e-cb4a-5774-8bb4-57cb6590ea52','Brachyglottis hectorii (Buchanan) B.Nord.','(Buchanan) B.Nord.',0,0,'82f0de4e-dedc-58fc-933a-171404de20d7','Brachyglottis hectorii','82f0de4e-dedc-58fc-933a-171404de20d7','Brachyglottis hectorii','e6252b85-c73c-5ec8-8be3-c911627c96ba','Brachyglottis hector','5881f172-639e-4eda-8ba3-e88d1b98bf94','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('588b3f25-d110-4c2e-aa3a-5be5d8fda22e','','','0d84ccb7-4949-57c7-a59b-9fbd881aefe2','Astelia petriei Cockayne','Cockayne',0,0,'3092fad0-8463-5538-afc5-b3dc992887fb','Astelia petriei','3092fad0-8463-5538-afc5-b3dc992887fb','Astelia petriei','108c282c-0f19-53b9-9598-a0df064fd8a4','Astelia petrie','588b3f25-d110-4c2e-aa3a-5be5d8fda22e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5885bf38-fe67-4e9f-b16e-46632047f0fd','','','3a6bf2bc-9d05-52b9-99a9-642826ae06c2','Ophiobolus tenellus (Auersw.) Sacc.','(Auersw.) Sacc.',0,0,'abe366bc-3f2b-57f0-8172-f6e5bad1839f','Ophiobolus tenellus','abe366bc-3f2b-57f0-8172-f6e5bad1839f','Ophiobolus tenellus','52b817d5-edce-550d-8e06-344e46909d38','Ophiobolus tenell','5885bf38-fe67-4e9f-b16e-46632047f0fd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Ophiobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58874018-3edb-415d-ba77-70f538ff4269','','','a7b10457-1334-5ff7-be10-95b02184af03','Tibouchina Aubl.','Aubl.',0,0,'4b202632-cbbd-5896-a4f9-4ab0ceaf2b7d','Tibouchina','4b202632-cbbd-5896-a4f9-4ab0ceaf2b7d','Tibouchina','4b202632-cbbd-5896-a4f9-4ab0ceaf2b7d','Tibouchina','58874018-3edb-415d-ba77-70f538ff4269','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Tibouchina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('588ab995-8f2a-4496-a313-c4dc0067c140','','','2d1439c0-9ee9-5034-b227-55e4b601fec1','Inocybe fastigiata (Schaeff.) Kalchbr.','(Schaeff.) Kalchbr.',0,0,'6e29acfc-2a92-52a1-bf63-92af345a01d5','Inocybe fastigiata','6e29acfc-2a92-52a1-bf63-92af345a01d5','Inocybe fastigiata','832c631f-81ac-57b4-8307-1f38eaf46d42','Inocybe fastigiat','f82c3121-816d-461f-9f86-de15f4c7392d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('588db350-c18e-4fac-9eff-56407ebe39ce','','','108d4672-e9af-597c-a2e5-e249cc3a1aba','Callionymus','',0,0,'108d4672-e9af-597c-a2e5-e249cc3a1aba','Callionymus','108d4672-e9af-597c-a2e5-e249cc3a1aba','Callionymus','108d4672-e9af-597c-a2e5-e249cc3a1aba','Callionymus','588db350-c18e-4fac-9eff-56407ebe39ce','Animalia|Chordata|Actinopterygii|Perciformes|Callionymidae|Callionymus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('589224c3-d3a8-424d-9f6a-54804925c512','','','84925b57-2c07-5210-bf6c-1e74813941e3','Patellaria superula (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'4ea3078e-9c1a-53f9-858b-184d1635de73','Patellaria superula','4ea3078e-9c1a-53f9-858b-184d1635de73','Patellaria superula','4ebb69fc-e605-5c72-8c34-e0b00078852e','Patellaria superul','ed2a646b-c77c-40b1-91f0-fd5cbfc8377b','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('588fa1d4-3849-4741-8df4-69d0167e3420','','','439c5182-6f61-5fc7-92f2-4bd47ff0657f','Acremonium larvarum (Petch) W. Gams','(Petch) W. Gams',0,0,'cd6f86af-ab87-503d-9821-677e21994a5f','Acremonium larvarum','cd6f86af-ab87-503d-9821-677e21994a5f','Acremonium larvarum','f819a2b1-afc1-5bed-9d36-ffa8cb281944','Acremonium laruar','588fa1d4-3849-4741-8df4-69d0167e3420','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('588f8000-154d-4ee8-be1c-fadb4f87e5c8','','','8ef47c41-dc3d-592b-9d49-16891f5c5b71','Pichia canadensis (Wick.) Kurtzman','(Wick.) Kurtzman',0,0,'f4800a1a-528d-5055-867e-fb79ee7f0580','Pichia canadensis','f4800a1a-528d-5055-867e-fb79ee7f0580','Pichia canadensis','3a49522f-a965-5c2f-a41d-8179feab672c','Pichia canadens','ac0aa3c8-16ce-4c36-bd87-25156fec7164','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Pichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5893d3b0-cb0b-48bd-ac01-7fa7c9ef4f2e','','','3f890836-92d6-5a1b-ab90-b24e357942d3','Streptopelia chinensis tigrina (Temminck)','(Temminck)',0,0,'8ccce50a-a629-58d7-8b9b-b6dc7526b0b5','Streptopelia chinensis tigrina','8ccce50a-a629-58d7-8b9b-b6dc7526b0b5','Streptopelia chinensis tigrina','aa5bf5c9-8e8a-5450-875b-3bb854f2bc3b','Streptopelia chinens tigrin','5893d3b0-cb0b-48bd-ac01-7fa7c9ef4f2e','Animalia|Chordata|Aves|Columbiformes|Columbidae|Streptopelia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('589bb932-e528-479c-b66a-a56796b76685','','','d0bb2503-dafc-5aa7-86e2-c3e01d4fcd7f','Ceriporiopsis coprosmae (G. Cunn.) P.K. Buchanan & Ryvarden','(G. Cunn.) P.K. Buchanan & Ryvarden',0,0,'ab6ea47d-d0a5-52db-96dc-2a92fadcb7a3','Ceriporiopsis coprosmae','ab6ea47d-d0a5-52db-96dc-2a92fadcb7a3','Ceriporiopsis coprosmae','1bc3734a-7b1c-5ce4-afe6-42cb161d5f75','Ceriporiopsis coprosm','212c6781-9466-4d32-bce9-e95627261bdb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Ceriporiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58a25a2c-bbaa-4908-a63c-23b644e363c1','','','aac608ad-ebfa-5bf4-b8fd-d4c035122fbf','Crambus Fabricius, 1798','Fabricius, 1798',1798,0,'9fd045d4-d3e0-5016-97fe-17eb6be65112','Crambus','9fd045d4-d3e0-5016-97fe-17eb6be65112','Crambus','9fd045d4-d3e0-5016-97fe-17eb6be65112','Crambus','58a25a2c-bbaa-4908-a63c-23b644e363c1','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('589effec-bd8a-44b4-bdca-4c06c9ee996e','','','4bff7c2b-7004-563a-abe7-9d7e11dd2cb6','Placostylus (Maoristylus) ambagiosus spiritus Powell, 1947','Powell, 1947',1947,0,'0bcfcc0c-8a10-5ed2-9876-2bce59211560','Placostylus ambagiosus spiritus','0bcfcc0c-8a10-5ed2-9876-2bce59211560','Placostylus ambagiosus spiritus','01479e4b-f28c-53d0-94bf-59e2e817675d','Placostylus ambagios spirit','589effec-bd8a-44b4-bdca-4c06c9ee996e','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('58a3c895-8872-429a-9db8-cff2e04123e2','','','779220da-0fd2-562e-b9bd-0c60a99cf93e','Pseudomonas savastanoi (Burkholder, 1926) Gardan 1992','(Burkholder, 1926) Gardan 1992',1926,0,'1d83cf92-1bde-5b7f-a044-b9eb001cd638','Pseudomonas savastanoi','1d83cf92-1bde-5b7f-a044-b9eb001cd638','Pseudomonas savastanoi','94f1fd85-8759-5f2c-8113-d61ab294d940','Pseudomonas sauastano','58a3c895-8872-429a-9db8-cff2e04123e2','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('58aa0620-a2ea-430d-b4d1-420d3176f5fb','','','c5572a94-5f32-5239-80f3-44b4cd3cde01','Serpula species B Benham, 1927','',0,0,'4a07e4ef-5d79-507c-927e-b0f672193ee2','Serpula','4a07e4ef-5d79-507c-927e-b0f672193ee2','Serpula','4a07e4ef-5d79-507c-927e-b0f672193ee2','Serpula','58aa0620-a2ea-430d-b4d1-420d3176f5fb','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Serpula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('58aa0b1b-ce54-4060-92e2-69d80c3bbcce','','','40b0fad0-22fa-551b-8a96-fbff53a85af6','Lecidea clathrata C.Knight','C.Knight',0,0,'a3d5286d-ab8b-5c7e-9b8c-8565de9f9d4c','Lecidea clathrata','a3d5286d-ab8b-5c7e-9b8c-8565de9f9d4c','Lecidea clathrata','0e821101-f7bc-56aa-a0f3-f17083feb7d2','Lecidea clathrat','b5aaf9bd-48fc-4197-9254-9aee9c6907d9','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58a9faf2-f056-4901-98fc-ebf5a6892499','','','04b641f9-2172-5f06-9be5-ee2b130496ea','Bryum cuneatum R.Br.bis','R.Br.bis',0,0,'091fa66a-9d08-5dd5-bdc8-8b1493a89d2c','Bryum cuneatum','091fa66a-9d08-5dd5-bdc8-8b1493a89d2c','Bryum cuneatum','e907f60c-b2de-5689-8668-631cf5a1f5c0','Bryum cuneat','422f3295-b3ab-4c79-a1e8-bf8c2cef0e2e','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58a8c2f8-d898-46d9-a7e1-efd528e3d4d2','','','7cea5145-31ef-5098-a71a-33a2b14991ee','Mecodema punctatum (Laporte de Castelnau, 1867)','(Laporte de Castelnau, 1867)',1867,0,'793142fe-c72c-5a32-984b-da41c4b580a5','Mecodema punctatum','793142fe-c72c-5a32-984b-da41c4b580a5','Mecodema punctatum','8f83426d-a1d1-5500-b324-ebda9e30d13a','Mecodema punctat','58a8c2f8-d898-46d9-a7e1-efd528e3d4d2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('594f1af9-c464-463e-921c-bfae679230fb','','','ebdb744a-b249-56a3-b1b5-a836c950f224','Sagola pittensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'15be377d-3c56-573b-9425-4c938b13bb43','Sagola pittensis','15be377d-3c56-573b-9425-4c938b13bb43','Sagola pittensis','09ab99f6-822e-56c6-8d7c-36ca5de4c833','Sagola pittens','594f1af9-c464-463e-921c-bfae679230fb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58af5ec1-3b68-4363-8fc4-beb33590a57c','','','4ea3160f-4c71-5d4a-b2b3-e0916565668a','Pluteus plautus (Weinm.) Gillet','(Weinm.) Gillet',0,0,'65eb3978-af59-5a5b-b920-e95f52b7ef92','Pluteus plautus','65eb3978-af59-5a5b-b920-e95f52b7ef92','Pluteus plautus','d334ce04-6713-5c3a-b049-5bb40ca2d450','Pluteus plaut','58af5ec1-3b68-4363-8fc4-beb33590a57c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58b34909-d001-45a9-9924-fc8fc85f5896','','','573e165c-0e0f-54bb-ae33-32573b26749b','Amarrendia Bougher and T. Lebel 2002','Bougher and T. Lebel 2002',2002,0,'9632a00f-9986-5dc5-b6f9-e7726f42c34d','Amarrendia','9632a00f-9986-5dc5-b6f9-e7726f42c34d','Amarrendia','9632a00f-9986-5dc5-b6f9-e7726f42c34d','Amarrendia','8536bc48-4f9b-4ca9-ae74-df8d80410991','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amarrendia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('5951eb30-aab0-458b-b5f8-458dd80f55a3','','','0fb44169-83ac-5547-b759-0bc0ac7dc137','Bryocamptus pygmaeus (Sars, 1862)','(Sars, 1862)',1862,0,'22e17960-74eb-5195-a816-6212d79fc5d6','Bryocamptus pygmaeus','22e17960-74eb-5195-a816-6212d79fc5d6','Bryocamptus pygmaeus','393c3e5f-b653-5b0c-8d98-6191e7986508','Bryocamptus pygmae','5951eb30-aab0-458b-b5f8-458dd80f55a3','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Bryocamptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59535a59-fd17-4f01-babc-d5fbc30eacdc','','','fdfd15c2-b241-5f88-a5c5-e4976cecf86c','Caelorinchus','',0,0,'fdfd15c2-b241-5f88-a5c5-e4976cecf86c','Caelorinchus','fdfd15c2-b241-5f88-a5c5-e4976cecf86c','Caelorinchus','fdfd15c2-b241-5f88-a5c5-e4976cecf86c','Caelorinchus','59535a59-fd17-4f01-babc-d5fbc30eacdc','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Caelorinchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5950e09f-90e6-4a93-b9d3-e8ee8f11da96','','','1f677cc6-5bf6-55ae-9116-41fdd65fe2d6','Sterna paradisaea Pontoppidan','Pontoppidan',0,0,'fbd98aa1-6956-5219-a28c-fe63f5e6b17d','Sterna paradisaea','fbd98aa1-6956-5219-a28c-fe63f5e6b17d','Sterna paradisaea','9ce30201-65db-5ab0-8097-2bb87f8376e4','Sterna paradisae','5950e09f-90e6-4a93-b9d3-e8ee8f11da96','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Sterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59542132-da33-4ebf-8d6f-c9c598558751','','','4005e862-b634-5597-a8b0-9920bdec5391','Smittia Holmgren, 1869','Holmgren, 1869',1869,0,'d78eab34-0f2f-56dd-94cc-e0df94ab0bd6','Smittia','d78eab34-0f2f-56dd-94cc-e0df94ab0bd6','Smittia','d78eab34-0f2f-56dd-94cc-e0df94ab0bd6','Smittia','59542132-da33-4ebf-8d6f-c9c598558751','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Smittia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('59561f59-4290-4469-8770-5037240fde14','','','b737f5d0-9c1b-57b9-8104-f63b6527f20c','Tanaidacea','',0,0,'b737f5d0-9c1b-57b9-8104-f63b6527f20c','Tanaidacea','b737f5d0-9c1b-57b9-8104-f63b6527f20c','Tanaidacea','b737f5d0-9c1b-57b9-8104-f63b6527f20c','Tanaidacea','59561f59-4290-4469-8770-5037240fde14','Animalia|Arthropoda|Malacostraca|Tanaidacea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('595991b5-0b90-4433-9b3b-0755142d9de6','','','e51d304d-e269-5747-83b2-ec3f86fcf332','Centrotus trispinifer Fairmaire, 1846','Fairmaire, 1846',1846,0,'ae309a18-38d9-5337-bd5e-a1cb9d6400f9','Centrotus trispinifer','ae309a18-38d9-5337-bd5e-a1cb9d6400f9','Centrotus trispinifer','ae309a18-38d9-5337-bd5e-a1cb9d6400f9','Centrotus trispinifer','115a4800-c231-4738-8917-58b395ae5325','Animalia|Arthropoda|Insecta|Hemiptera|Membracidae|Centrotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('595dcc75-6feb-401e-8ba4-09b73cb7f5d0','','','1bf3cebc-cdb1-5cfe-bc79-77ef27f37360','Gongylonematidae','',0,0,'1bf3cebc-cdb1-5cfe-bc79-77ef27f37360','Gongylonematidae','1bf3cebc-cdb1-5cfe-bc79-77ef27f37360','Gongylonematidae','1bf3cebc-cdb1-5cfe-bc79-77ef27f37360','Gongylonematidae','595dcc75-6feb-401e-8ba4-09b73cb7f5d0','Animalia|Nematoda|Secernentea|Spirurida|Gongylonematidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5962a8ad-c833-4ae6-93b1-3dd87badc625','','','a8d2d411-1726-54fa-adb3-8a6b1acf27a7','Glabratella margaritaceus (Earland, 1933)','(Earland, 1933)',1933,0,'533a46c9-7061-5959-9c00-008767160834','Glabratella margaritaceus','533a46c9-7061-5959-9c00-008767160834','Glabratella margaritaceus','80dfbd4b-bec9-53dc-a1cc-be1bdbeba0ee','Glabratella margaritace','5962a8ad-c833-4ae6-93b1-3dd87badc625','Chromista|Foraminifera|Polythalamea|Rotaliida|Glabratellidae|Glabratella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('595ccfa1-a083-4e86-9a73-75b5d777f9ca','','','8c7e33a3-9209-52c5-a088-4bf95d335bc0','Bulimina marginata marginata d’Orbigny, 1826','d’Orbigny, 1826',1826,0,'5455a72e-a459-55b5-93f2-5b011d253db3','Bulimina marginata marginata','5455a72e-a459-55b5-93f2-5b011d253db3','Bulimina marginata marginata','b8a688fe-7203-5db9-ab23-d865bc8ebd0e','Bulimina marginat marginat','595ccfa1-a083-4e86-9a73-75b5d777f9ca','Chromista|Foraminifera|Polythalamea|Buliminida|Buliminidae|Bulimina','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',3);
INSERT INTO core VALUES('595ed535-209f-4d77-844b-79c067561620','','','dee0254e-226b-5817-ae89-7ca6d8a79fd3','Brachycaudus helichrysi (Kaltenbach, 1843)','(Kaltenbach, 1843)',1843,0,'111e58e3-8604-5578-ab98-0bd7536e26f3','Brachycaudus helichrysi','111e58e3-8604-5578-ab98-0bd7536e26f3','Brachycaudus helichrysi','86e67297-a2a4-5c40-9696-9d327ba9cc4b','Brachycaudus helichrys','595ed535-209f-4d77-844b-79c067561620','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Brachycaudus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5966e87a-6eca-4cc3-ab21-4a5813e518f4','','','452cc631-b073-576b-9f33-25a2a2de81ca','Sminthea eurygaster Gegenbauer, 1856','Gegenbauer, 1856',1856,0,'93af644f-9f13-5b68-9c31-309ad96622ac','Sminthea eurygaster','93af644f-9f13-5b68-9c31-309ad96622ac','Sminthea eurygaster','93af644f-9f13-5b68-9c31-309ad96622ac','Sminthea eurygaster','5966e87a-6eca-4cc3-ab21-4a5813e518f4','Animalia|Cnidaria|Hydrozoa|Trachymedusae|Rhopalonematidae|Sminthea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('596afe69-091f-40de-975b-685897bce27c','','','0ba4bb45-b71b-5f9f-aa02-1450448f926d','Danthonia flavescens var. hookeri Zotov','Zotov',0,0,'5ad4ccb3-76ae-5ac3-ae4d-a8ab674d2978','Danthonia flavescens hookeri','15b5b91b-1a32-598c-b684-30b2c79e1a1c','Danthonia flavescens var. hookeri','4b887944-1164-527b-b85b-a3e880ffee0f','Danthonia flauescens hooker','63a91f35-aece-46f3-aded-09d863b29639','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5969cca3-a0b9-423c-b7fb-f4bb71534b67','','','0ceb6377-f6b8-57bf-8f6c-511a3686329b','Staurastrum longipes var. evolutum (West & West) Thomasson','(West & West) Thomasson',0,0,'7482380e-92c6-5bfa-aa5b-1cb9eba7d5d7','Staurastrum longipes evolutum','b74a04ea-6bb7-55bb-b68f-3f8d8873b897','Staurastrum longipes var. evolutum','b24aa2f9-610b-51c9-b470-0214a1c42429','Staurastrum longip euolut','5969cca3-a0b9-423c-b7fb-f4bb71534b67','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('596d56a3-070e-40bc-85ab-67914908edf7','','','ecedbcac-3494-5426-bf2e-59bfcfab1528','Trichocintractia utriculicola (Henn.) M. Piepenbr.','(Henn.) M. Piepenbr.',0,0,'2ae5180a-4866-5115-a35e-ea4be34eda36','Trichocintractia utriculicola','2ae5180a-4866-5115-a35e-ea4be34eda36','Trichocintractia utriculicola','feb35ee9-1232-5953-a704-d597fbcbaaa3','Trichocintractia utriculicol','596d56a3-070e-40bc-85ab-67914908edf7','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Trichocintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('596d1c76-e1b6-4054-a4e9-7c8adb723a2b','','','c674be30-de93-5d15-a6e1-752834e78557','Planispirillina','',0,0,'c674be30-de93-5d15-a6e1-752834e78557','Planispirillina','c674be30-de93-5d15-a6e1-752834e78557','Planispirillina','c674be30-de93-5d15-a6e1-752834e78557','Planispirillina','596d1c76-e1b6-4054-a4e9-7c8adb723a2b','Chromista|Foraminifera|Polythalamea|Spirillinida|Planispirillinidae|Planispirillina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('59721b74-50ab-472c-9bcd-88e40e344d1a','','','4ee3e695-2b93-59d6-a354-fc88dafbde2e','Stemonitis pulchella C. Bab.','C. Bab.',0,0,'a94edcf1-99f2-5ebf-afa1-61a926a25fe7','Stemonitis pulchella','a94edcf1-99f2-5ebf-afa1-61a926a25fe7','Stemonitis pulchella','163f7e44-daa0-5818-9d46-3a6d0a816dc4','Stemonitis pulchell','c2d276ed-5433-4a1f-815e-7f50c404d676','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Stemonitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('596ca2d8-757a-43fd-9c5a-ba170d556e6d','','','95972bd1-a6e0-51c7-9022-d00580c9686c','Elaeodendron micranthum Hook.f.','Hook.f.',0,0,'5a4e91ec-6087-5373-b4c8-061408067064','Elaeodendron micranthum','5a4e91ec-6087-5373-b4c8-061408067064','Elaeodendron micranthum','23b6d7fc-3f20-551a-8206-3ec763b264fc','Elaeodendron micranth','8e671380-b3c4-462e-832e-e1cb0256a974','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|Elaeodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('596caab0-fef2-4867-9b22-f25b3a07eccf','','','f6404970-4f30-5224-8b24-aed3a1a9111d','Sphaerocionium dilatatum (G.Forst.) C.Presl','(G.Forst.) C.Presl',0,0,'4ff527a7-64c1-5d52-923f-d4fa105b2892','Sphaerocionium dilatatum','4ff527a7-64c1-5d52-923f-d4fa105b2892','Sphaerocionium dilatatum','80e7cc15-4305-5ef8-8fba-1c890c1153f9','Sphaerocionium dilatat','56b24c6d-68a1-4251-8d5b-f1ec1a43e68e','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Sphaerocionium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59734b03-f334-46bf-bce3-467059cb1c6e','','','c985cd1d-d724-5f2b-8cb4-b829b03dc39b','Brissopsis oldhami Alcock, 1893','Alcock, 1893',1893,0,'3a6c6b05-8584-5a19-b318-8ec8766b5af3','Brissopsis oldhami','3a6c6b05-8584-5a19-b318-8ec8766b5af3','Brissopsis oldhami','abd33946-2de1-5863-b23b-4ffa8ef43b95','Brissopsis oldham','59734b03-f334-46bf-bce3-467059cb1c6e','Animalia|Echinodermata|Echinoidea|Spatangoida|Brissidae|Brissopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59752c97-d524-4d75-908c-f0e22fd9f388','','','7558fa99-57f8-5213-b36e-9c1e97afb905','Alveolophragmium','',0,0,'7558fa99-57f8-5213-b36e-9c1e97afb905','Alveolophragmium','7558fa99-57f8-5213-b36e-9c1e97afb905','Alveolophragmium','7558fa99-57f8-5213-b36e-9c1e97afb905','Alveolophragmium','59752c97-d524-4d75-908c-f0e22fd9f388','Chromista|Foraminifera|Polythalamea|Lituolida|Cyclamminidae|Alveolophragmium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('597a7823-039e-4979-9930-0210eb7936e0','','','0d1cca54-46c9-59e6-905e-64cd9e65c587','Pereskia aculeata Mill.','Mill.',0,0,'381cde1c-a178-54e6-b308-04ebca73ed22','Pereskia aculeata','381cde1c-a178-54e6-b308-04ebca73ed22','Pereskia aculeata','64b48399-63a7-5cae-b545-c0b9c52afd70','Pereskia aculeat','597a7823-039e-4979-9930-0210eb7936e0','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Pereskia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('597b42e8-7e36-41c0-bf48-90a0e1b05c9d','','','7ea37180-6409-51d8-b0df-25cd97f045d6','Gymnosporium physciae Kalchbr.','Kalchbr.',0,0,'8717e799-e758-5ca2-a2ee-d652207260e9','Gymnosporium physciae','8717e799-e758-5ca2-a2ee-d652207260e9','Gymnosporium physciae','7ca1617e-76a4-586f-a120-3235aee088bd','Gymnosporium physci','88c98fe1-38e2-49bc-9cad-3e55822fb00d','Fungi|Ascomycota||||Gymnosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('597b5ade-cf8d-4a4f-9874-5fc5d530b685','','','e9aaa8e3-7071-557f-b0a8-83e49e456941','Boccardia knoxi (Rainer, 1973)','(Rainer, 1973)',1973,0,'900bdb20-1f79-5a92-b351-d9d902fd5d77','Boccardia knoxi','900bdb20-1f79-5a92-b351-d9d902fd5d77','Boccardia knoxi','a9044191-d146-570a-9ae4-f0cf7926d29c','Boccardia knox','597b5ade-cf8d-4a4f-9874-5fc5d530b685','Animalia|Annelida||Spionida|Spionidae|Boccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59805f2f-6ec1-486a-a4ff-608ba836244b','','','7bb233c9-5ea9-5563-8dd4-c808de8d9ee2','Iothia','',0,0,'7bb233c9-5ea9-5563-8dd4-c808de8d9ee2','Iothia','7bb233c9-5ea9-5563-8dd4-c808de8d9ee2','Iothia','7bb233c9-5ea9-5563-8dd4-c808de8d9ee2','Iothia','59805f2f-6ec1-486a-a4ff-608ba836244b','Animalia|Mollusca|Gastropoda|Docoglossa|Lepetidae|Iothia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5980447b-9511-4bd8-8481-6d2f95f58a0c','','','edd8ab5d-96ec-5214-a39d-e3a2ed5ad902','Nodocepheus','',0,0,'edd8ab5d-96ec-5214-a39d-e3a2ed5ad902','Nodocepheus','edd8ab5d-96ec-5214-a39d-e3a2ed5ad902','Nodocepheus','edd8ab5d-96ec-5214-a39d-e3a2ed5ad902','Nodocepheus','5980447b-9511-4bd8-8481-6d2f95f58a0c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Notocepheidae|Nodocepheus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('59834aef-4b19-46d7-b37f-6d206732ebd8','','','3fe949a2-d706-52ef-b237-61f8cdec14dd','Monochoria vaginalis','',0,0,'3fe949a2-d706-52ef-b237-61f8cdec14dd','Monochoria vaginalis','3fe949a2-d706-52ef-b237-61f8cdec14dd','Monochoria vaginalis','6371f1e2-3bf9-5f5e-a043-fec1c440467c','Monochoria uaginal','59834aef-4b19-46d7-b37f-6d206732ebd8','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Pontederiaceae|Monochoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59816f95-60f8-4b66-8a13-85e20bddfb11','','','d21f99fd-73bb-5e91-8b8f-330c68d532cd','Mycosphaerella punctiformis (Pers.) J. Schröt.','(Pers.) J. Schröt.',0,0,'2a489cc2-775c-5805-bb5f-31c49c0de2eb','Mycosphaerella punctiformis','2a489cc2-775c-5805-bb5f-31c49c0de2eb','Mycosphaerella punctiformis','6fea7ab6-7ca9-5b10-b1aa-7a500e4e7424','Mycosphaerella punctiform','59816f95-60f8-4b66-8a13-85e20bddfb11','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59824304-dfe2-4df3-ad1c-a95233617ff2','','','07a26a32-fa26-591d-bc64-d75adfee2c08','Uromyces excavatus (DC.) Lév.','(DC.) Lév.',0,0,'b60c6921-8859-5507-abe9-af0f0c4cdd2c','Uromyces excavatus','b60c6921-8859-5507-abe9-af0f0c4cdd2c','Uromyces excavatus','35e1df8e-b42f-552e-9c28-237b212bc641','Uromyces excauat','8b3cd520-c04f-47bc-8d74-c5fc3c43e9eb','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('598c273e-2d4c-4ac5-8c53-623d5058fbf0','','','f7687930-6334-5025-a70c-f0a00801fd6c','Rhizobium skierniewicense Puławska et al., 2012','Puławska et al., 2012',2012,0,'37b8f401-8f97-553f-a840-f2ae25f34c4d','Rhizobium skierniewicense','37b8f401-8f97-553f-a840-f2ae25f34c4d','Rhizobium skierniewicense','04ea0633-38fa-5a9f-9049-01615d5129f9','Rhizobium skierniewicens','8c4cd674-e2a9-4c57-bf83-50fe1f3411da','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('598865d6-041e-4c9f-a941-f44f2f7aeffc','','','a10d5d8d-fc09-5d88-8a62-d294592cd39a','Radiozoa','',0,0,'a10d5d8d-fc09-5d88-8a62-d294592cd39a','Radiozoa','a10d5d8d-fc09-5d88-8a62-d294592cd39a','Radiozoa','a10d5d8d-fc09-5d88-8a62-d294592cd39a','Radiozoa','598865d6-041e-4c9f-a941-f44f2f7aeffc','Chromista|Radiozoa||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('59861929-cfee-4b90-a528-e800cb6439e4','','','8b1a32f0-1a4a-503c-978a-651a285b3910','Pinnularia brevistriata Cleve','Cleve',0,0,'9108d37a-ec13-5afa-a497-6ab3b59f8ea4','Pinnularia brevistriata','9108d37a-ec13-5afa-a497-6ab3b59f8ea4','Pinnularia brevistriata','9fdc6ee9-0045-5c0a-b420-80ad9988639a','Pinnularia breuistriat','59861929-cfee-4b90-a528-e800cb6439e4','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5990d934-b33e-436b-a475-2a69c9a1f521','','','1110ec91-7293-5884-862f-1664a4c301ba','Polysyncraton chondrilla (Michaelsen, 1924)','(Michaelsen, 1924)',1924,0,'0919b500-141c-58fc-83ec-69d18f84331a','Polysyncraton chondrilla','0919b500-141c-58fc-83ec-69d18f84331a','Polysyncraton chondrilla','945dec87-869d-5296-b59d-514dac2252f9','Polysyncraton chondrill','5990d934-b33e-436b-a475-2a69c9a1f521','Animalia|Tunicata|Ascidiacea|Enterogona|Didemnidae|Polysyncraton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('581b1705-f54d-49ee-91f7-853e30472e6f','','','39462ac4-4811-50a1-b258-9093e962064a','Ananassa Lindl.','Lindl.',0,0,'ed66a3df-d709-5cda-905a-f65b9f88ce7b','Ananassa','ed66a3df-d709-5cda-905a-f65b9f88ce7b','Ananassa','ed66a3df-d709-5cda-905a-f65b9f88ce7b','Ananassa','33e548e1-5028-4cce-b45e-08c17c9033fa','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Ananassa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5992b9eb-77ae-47b0-b9bc-8114fa00de4c','','','fc7a8dc1-6282-5b39-96f7-a3d887fa1832','Cinchona L.','L.',0,0,'d75ffd88-59e1-5913-8fb7-2a488396c586','Cinchona','d75ffd88-59e1-5913-8fb7-2a488396c586','Cinchona','d75ffd88-59e1-5913-8fb7-2a488396c586','Cinchona','5992b9eb-77ae-47b0-b9bc-8114fa00de4c','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Cinchona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('598f07e6-1231-44f1-9e0c-bbcc2b6713c9','','','9825c6bd-c94d-5f39-9c50-fbd04c6c42fe','Cylindrosporium pruni-cerasi C. Massal.','C. Massal.',0,0,'e4dd2965-b46c-5076-ac53-b05a9e37ad14','Cylindrosporium pruni-cerasi','e4dd2965-b46c-5076-ac53-b05a9e37ad14','Cylindrosporium pruni-cerasi','8f6c2409-a47c-50b5-b1d8-736db3d731e8','Cylindrosporium pruni-ceras','598f07e6-1231-44f1-9e0c-bbcc2b6713c9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Cylindrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('581ea797-6523-4d32-8d49-197306030f08','','','b7ea2f14-3e85-57ef-a93d-68f635b4dd03','Pozoa Lag.','Lag.',0,0,'c6df0d02-5cd9-52a8-a6fe-209ed6bed1a3','Pozoa','c6df0d02-5cd9-52a8-a6fe-209ed6bed1a3','Pozoa','c6df0d02-5cd9-52a8-a6fe-209ed6bed1a3','Pozoa','4b850d5b-a7e7-4738-bed8-de4c0006ec5d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Pozoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('599310d0-0671-4c60-adf2-f02e34b66ddb','','','96f00fc6-bbc7-535c-94af-f88e9c347d06','Pronucula maoria Powell, 1937','Powell, 1937',1937,0,'9553b4d3-4447-5561-be74-3cdd1edd9b35','Pronucula maoria','9553b4d3-4447-5561-be74-3cdd1edd9b35','Pronucula maoria','e9ec85c0-501c-59fb-bf0d-3203d8eeeea9','Pronucula maor','599310d0-0671-4c60-adf2-f02e34b66ddb','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculidae|Pronucula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('581d6004-1304-46ca-8a24-9f21564541b4','','','b3f4963f-aae7-5b18-84ed-f6d0fc74be41','Polyporus lateritius Cooke','Cooke',0,0,'2ca844c8-0bec-5054-b0d8-0edca4469e3a','Polyporus lateritius','2ca844c8-0bec-5054-b0d8-0edca4469e3a','Polyporus lateritius','cece823e-7aa1-5b23-b2d1-ddcef36b5b09','Polyporus laterit','3c666880-7b7c-479a-aaab-4c19192a0bfe','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('581d9ada-674a-4e82-9c58-7f6521aa88c6','','','e8c36f0c-a927-515c-8e8e-70d51a8646ad','Ephedra campylopoda C.A.Mey.','C.A.Mey.',0,0,'f7d3e2c0-f7ac-56d5-a0e6-ad6c8d067c2e','Ephedra campylopoda','f7d3e2c0-f7ac-56d5-a0e6-ad6c8d067c2e','Ephedra campylopoda','a0267679-4430-5e82-8185-075bebb4835b','Ephedra campylopod','581d9ada-674a-4e82-9c58-7f6521aa88c6','Plantae|Tracheophyta|Gnetopsida|Ephedrales|Ephedraceae|Ephedra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5821c143-a7ce-439c-9567-a83c8c400633','','','603cf7cd-8a74-515d-9654-54798bd9fcb2','Olearia rani (A.Cunn.) Druce var. rani','',0,0,'5492c586-0281-57e5-8c19-1ae19d376677','Olearia rani rani','f2278fbb-7a0e-5457-9867-d3a906cba9b6','Olearia rani var. rani','c0436661-d31b-58e9-896b-84a1761c1901','Olearia ran ran','5821c143-a7ce-439c-9567-a83c8c400633','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5829ab70-6443-4f5e-b9e3-7ca6dd540ea0','','','57449fdf-db9a-5c90-b310-e61ea3708117','Puccinia tenuispora McAlpine','McAlpine',0,0,'29bc66d2-c15f-5efe-af53-11603fe8ea1f','Puccinia tenuispora','29bc66d2-c15f-5efe-af53-11603fe8ea1f','Puccinia tenuispora','121f635e-8082-5cc5-8a02-5c770b7ca718','Puccinia tenuispor','5829ab70-6443-4f5e-b9e3-7ca6dd540ea0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58288d51-71d6-4c1c-8cf4-a0df1264e717','','','85dd1a7b-f7e0-53f4-a09c-e06146784d12','Mycena leaiana sensu auct. NZ','',0,0,'6596f3a2-6f05-570a-ba17-d4970d56ea04','Mycena leaiana','6596f3a2-6f05-570a-ba17-d4970d56ea04','Mycena leaiana','631c2c7b-dd73-51ee-b3ea-595fdd7a9e22','Mycena leaian','67b15df1-e64b-404a-a9e2-701c353d96a0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('58268c8f-3b8e-45f4-b0ce-fa9d87402146','','','3a08d5cf-866e-5c91-8d59-f60a09854ecb','Pholcomma antipodianum (Forster, 1955)','(Forster, 1955)',1955,0,'00d12ae9-c9bc-5ca1-859b-efc4e48fbf0c','Pholcomma antipodianum','00d12ae9-c9bc-5ca1-859b-efc4e48fbf0c','Pholcomma antipodianum','69904eb1-273a-5dd6-99c3-1af1ef53c4b1','Pholcomma antipodian','58268c8f-3b8e-45f4-b0ce-fa9d87402146','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Pholcomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('582e3cf7-9731-4df6-8728-32dc76ae46e3','','','a32a4a1b-951d-5eef-ad07-5b95c25a61cb','Philotarsopsis parda (Thornton, Wong & Smithers, 1977)','(Thornton, Wong & Smithers, 1977)',1977,0,'45d693c3-ec65-5fb5-a709-f23561a772f2','Philotarsopsis parda','45d693c3-ec65-5fb5-a709-f23561a772f2','Philotarsopsis parda','09a5746e-d51a-50e6-88a1-111480ecd197','Philotarsopsis pard','582e3cf7-9731-4df6-8728-32dc76ae46e3','Animalia|Arthropoda|Insecta|Psocoptera|Philotarsidae|Philotarsopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('582bc95b-9019-4a76-a786-92dda5b4bf9b','','','2346defe-2550-5532-8f8e-e32a59b2383f','Chaetopsinectria J. Luo & W.Y. Zhuang','J. Luo & W.Y. Zhuang',0,0,'54104529-e3fe-537f-9e12-74954ff49f2e','Chaetopsinectria','54104529-e3fe-537f-9e12-74954ff49f2e','Chaetopsinectria','54104529-e3fe-537f-9e12-74954ff49f2e','Chaetopsinectria','d7d3e8bd-a2fe-40b6-9e3e-f9eef9a5ea8f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Chaetopsinectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('582da4b3-a1ff-499b-8be9-7f7ff717df26','','','a747416c-aacd-5bd1-acba-59da580f3f29','"Chloroflexi" Garrity and Holt, 2002','',0,0,'','','','','','','8338e3b6-3d2a-4124-a1b3-8bbba5e30cb5','Bacteria|"Chloroflexi"||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICNB',0);
INSERT INTO core VALUES('582f3364-f254-4e92-8b2b-b6f7e40a14dd','','','fdd6fdee-389d-5416-978c-83975cc36ce5','Geeopsis incisipes (Klie, 1913)','(Klie, 1913)',1913,0,'d21ba720-dca4-5ae5-a462-5de5e9732396','Geeopsis incisipes','d21ba720-dca4-5ae5-a462-5de5e9732396','Geeopsis incisipes','5d05df6d-8458-5dda-b06c-fdb55c252ead','Geeopsis incisip','582f3364-f254-4e92-8b2b-b6f7e40a14dd','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Tachidiidae|Geeopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('582ae732-3643-4db1-baf5-b2ffbbc17fb1','','','0b1e9091-8636-5da0-8f14-3944b3218b35','Phymatophaea opacula Broun, 1893','Broun, 1893',1893,0,'76340430-3fb2-5f25-bbf2-84656bfd11f7','Phymatophaea opacula','76340430-3fb2-5f25-bbf2-84656bfd11f7','Phymatophaea opacula','e8f0d52a-d3d0-5006-bb4f-83c2bb336868','Phymatophaea opacul','582ae732-3643-4db1-baf5-b2ffbbc17fb1','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Phymatophaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5836bf36-a626-4df8-9ad9-14436f6c4097','','','11fe94a9-62e1-5e61-b4c1-36fdb1786ced','Vryburgia amaryllidis (Bouche, 1837)','(Bouche, 1837)',1837,0,'cc14ccf5-e86d-5d2a-932f-76afcdd5d394','Vryburgia amaryllidis','cc14ccf5-e86d-5d2a-932f-76afcdd5d394','Vryburgia amaryllidis','7b5def53-b75a-52f1-ad91-38a4a3e29270','Vryburgia amaryllid','5836bf36-a626-4df8-9ad9-14436f6c4097','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Vryburgia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('583446d6-edad-4d2b-97f8-7f25f7f9c414','','','829b7565-482c-5416-a9e1-738b97b7957e','Bryophyllum tubiflorum Harv.','Harv.',0,0,'c5b8c1c4-7204-5ebd-b7b3-954f5627876e','Bryophyllum tubiflorum','c5b8c1c4-7204-5ebd-b7b3-954f5627876e','Bryophyllum tubiflorum','21fb612a-3f16-5b30-bb5d-aa47757eebae','Bryophyllum tubiflor','afafd9fe-c855-4383-a356-8f34d1c9a932','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Bryophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58323384-690b-4ac7-b382-de62a64fb55a','','','60be70ae-bd73-5183-87b0-a8ccd7e55274','Pellaea Link','Link',0,0,'3cd3cd85-4b40-5af2-b732-c907121d8b0d','Pellaea','3cd3cd85-4b40-5af2-b732-c907121d8b0d','Pellaea','3cd3cd85-4b40-5af2-b732-c907121d8b0d','Pellaea','58323384-690b-4ac7-b382-de62a64fb55a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pellaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('583dee93-4609-4b41-87d9-0ec8383f3cdc','','','4542e37a-c105-5837-ad04-054b3ddb5a12','Lachnella pyriformis (G. Cunn.) W.B. Cooke','(G. Cunn.) W.B. Cooke',0,0,'ab7c94f7-d6df-517b-b7e1-bff4dcd9e793','Lachnella pyriformis','ab7c94f7-d6df-517b-b7e1-bff4dcd9e793','Lachnella pyriformis','f044b1a8-dfff-521d-8d39-4616315a77ff','Lachnella pyriform','583dee93-4609-4b41-87d9-0ec8383f3cdc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Lachnella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('583e51dd-5dc9-4dba-bcc0-d4bdecf7fba7','','','55349b0a-6e1d-5303-8bd9-dfd09057290b','"Crenarchaeota" Garrity and Holt, 2001','',0,0,'','','','','','','e2160f85-f766-4f3e-b815-eee36d1c5c95','Archaea|"Crenarchaeota"||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICNB',0);
INSERT INTO core VALUES('583c19c9-d987-439f-a55f-f10c8ff2db9b','','','07a0fcb6-f77d-555b-99f6-6c3f4bef2560','Eugnomus fasciatus Broun, 1881','Broun, 1881',1881,0,'db037481-a5d8-57a1-8dec-184af948c9d4','Eugnomus fasciatus','db037481-a5d8-57a1-8dec-184af948c9d4','Eugnomus fasciatus','64f54381-2eeb-5fba-bb40-6e4262c958a2','Eugnomus fasciat','583c19c9-d987-439f-a55f-f10c8ff2db9b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eugnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58442bc0-bb89-4638-8339-4d8a3517c802','','','8e5a51e9-bcac-5dbb-87f0-aec6ee2e5ed9','Spelobia pseudosetaria (Duda, 1918)','(Duda, 1918)',1918,0,'87b9b5a4-ac90-5348-9e7a-00e62a5114ba','Spelobia pseudosetaria','87b9b5a4-ac90-5348-9e7a-00e62a5114ba','Spelobia pseudosetaria','fd4063ac-f726-558a-879f-624f19c6e4b6','Spelobia pseudosetar','58442bc0-bb89-4638-8339-4d8a3517c802','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Spelobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5843e733-015a-435c-9d29-964a6a37b30a','','','e3691e89-8cb9-5a4f-ae27-a3cce71a0e88','Hintonia candens Fraser-Brunner, 1949','Fraser-Brunner, 1949',1949,0,'56365fa9-bea1-564b-b498-a1acb817c101','Hintonia candens','56365fa9-bea1-564b-b498-a1acb817c101','Hintonia candens','56365fa9-bea1-564b-b498-a1acb817c101','Hintonia candens','5843e733-015a-435c-9d29-964a6a37b30a','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Hintonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('584dcb68-afea-47b6-9d09-428c2532123e','','','c62fa9ed-63ec-5e74-9896-9f8d24f9f176','Entyloma ossifragi Rostr.','Rostr.',0,0,'cefe5254-6cf1-550d-a4a1-0d92acb95c18','Entyloma ossifragi','cefe5254-6cf1-550d-a4a1-0d92acb95c18','Entyloma ossifragi','57b25064-8c59-50c6-b92b-0ca24955fae9','Entyloma ossifrag','2e2c8b1f-e79e-4a37-9631-bfd7bd006704','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('584cc758-f3fe-4ddf-8e74-7353795d3442','','','d36927b1-e8db-5ada-89eb-aed10594ca69','Limapontiidae','',0,0,'d36927b1-e8db-5ada-89eb-aed10594ca69','Limapontiidae','d36927b1-e8db-5ada-89eb-aed10594ca69','Limapontiidae','d36927b1-e8db-5ada-89eb-aed10594ca69','Limapontiidae','584cc758-f3fe-4ddf-8e74-7353795d3442','Animalia|Mollusca|Gastropoda|Sacoglossa|Limapontiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('584a8857-23af-45eb-b167-8ea3c186d8ad','','','1513726a-4ce1-528f-b5d4-cb6192fc7e0e','Epicoccum javanicum Koord.','Koord.',0,0,'1a2664c5-4ee3-5fee-8441-54a4314b447b','Epicoccum javanicum','1a2664c5-4ee3-5fee-8441-54a4314b447b','Epicoccum javanicum','f30d2406-59db-5c15-b105-a33f0c32dce5','Epicoccum iauanic','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('584ee4e2-81dd-4559-aa69-aaeea6d78a63','','','946297c5-41f8-5c97-a9d4-5488712cd55c','Tridentella tangaroae Bruce, 1988','Bruce, 1988',1988,0,'f0a6c71e-d507-5970-ae0a-e92005b830e0','Tridentella tangaroae','f0a6c71e-d507-5970-ae0a-e92005b830e0','Tridentella tangaroae','c6e4790e-d852-58b2-b770-dc8f0cf39519','Tridentella tangaro','584ee4e2-81dd-4559-aa69-aaeea6d78a63','Animalia|Arthropoda|Malacostraca|Isopoda|Tridentellidae|Tridentella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5851d70f-224e-4c18-8b85-0eb99841fca6','','','4299f2ad-e512-5afc-8d79-5a93d4a49a2a','Scelloides Bickel & Dyte, 1989','Bickel & Dyte, 1989',1989,0,'0e4f983e-8ba9-5d83-bd8d-43302ec77f3b','Scelloides','0e4f983e-8ba9-5d83-bd8d-43302ec77f3b','Scelloides','0e4f983e-8ba9-5d83-bd8d-43302ec77f3b','Scelloides','5851d70f-224e-4c18-8b85-0eb99841fca6','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Scelloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('58569cf6-9240-453b-b585-c93b6cd1ff63','','','928b126b-5ad8-5e1e-b117-6ccfffcfab24','Colletotrichum gossypii Southw.','Southw.',0,0,'1bbcf7f5-732d-5c42-8c3b-f73368077e2d','Colletotrichum gossypii','1bbcf7f5-732d-5c42-8c3b-f73368077e2d','Colletotrichum gossypii','a971fa72-b8cb-5b43-9e6d-f590c497a61b','Colletotrichum gossyp','58569cf6-9240-453b-b585-c93b6cd1ff63','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('585e2404-b3e0-41c2-8fc9-7a45b82c07d1','','','7d97a320-6451-5afd-9923-0913829a7a80','Heliscus longibrachiatus Ingold','Ingold',0,0,'3c604f18-c8d9-5cf3-b9c7-f43510a2074f','Heliscus longibrachiatus','3c604f18-c8d9-5cf3-b9c7-f43510a2074f','Heliscus longibrachiatus','d58ded76-b4de-5756-95df-81b66b7a82c9','Heliscus longibrachiat','23fbb74b-e420-4157-bf9a-9930ea1efa7b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Heliscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('585db31e-3f76-4de9-9cb2-19de3f0672f9','','','58fa4f3d-7d49-5071-8047-2961034b7aac','Lichen cocoës Sw.','Sw.',0,0,'af4ae69e-cdbc-5c8c-8a6f-515cb842c37a','Lichen cocoes','af4ae69e-cdbc-5c8c-8a6f-515cb842c37a','Lichen cocoes','5c3b6cee-4b94-5202-a715-fd6340ead084','Lichen coco','45f2bd75-0de1-4733-a33c-edcefbb2ec38','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('585bcac7-146d-45a7-b85d-be6a1dce8f4e','','','0a49632b-3160-590d-b02a-87d132829b44','Tramiathea cornigera (Broun, 1880)','(Broun, 1880)',1880,0,'25ef2f61-4ff8-5159-9515-fc36986448f3','Tramiathea cornigera','25ef2f61-4ff8-5159-9515-fc36986448f3','Tramiathea cornigera','f571a663-187a-59a6-96f8-ada7f379dc3a','Tramiathea corniger','585bcac7-146d-45a7-b85d-be6a1dce8f4e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Tramiathea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5860b93a-a009-40cb-b626-0b2b872b9f44','','','36d8774b-e4e3-507e-87a3-85f67bcc9fbb','Cycadopsida','',0,0,'36d8774b-e4e3-507e-87a3-85f67bcc9fbb','Cycadopsida','36d8774b-e4e3-507e-87a3-85f67bcc9fbb','Cycadopsida','36d8774b-e4e3-507e-87a3-85f67bcc9fbb','Cycadopsida','5860b93a-a009-40cb-b626-0b2b872b9f44','Plantae|Tracheophyta|Cycadopsida|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('57cdfacd-9e63-4cfe-ac82-34c2be358cb0','','','84eaca9f-11d4-5c5a-b927-c202577e13c0','Sphaerobacterales Stackebrandt et al. 1997','Stackebrandt et al. 1997',1997,0,'2fe25723-fa3b-52e4-bbbd-eb21bf0ecf3d','Sphaerobacterales','2fe25723-fa3b-52e4-bbbd-eb21bf0ecf3d','Sphaerobacterales','2fe25723-fa3b-52e4-bbbd-eb21bf0ecf3d','Sphaerobacterales','57cdfacd-9e63-4cfe-ac82-34c2be358cb0','Bacteria|Chlorobiota|Thermomicrobia|Sphaerobacterales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('57cf58c9-a9b2-4c85-a647-241546daf629','','','6c8fcbca-12d8-5c36-b7f4-af3754792ff6','Bivesiculidae','',0,0,'6c8fcbca-12d8-5c36-b7f4-af3754792ff6','Bivesiculidae','6c8fcbca-12d8-5c36-b7f4-af3754792ff6','Bivesiculidae','6c8fcbca-12d8-5c36-b7f4-af3754792ff6','Bivesiculidae','57cf58c9-a9b2-4c85-a647-241546daf629','Animalia|Platyhelminthes|Neoophora|Azygiida|Bivesiculidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('57d40146-54c7-44fd-9f55-40b0d98653a9','','','16241664-ba4e-5c2c-bc7c-f58e67567775','Pseudoholorchis','',0,0,'16241664-ba4e-5c2c-bc7c-f58e67567775','Pseudoholorchis','16241664-ba4e-5c2c-bc7c-f58e67567775','Pseudoholorchis','16241664-ba4e-5c2c-bc7c-f58e67567775','Pseudoholorchis','57d40146-54c7-44fd-9f55-40b0d98653a9','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Pseudoholorchis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('57d5329c-dc27-4fb4-9a21-610f8d87212f','','','d46a3997-d94e-5765-99a1-443747582297','Halobacteriales','',0,0,'d46a3997-d94e-5765-99a1-443747582297','Halobacteriales','d46a3997-d94e-5765-99a1-443747582297','Halobacteriales','d46a3997-d94e-5765-99a1-443747582297','Halobacteriales','57d5329c-dc27-4fb4-9a21-610f8d87212f','Archaea|"Euryarchaeota"|Halobacteria|Halobacteriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('57d4e651-60ee-4e1f-aa5e-8e4b64007342','','','13c653d6-70f1-52f1-b965-3029a39baf5e','Raxifabia vafra Gordon, 1988','Gordon, 1988',1988,0,'b39a3066-e01c-51f3-8b5f-507823a9f366','Raxifabia vafra','b39a3066-e01c-51f3-8b5f-507823a9f366','Raxifabia vafra','e810548a-d766-54db-8287-ec3e81e19f1c','Raxifabia uafr','57d4e651-60ee-4e1f-aa5e-8e4b64007342','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bifaxariidae|Raxifabia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57d6b4d2-32b4-4320-8947-cd721ed1b49a','','','35806894-bfa6-5c2d-a6a8-f59c5c8b4225','Umbonichiton adelus Henderson & Hodgson, 2000','Henderson & Hodgson, 2000',2000,0,'2480157c-c1af-50fb-ad49-2f34743b9ce2','Umbonichiton adelus','2480157c-c1af-50fb-ad49-2f34743b9ce2','Umbonichiton adelus','85e826f4-f51e-5937-9b9a-ed2409d615d8','Umbonichiton adel','57d6b4d2-32b4-4320-8947-cd721ed1b49a','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Umbonichiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57d5d0ee-36c1-4d02-8f2c-f26c77409063','','','372367fb-2485-5f15-b846-78c8e23b2942','Bryophyllum daigremontianum (Raym.-Hamet & H.Perrier) A. Berger','(Raym.-Hamet & H.Perrier) A. Berger',0,0,'2584f055-424b-502a-9cfa-f954f8eb029b','Bryophyllum daigremontianum','2584f055-424b-502a-9cfa-f954f8eb029b','Bryophyllum daigremontianum','8b998ca4-1c0d-5cce-9378-c25a5835dd2a','Bryophyllum daigremontian','294022e3-6b9a-4381-a1e5-d7d020d08af1','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Bryophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57d974cc-a817-4b83-b137-9e154ca22167','','','ee64acd0-85e6-52ad-935e-424ae348694c','Phycis behrii Zeller, 1848','Zeller, 1848',1848,0,'586deb6a-d020-536f-9530-c10f059018bb','Phycis behrii','586deb6a-d020-536f-9530-c10f059018bb','Phycis behrii','d2df7076-4532-5261-bba2-468aaef72443','Phycis behr','c2f3659a-d0a3-418c-aa26-d873a03e7ed1','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Phycis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57d9de84-6cb0-479e-a7ca-d2c23eb3dfea','','','2e9dd019-b04d-5330-ae89-8bdb3dd13d20','Coelocaulon','',0,0,'2e9dd019-b04d-5330-ae89-8bdb3dd13d20','Coelocaulon','2e9dd019-b04d-5330-ae89-8bdb3dd13d20','Coelocaulon','2e9dd019-b04d-5330-ae89-8bdb3dd13d20','Coelocaulon','57d9de84-6cb0-479e-a7ca-d2c23eb3dfea','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Coelocaulon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('57d91b03-1237-46b6-b07d-d921b81ef2ad','','','51a20599-3e97-5d87-a4bc-c369557f72ef','Pseudoplectania nigrella (Pers.) Fuckel','(Pers.) Fuckel',0,0,'c87fe2f2-1eb4-563a-a76a-bae1e54d8215','Pseudoplectania nigrella','c87fe2f2-1eb4-563a-a76a-bae1e54d8215','Pseudoplectania nigrella','10244a80-aea6-514b-bb06-3d78eb11c0c6','Pseudoplectania nigrell','57d91b03-1237-46b6-b07d-d921b81ef2ad','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Pseudoplectania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57e36b29-44dc-4c35-aa22-0cdb2cc1dd1b','','','64249374-460a-5669-b191-201a6ea3784f','Demodex bovis Stiles, 1892','Stiles, 1892',1892,0,'a77e6a73-637f-567f-90cb-1ff8249202e8','Demodex bovis','a77e6a73-637f-567f-90cb-1ff8249202e8','Demodex bovis','f6b2eed7-ffb7-5a37-b4f3-a38b07107d96','Demodex bou','57e36b29-44dc-4c35-aa22-0cdb2cc1dd1b','Animalia|Arthropoda|Arachnida|Trombidiformes|Demodecidae|Demodex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57e2325d-bfa9-45df-90ed-61a7d97940f0','','','4944c6d2-cffb-5ced-bc7f-a62eed1db818','Chalara agathidis Nag Raj & W.B. Kendr.','Nag Raj & W.B. Kendr.',0,0,'a7334ae5-a8bc-5724-9e2a-09bd62751d23','Chalara agathidis','a7334ae5-a8bc-5724-9e2a-09bd62751d23','Chalara agathidis','4d4a5a2e-a71c-56b1-977a-f93a2b7da1aa','Chalara agathid','21d3d6ba-3e7b-4fbd-a1c2-5fb2d0f7cebb','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57e58616-cd98-4fd1-965e-31dcb61b4039','','','1f57153f-a135-5475-bebb-c610ad6b33dc','Orepukia sorenseni Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'c43cc874-87a9-5cea-b76f-84427cc8cede','Orepukia sorenseni','c43cc874-87a9-5cea-b76f-84427cc8cede','Orepukia sorenseni','23fefabc-f60e-5ed6-872e-9317fd4ff059','Orepukia sorensen','57e58616-cd98-4fd1-965e-31dcb61b4039','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Orepukia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57e7b0b3-6142-452a-ad8c-7d5c4e31a6bc','','','70a7362e-eae8-5b4f-ae5f-cc026e02ec22','Leucadendron meridianum T.M.Salter ex I.Williams','T.M.Salter ex I.Williams',0,0,'d38e85af-cc7f-5dc1-8e52-4988e374bd17','Leucadendron meridianum','d38e85af-cc7f-5dc1-8e52-4988e374bd17','Leucadendron meridianum','57937c48-342c-59a4-9ffb-291f70280f51','Leucadendron meridian','57e7b0b3-6142-452a-ad8c-7d5c4e31a6bc','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('57f07f91-fad2-4bab-b0e0-06e6b606ffcd','','','1a3107f4-279d-5281-a4bb-84a5f6bc84f6','Orthotrichum parvulum R.Br.bis','R.Br.bis',0,0,'cb189840-bbce-5fe4-a413-df1ce485a1f7','Orthotrichum parvulum','cb189840-bbce-5fe4-a413-df1ce485a1f7','Orthotrichum parvulum','b1e984d4-bf7f-516f-92e5-a3f3531d6e20','Orthotrichum paruul','11866144-b52e-429a-97da-73a4bcc29382','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57edc28f-bce7-4ede-a4fd-387e615f19f5','','','f925f2e8-214f-5aef-8acc-ed21120bce58','Pachystegia hesperia Heenan & Molloy','Heenan & Molloy',0,0,'85a18a01-a95c-5a24-96a0-933f304ff553','Pachystegia hesperia','85a18a01-a95c-5a24-96a0-933f304ff553','Pachystegia hesperia','a3da10c0-88f5-5e9f-b6bf-caf50e82254f','Pachystegia hesper','57edc28f-bce7-4ede-a4fd-387e615f19f5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pachystegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57edc363-1cd8-4f32-a63b-3570dadab90f','','','ac993d3b-5231-5686-a5cf-1744b66e944c','Zetzellia biscutata Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'2734f792-6399-5bc4-ad7b-5ecc97fb1031','Zetzellia biscutata','2734f792-6399-5bc4-ad7b-5ecc97fb1031','Zetzellia biscutata','79ba65d5-629d-5f4f-b723-1b36e29e5723','Zetzellia biscutat','57edc363-1cd8-4f32-a63b-3570dadab90f','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Zetzellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57f22641-b131-4f28-a207-597aee57e36c','','','18b7efc5-d1a2-5042-82eb-e883255c8357','Nuncia (Corinuncia) variegata australis Forster, 1954','Forster, 1954',1954,0,'f2b246fb-c5d2-5124-a4fa-87071b615e38','Nuncia variegata australis','f2b246fb-c5d2-5124-a4fa-87071b615e38','Nuncia variegata australis','b9285bde-1a6c-5c29-8679-8b17752d7726','Nuncia uariegat austral','57f22641-b131-4f28-a207-597aee57e36c','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('57f7e9aa-e050-4a57-bc09-505c6769ad37','','','4dcaef5e-7871-56ba-b00b-921b225f2676','Cladonia gracilis (L.) Willd.','(L.) Willd.',0,0,'ce80574c-ea56-51a3-8869-88bc76d50da0','Cladonia gracilis','ce80574c-ea56-51a3-8869-88bc76d50da0','Cladonia gracilis','d7fc174f-df5f-5f56-b550-2bed7a2f4325','Cladonia gracil','57f7e9aa-e050-4a57-bc09-505c6769ad37','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57f45303-7a7f-4eb6-912c-997eea450249','','','e44da3b6-9946-5868-83b7-8cc94bbb7aa6','Pterostylis oliveri Petrie','Petrie',0,0,'5c8abbb4-c276-5cb8-bf58-fe2e1ad390fc','Pterostylis oliveri','5c8abbb4-c276-5cb8-bf58-fe2e1ad390fc','Pterostylis oliveri','40c407a1-647e-5efa-857a-a581e2319504','Pterostylis oliuer','57f45303-7a7f-4eb6-912c-997eea450249','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57f7813d-4dc4-44ca-8943-7c325b0d3bfd','','','c85d78a0-de6d-5b87-93fc-0b5297608f2c','Stylodactyloides crosnieri Cleva, 1990','Cleva, 1990',1990,0,'f6d9a887-c16c-51fc-a77a-e726333479f3','Stylodactyloides crosnieri','f6d9a887-c16c-51fc-a77a-e726333479f3','Stylodactyloides crosnieri','205c8b0a-11f5-5275-8058-8750a559dee9','Stylodactyloides crosnier','57f7813d-4dc4-44ca-8943-7c325b0d3bfd','Animalia|Arthropoda|Malacostraca|Decapoda|Stylodactylidae|Stylodactyloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57fe2a8d-b003-4d7b-91df-026a4c0809d8','','','d8912c5b-282b-5d62-9ce0-237cc0abdf3f','Acalitus dissimus Manson, 1984','Manson, 1984',1984,0,'945ae4e7-61eb-5935-89a9-e8b73db38c6c','Acalitus dissimus','945ae4e7-61eb-5935-89a9-e8b73db38c6c','Acalitus dissimus','c518fe00-b205-541c-95e6-a629bc18059f','Acalitus dissim','57fe2a8d-b003-4d7b-91df-026a4c0809d8','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Acalitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58022f7a-2dfa-44c3-a0cb-53e952b46b4b','','','fad83854-70f2-5754-9996-d0969aa94eb4','Caloplaca vitellinula sensu Galloway','',0,0,'a241837a-21b2-5958-9bec-c81871458a3d','Caloplaca vitellinula','a241837a-21b2-5958-9bec-c81871458a3d','Caloplaca vitellinula','31a9d941-b6c7-5729-82c1-9697a731cf4a','Caloplaca uitellinul','58022f7a-2dfa-44c3-a0cb-53e952b46b4b','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('58001405-995d-4b0f-8297-95df79c01169','','','24f1b069-a80b-501c-ab72-48eee30a6db4','Aciculata incertae sedis','',0,0,'','','','','','','','Animalia|Annelida||Aciculata incertae sedis||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',0);
INSERT INTO core VALUES('57fdb717-44c1-4309-a5cf-be6c11efb97b','','','cb9fcfd2-ab3b-587d-813b-bf97b55d05be','Chrysotus neoselandensis Parent, 1933','Parent, 1933',1933,0,'c0856b8f-b69c-57e8-bd92-3dce4f92f7e2','Chrysotus neoselandensis','c0856b8f-b69c-57e8-bd92-3dce4f92f7e2','Chrysotus neoselandensis','b624e610-8a80-5861-bae7-f31a68c0d7a6','Chrysotus neoselandens','57fdb717-44c1-4309-a5cf-be6c11efb97b','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Chrysotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58079c82-5dc9-4ac8-80d4-8eb83597ecf6','','','d6b5751f-2397-523b-a49a-5b890aa44244','Pterocormus cinctus (Ashmead, 1890)','(Ashmead, 1890)',1890,0,'f3ab2a14-a151-5a03-b93e-974834c79aaf','Pterocormus cinctus','f3ab2a14-a151-5a03-b93e-974834c79aaf','Pterocormus cinctus','d4c9f071-2581-5333-8dae-a8de9be2f389','Pterocormus cinct','58079c82-5dc9-4ac8-80d4-8eb83597ecf6','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Pterocormus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58037d7f-448a-49cc-9c11-afd50707f76d','','','a35d16c0-747d-5acb-a49b-017464907323','Lasiobolus Sacc.','Sacc.',0,0,'363aa1d2-bc71-52a1-b3b6-dda9a115052a','Lasiobolus','363aa1d2-bc71-52a1-b3b6-dda9a115052a','Lasiobolus','363aa1d2-bc71-52a1-b3b6-dda9a115052a','Lasiobolus','58037d7f-448a-49cc-9c11-afd50707f76d','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascodesmidaceae|Lasiobolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('580b1ecb-176a-41fe-b2cc-07bf744f4fa4','','','081f90b2-2ef6-52a1-b9bc-6ac6cd7e666a','Eucalyptus utilis Brooker & Hopper','Brooker & Hopper',0,0,'6ca8783b-a038-5a65-a30b-7e87efa1ce51','Eucalyptus utilis','6ca8783b-a038-5a65-a30b-7e87efa1ce51','Eucalyptus utilis','c694af58-47c6-53c8-9777-47100bd295d4','Eucalyptus util','580b1ecb-176a-41fe-b2cc-07bf744f4fa4','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('580c375f-9e66-40b2-800e-39ad2bce40fa','','','10198d03-4e2b-5bc0-aa84-81bee10eae8b','Adoxellus','',0,0,'10198d03-4e2b-5bc0-aa84-81bee10eae8b','Adoxellus','10198d03-4e2b-5bc0-aa84-81bee10eae8b','Adoxellus','10198d03-4e2b-5bc0-aa84-81bee10eae8b','Adoxellus','580c375f-9e66-40b2-800e-39ad2bce40fa','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Adoxellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5809ee5b-e530-470b-a884-814e75309255','','','0fab2d66-771f-5e13-a625-afa6faf09c25','Verrucaria bubalina P.M.McCarthy','P.M.McCarthy',0,0,'e5510792-1691-5fe3-ad6e-a7f085189bf0','Verrucaria bubalina','e5510792-1691-5fe3-ad6e-a7f085189bf0','Verrucaria bubalina','0ce31963-ca5a-5dba-9560-b7810de184c9','Verrucaria bubalin','5809ee5b-e530-470b-a884-814e75309255','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('580fcc10-a5c7-4757-a982-8cbe02933e00','','','218df0a8-8ac3-5f98-aaf4-40cc66f2a42f','Monilinia mumeicola (Y. Harada, Y. Sasaki & T. Sano) Sand.-Den. & Crous','(Y. Harada, Y. Sasaki & T. Sano) Sand.-Den. & Crous',0,0,'5a44c9f0-d6fc-5e46-8590-c5c48da2dd05','Monilinia mumeicola','5a44c9f0-d6fc-5e46-8590-c5c48da2dd05','Monilinia mumeicola','6b54e715-0f0f-5508-99e2-a32dc5de231a','Monilinia mumeicol','580fcc10-a5c7-4757-a982-8cbe02933e00','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Monilinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58140370-1f09-401f-8c17-a85ebfb566a3','','','7f57325c-b20c-5fb2-8d1c-d6fca6682ed8','Nemophila Nutt.','Nutt.',0,0,'c21de381-67bd-5f8c-8fbb-8c70ab182382','Nemophila','c21de381-67bd-5f8c-8fbb-8c70ab182382','Nemophila','c21de381-67bd-5f8c-8fbb-8c70ab182382','Nemophila','58140370-1f09-401f-8c17-a85ebfb566a3','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Nemophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('58128a56-885e-463a-819b-fa33e3647a56','','','be1d6275-374f-5ca3-8ab8-263eec36a527','Dirinaria (Tuck.) Clem.','(Tuck.) Clem.',0,0,'6fdb43f4-0880-571e-b98a-8638b0ddd84a','Dirinaria','6fdb43f4-0880-571e-b98a-8638b0ddd84a','Dirinaria','6fdb43f4-0880-571e-b98a-8638b0ddd84a','Dirinaria','58128a56-885e-463a-819b-fa33e3647a56','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Dirinaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('590461cd-23c0-449a-8f5d-2d5164f280e0','','','39dfb4cc-1311-5349-98b2-68e5ce421c21','Megastigmus species [Noyes & Valentineb], 1989','',0,0,'91794b01-7d63-5a56-8235-61c7b2217cd7','Megastigmus','91794b01-7d63-5a56-8235-61c7b2217cd7','Megastigmus','91794b01-7d63-5a56-8235-61c7b2217cd7','Megastigmus','590461cd-23c0-449a-8f5d-2d5164f280e0','Animalia|Arthropoda|Insecta|Hymenoptera|Torymidae|Megastigmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('58ff4e9d-f690-4c14-b029-ff7cdc55c54e','','','a23c8cf0-8f18-53af-832e-702266ead6d4','Fregetta tropica (Gould, 1844)','(Gould, 1844)',1844,0,'fb918c25-dbc2-5301-81c7-6f36cde84961','Fregetta tropica','fb918c25-dbc2-5301-81c7-6f36cde84961','Fregetta tropica','ceba755a-cd76-5f26-a60d-817f1687c4d0','Fregetta tropic','58ff4e9d-f690-4c14-b029-ff7cdc55c54e','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Fregetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5909fb7d-0350-465b-9c93-4ddc38f7eaed','','','2998cb76-1bfc-5181-bb62-30d16fd20cad','Icmadophila splachnirima (Hook.f. & Taylor) D.J.Galloway','(Hook.f. & Taylor) D.J.Galloway',0,0,'3883e4f0-4f83-5e00-bde0-f15b717b1b8e','Icmadophila splachnirima','3883e4f0-4f83-5e00-bde0-f15b717b1b8e','Icmadophila splachnirima','64668539-338f-5976-a964-e8aa16f3aabd','Icmadophila splachnirim','5909fb7d-0350-465b-9c93-4ddc38f7eaed','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Icmadophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('590f889e-6044-43f2-882c-1a6b632a63dd','','','09cb480d-bd66-56f0-a0bc-eaaa1f1f8988','Castanospermum australe A.Cunn. ex Mudie','A.Cunn. ex Mudie',0,0,'13517334-37b7-5bf4-935b-e152a32688c9','Castanospermum australe','13517334-37b7-5bf4-935b-e152a32688c9','Castanospermum australe','55e8f621-9290-5401-ae45-fb241f642691','Castanospermum austral','590f889e-6044-43f2-882c-1a6b632a63dd','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Castanospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('590b8e0f-f27d-4b7f-8893-93ba902614e4','','','61aa842d-a3f4-559d-8181-5ab27adc7b7f','Conus miles Linnaeus, 1758','Linnaeus, 1758',1758,0,'362043e9-d993-5fcf-884c-50f8c1f403b9','Conus miles','362043e9-d993-5fcf-884c-50f8c1f403b9','Conus miles','2434b595-f4e9-5bde-8c82-7e59d0c1ab1b','Conus mil','590b8e0f-f27d-4b7f-8893-93ba902614e4','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Conus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('590f66a4-84ff-4c63-9441-956c023ac0d7','','','1c944cb9-190f-59c2-9f9c-2ce5b1ec0ca1','Citrus ×paradisi Macfad.','Macfad.',0,0,'c3956ec6-da58-547a-b07f-6c69aea2e60a','Citrus paradisi','af33ca5b-e4ab-512d-b43a-65560002138e','Citrus × paradisi','0a627291-231c-563a-a525-03c8a7869a2c','Citrus paradis','590f66a4-84ff-4c63-9441-956c023ac0d7','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Citrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('59127e1f-867d-49e7-b7d5-52adc8078853','','','ea4b0c46-cd14-5f8b-9b50-a47189baa2a6','Mycena maculata P. Karst.','P. Karst.',0,0,'eafefb7c-ee22-5c4e-b97d-e9ab54c47c5d','Mycena maculata','eafefb7c-ee22-5c4e-b97d-e9ab54c47c5d','Mycena maculata','80c62b27-f673-523f-a191-1b182510bd32','Mycena maculat','59127e1f-867d-49e7-b7d5-52adc8078853','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('590e914d-4187-427f-abce-b211c11451df','','','93265c40-502f-5242-9483-247de1848959','Calonectria hurae (Linder & Whetzel) L. Lombard, M.J. Wingf. & Crous','(Linder & Whetzel) L. Lombard, M.J. Wingf. & Crous',0,0,'12578093-503f-5ee1-a18a-9deb811d75f3','Calonectria hurae','12578093-503f-5ee1-a18a-9deb811d75f3','Calonectria hurae','91ece0af-cbbb-5f2f-8e87-ff13d7405941','Calonectria hur','590e914d-4187-427f-abce-b211c11451df','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5916f86c-fce3-4267-925d-27dd5ff2eb55','','','ad5baea2-ee37-568c-bb2e-14a1d7612cd6','Pinnularia opouraensis Foged','Foged',0,0,'f9efecec-b528-5fa8-8798-cb9bd7558609','Pinnularia opouraensis','f9efecec-b528-5fa8-8798-cb9bd7558609','Pinnularia opouraensis','65ee0e51-8101-5421-82f7-fb55e987fe58','Pinnularia opouraens','5916f86c-fce3-4267-925d-27dd5ff2eb55','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5916e6a8-6e10-4aeb-9e66-998fa1187fd3','','','2800b5d7-105c-58fe-8d57-b347af96bfd4','Strasburgeriaceae','',0,0,'2800b5d7-105c-58fe-8d57-b347af96bfd4','Strasburgeriaceae','2800b5d7-105c-58fe-8d57-b347af96bfd4','Strasburgeriaceae','2800b5d7-105c-58fe-8d57-b347af96bfd4','Strasburgeriaceae','5916e6a8-6e10-4aeb-9e66-998fa1187fd3','Plantae|Tracheophyta|Magnoliopsida|Crossosomatales|Strasburgeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('591759cc-264f-4b82-b57e-7cfca9c424e8','','','120cef41-1d54-54b9-b8f0-f003d24424e5','Idmidronea','',0,0,'120cef41-1d54-54b9-b8f0-f003d24424e5','Idmidronea','120cef41-1d54-54b9-b8f0-f003d24424e5','Idmidronea','120cef41-1d54-54b9-b8f0-f003d24424e5','Idmidronea','591759cc-264f-4b82-b57e-7cfca9c424e8','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Idmidronea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5915aac3-4caf-4c76-9da1-73c803e5f3cf','','','1317bc44-83e4-5e4d-81f9-0666063e6a15','Euphrasia cheesemanii Wettst.','Wettst.',0,0,'e503a6ba-f518-574c-ad03-c1b7c2634cbf','Euphrasia cheesemanii','e503a6ba-f518-574c-ad03-c1b7c2634cbf','Euphrasia cheesemanii','27cc4488-ae20-54c8-89b7-2e213b24b5ad','Euphrasia cheeseman','5915aac3-4caf-4c76-9da1-73c803e5f3cf','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('591f29d6-c2fe-41ce-9b5f-28f12c864f42','','','09fb01c0-5a33-53bf-8b96-9603b26e93f6','Anserini Vigors','Vigors',0,0,'39b3c2b8-6176-5e2b-a542-4f14d5d10c36','Anserini','39b3c2b8-6176-5e2b-a542-4f14d5d10c36','Anserini','39b3c2b8-6176-5e2b-a542-4f14d5d10c36','Anserini','591f29d6-c2fe-41ce-9b5f-28f12c864f42','Animalia|Chordata|Aves|Anseriformes|Anatidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('59177dd8-5583-4970-b145-efa4478f68a5','','','442b6729-1924-5a24-aa4f-d987e584f899','Micrasterias denticulata Bréb. ex Ralfs var. denticulata','',0,0,'3f45a001-9c05-5009-b905-8e6c9cce9a0b','Micrasterias denticulata denticulata','a73cf8d6-7d45-5a5d-8b62-929bad1635c1','Micrasterias denticulata var. denticulata','74fae774-e088-5826-b4e4-2ef047cdfe52','Micrasterias denticulat denticulat','59177dd8-5583-4970-b145-efa4478f68a5','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('591deebb-9e8f-4516-8212-d72cbe7114e4','','','66188d47-f3a8-5515-b4c8-50f584517336','Porina exocha (Nyl.) P.M.McCarthy','(Nyl.) P.M.McCarthy',0,0,'caf6a53d-15b4-5eee-a860-07f9fcdf57f2','Porina exocha','caf6a53d-15b4-5eee-a860-07f9fcdf57f2','Porina exocha','b32827e9-ec59-5caf-82f5-99e1af566a77','Porina exoch','591deebb-9e8f-4516-8212-d72cbe7114e4','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('591e40e4-2cf6-407d-8ae5-eb5789d52552','','','2c126660-f1ab-55e3-a59b-29faad29f4e3','Spelungula cavernicola Forster, 1987','Forster, 1987',1987,0,'c3b2affc-1637-58cf-9a6a-296c4f228075','Spelungula cavernicola','c3b2affc-1637-58cf-9a6a-296c4f228075','Spelungula cavernicola','76b15328-906e-5b8c-90b3-79459fcf3cc1','Spelungula cauernicol','591e40e4-2cf6-407d-8ae5-eb5789d52552','Animalia|Arthropoda|Arachnida|Araneae|Gradungulidae|Spelungula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59269715-22a0-4918-bca9-10e698e30071','','','ec8cae31-e7b4-5343-abf7-74c2ec2ba892','Spilomicrus species John W. Early','',0,0,'8589fb93-7ff6-57d4-830d-01b6bcdb8de3','Spilomicrus','8589fb93-7ff6-57d4-830d-01b6bcdb8de3','Spilomicrus','8589fb93-7ff6-57d4-830d-01b6bcdb8de3','Spilomicrus','59269715-22a0-4918-bca9-10e698e30071','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Spilomicrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('592737cd-2757-49cc-b893-158f9cd8c8fc','','','a402e8ba-50ec-5d3b-ba82-f2a8cdc1903c','Phaffomycetaceae Y. Yamada, H. Kawas., Nagats., Mikata & Tats. Seki','Y. Yamada, H. Kawas., Nagats., Mikata & Tats. Seki',0,0,'ef7b43a7-0a2d-51c9-9967-a887b81352b2','Phaffomycetaceae','ef7b43a7-0a2d-51c9-9967-a887b81352b2','Phaffomycetaceae','ef7b43a7-0a2d-51c9-9967-a887b81352b2','Phaffomycetaceae','592737cd-2757-49cc-b893-158f9cd8c8fc','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Phaffomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5925829f-a480-4064-9cd6-6ff3317be4f3','','','de1fdda2-8fd2-5d0f-be14-b080152f4dc3','Erysiphe ulmi Castagne var. ulmi','',0,0,'ae0b92b7-23e2-583b-8c22-9afda0033917','Erysiphe ulmi ulmi','d6549dde-da5a-52f9-a185-0c11dd2ce9c5','Erysiphe ulmi var. ulmi','d363037a-d16f-5e2d-8f8e-05bb67b3d600','Erysiphe ulm ulm','5925829f-a480-4064-9cd6-6ff3317be4f3','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('592cffd9-cd22-4e40-89ce-6bcd6fd0b246','','','7df2a45b-c727-5031-a701-e3478d963798','Nectria macrarenula Samuels','Samuels',0,0,'2e8f9506-7750-5ebf-b033-0a73f17e197f','Nectria macrarenula','2e8f9506-7750-5ebf-b033-0a73f17e197f','Nectria macrarenula','2ef75ccb-9e32-5375-8cef-3bd9be0c2aa2','Nectria macrarenul','d8b5aae7-1112-4d10-a44b-365778657423','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59323aef-3f17-4396-8e3f-1084e2547e6f','','','074296fa-c291-5932-889a-6eba2c8a3392','Oscillatoria coerulea Kütz.','Kütz.',0,0,'8d75626c-2841-57e6-9cd2-6b59e2408270','Oscillatoria coerulea','8d75626c-2841-57e6-9cd2-6b59e2408270','Oscillatoria coerulea','f9fa194f-45ef-5d96-9976-93c472759025','Oscillatoria coerule','59323aef-3f17-4396-8e3f-1084e2547e6f','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('59309538-4ba9-4990-ad52-0dcbe98cfc49','','','ba420cc8-546a-5a87-878e-37a1ad98ab12','Lecidea subfuscescens (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'c8d50a57-3987-5160-8717-49f5899b0116','Lecidea subfuscescens','c8d50a57-3987-5160-8717-49f5899b0116','Lecidea subfuscescens','c8d50a57-3987-5160-8717-49f5899b0116','Lecidea subfuscescens','d75069d6-161f-40b0-b0cb-0b45996e35d8','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('593265e9-0f07-4931-943f-852d20b11bf1','','','4878e5e3-1d8a-5fc2-8a12-7cec0ff44265','Leptogium (Ach.) Gray','(Ach.) Gray',0,0,'4616208f-b2b0-541d-9ee1-ca5031578aba','Leptogium','4616208f-b2b0-541d-9ee1-ca5031578aba','Leptogium','4616208f-b2b0-541d-9ee1-ca5031578aba','Leptogium','593265e9-0f07-4931-943f-852d20b11bf1','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('592f5e84-0e5b-4ea1-9214-9a4600c9d1fe','','','3b298913-7aef-5878-8759-c2c95a44d22d','Podospora longicaudata (Griffiths) Cain','(Griffiths) Cain',0,0,'1cc58cf5-e3e5-560b-9d33-750e69b1fabb','Podospora longicaudata','1cc58cf5-e3e5-560b-9d33-750e69b1fabb','Podospora longicaudata','d04721df-0649-5fc6-b765-d6ab588c411f','Podospora longicaudat','592f5e84-0e5b-4ea1-9214-9a4600c9d1fe','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5931795c-be33-408d-a30c-d87e2aaab239','','','0ddc64ea-86bc-5d7d-b089-58e56f478a1d','Caesiodiscus Holien & Suija','Holien & Suija',0,0,'012a22ce-9bb4-5f94-9859-0ee66a170f28','Caesiodiscus','012a22ce-9bb4-5f94-9859-0ee66a170f28','Caesiodiscus','012a22ce-9bb4-5f94-9859-0ee66a170f28','Caesiodiscus','5931795c-be33-408d-a30c-d87e2aaab239','Fungi|Ascomycota|Leotiomycetes|Helotiales||Caesiodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5938c1d5-a856-4428-8c11-5674e1a28731','','','81bfa769-9a35-55e4-b5ee-3192f8c93be1','Cercosporina berteroae (Hollós) Moesz & Smarods','(Hollós) Moesz & Smarods',0,0,'0cc888d1-ad18-5514-8f66-9c7b2c7a6405','Cercosporina berteroae','0cc888d1-ad18-5514-8f66-9c7b2c7a6405','Cercosporina berteroae','b169f3ab-0bed-56ed-8c65-adc1178c61ef','Cercosporina bertero','6b5e8fc1-3387-4947-bc01-bedbae616782','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5938e0fa-7522-4998-afa6-738f7587fbc1','','','b0a20c2f-7b46-5844-8461-d77c8264998b','Zaclys','',0,0,'b0a20c2f-7b46-5844-8461-d77c8264998b','Zaclys','b0a20c2f-7b46-5844-8461-d77c8264998b','Zaclys','b0a20c2f-7b46-5844-8461-d77c8264998b','Zaclys','5938e0fa-7522-4998-afa6-738f7587fbc1','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Zaclys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5938479e-f1cb-47ad-8019-604f323e4aa9','','','87f4a844-20b1-5913-b32c-102d22336a7f','Coxelus chalmeri Broun, 1886','Broun, 1886',1886,0,'f89a4c94-f09c-5688-892f-b2e0b051dc46','Coxelus chalmeri','f89a4c94-f09c-5688-892f-b2e0b051dc46','Coxelus chalmeri','680e10a3-783f-5520-8c72-4b1ef1120e0f','Coxelus chalmer','5938479e-f1cb-47ad-8019-604f323e4aa9','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('593e6ce8-c907-48ac-81eb-082b8140918a','','','aa427b5f-91d0-550d-8006-b808a641c913','Heniochus diphreutes Jordan, 1903','Jordan, 1903',1903,0,'4248cf06-e2ee-5553-899c-b5417e3b9536','Heniochus diphreutes','4248cf06-e2ee-5553-899c-b5417e3b9536','Heniochus diphreutes','2cf9ab1f-5f02-5bc6-99a9-5180f16d981f','Heniochus diphreut','593e6ce8-c907-48ac-81eb-082b8140918a','Animalia|Chordata|Actinopterygii|Perciformes|Chaetodontidae|Heniochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('593e4b8b-3d32-4554-975b-8dd63a8d74a9','','','dc9fdde5-bbae-51b1-a2d5-e18763dad43e','Eriostemon squameus Labill.','Labill.',0,0,'f3a12b73-cee9-5d1a-a48e-7b5e4cb04c2a','Eriostemon squameus','f3a12b73-cee9-5d1a-a48e-7b5e4cb04c2a','Eriostemon squameus','20695640-5b44-5b30-8fab-8ca243f20d2a','Eriostemon squame','174ae385-86d3-482e-aafb-2142991f74cf','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Eriostemon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('593adfdb-574e-4649-8ca1-b13f3056e49c','','','c952e0cb-e838-5856-8fad-f3e315fb1334','Takecallis','',0,0,'c952e0cb-e838-5856-8fad-f3e315fb1334','Takecallis','c952e0cb-e838-5856-8fad-f3e315fb1334','Takecallis','c952e0cb-e838-5856-8fad-f3e315fb1334','Takecallis','593adfdb-574e-4649-8ca1-b13f3056e49c','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Takecallis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5941c087-d0d2-4796-86f3-fe71503c41e6','','','21d0a5df-2656-59f5-85b5-4cd39f58b4cf','Pteronyssus','',0,0,'21d0a5df-2656-59f5-85b5-4cd39f58b4cf','Pteronyssus','21d0a5df-2656-59f5-85b5-4cd39f58b4cf','Pteronyssus','21d0a5df-2656-59f5-85b5-4cd39f58b4cf','Pteronyssus','5941c087-d0d2-4796-86f3-fe71503c41e6','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pteronyssidae|Pteronyssus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('593e5f28-9b50-43e7-8107-cbb6f7ce341a','','','70006a62-aad4-5483-ae47-d91bc971cbe9','Porphyrellus viscidus var. macrosporus McNabb','McNabb',0,0,'55de6d07-d0d3-5dbb-ae8a-28cc4e7e236e','Porphyrellus viscidus macrosporus','d780ed46-0c90-53e2-8992-b090b130979b','Porphyrellus viscidus var. macrosporus','d74a6f12-e3a3-5ade-8d10-33b472f50314','Porphyrellus uiscid macrospor','68659510-4a3e-4dec-adf2-c577501d014d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Porphyrellus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('59420af8-9d47-41d0-a56b-156712d3c37c','','','0c0bd67f-db2c-509d-aab7-f825c9304e7a','Lophodermium cladophilum (Lév.) Rehm','(Lév.) Rehm',0,0,'45861ae7-324e-55ed-8bfb-a0bbefc23e65','Lophodermium cladophilum','45861ae7-324e-55ed-8bfb-a0bbefc23e65','Lophodermium cladophilum','c2a33709-0d85-5140-b3cd-1652ec5087ef','Lophodermium cladophil','f63181b8-2bc0-48de-931c-b0b221fbdfe9','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59469adf-441d-48cf-a6b0-50ac4ec71f3b','','','438187c2-e20e-5ea9-bb5b-ff5f604418e7','Rhododendron abietifolium Sleumer','Sleumer',0,0,'9db2ee46-81b2-5aff-ac0c-aa2213273356','Rhododendron abietifolium','9db2ee46-81b2-5aff-ac0c-aa2213273356','Rhododendron abietifolium','9dafe5a5-d402-5c59-bdb7-177b8fe279f1','Rhododendron abietifoli','59469adf-441d-48cf-a6b0-50ac4ec71f3b','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59425a80-a5d3-45c0-89f8-c92085228830','','','22a9dadf-5980-5a3c-a288-247613dccffe','Lasiosphaeriella Sivan.','Sivan.',0,0,'e9c648d4-37e5-549b-8ad7-51c76057f796','Lasiosphaeriella','e9c648d4-37e5-549b-8ad7-51c76057f796','Lasiosphaeriella','e9c648d4-37e5-549b-8ad7-51c76057f796','Lasiosphaeriella','59425a80-a5d3-45c0-89f8-c92085228830','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales||Lasiosphaeriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c485199-d744-40fa-b323-30df142c904b','','','9720c426-9ddc-557b-afd8-eb745c4793b3','Dothidea vacciniorum Lév.','Lév.',0,0,'a884c791-b8d7-5882-bd7c-d14bc2f711ca','Dothidea vacciniorum','a884c791-b8d7-5882-bd7c-d14bc2f711ca','Dothidea vacciniorum','3bd9d515-2b49-5d99-81c7-f61766ebd1f4','Dothidea uaccinior','5c485199-d744-40fa-b323-30df142c904b','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c47f011-2f99-43a2-841e-35079da8a396','','','a706a8f3-4ffc-583b-893c-cee00906860c','Duportella fusispora G. Cunn.','G. Cunn.',0,0,'e2057200-5958-5a8a-a622-a39dd20f6f3a','Duportella fusispora','e2057200-5958-5a8a-a622-a39dd20f6f3a','Duportella fusispora','564df91b-4101-593c-8882-402546a6e07a','Duportella fusispor','fd625fc2-8d53-4d61-82d1-19bf14d9c252','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Duportella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59498fa1-bf28-4d7c-8120-3f9d5e5370f8','','','c3656f4b-6d99-59b5-8308-42e4fbc15c17','Zoanthus species O. Ocana','',0,0,'af8cc9f9-c0cb-580e-a668-a97cb57b967a','Zoanthus','af8cc9f9-c0cb-580e-a668-a97cb57b967a','Zoanthus','af8cc9f9-c0cb-580e-a668-a97cb57b967a','Zoanthus','59498fa1-bf28-4d7c-8120-3f9d5e5370f8','Animalia|Cnidaria||Zoanthidea|Zoanthidae|Zoanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('594b02bf-4bde-4a51-accd-53be4c7edb5a','','','f2b0664b-1659-5f7d-8ef1-86011be88ca9','Sporisorium mnesitheae (Mishra) Vánky','(Mishra) Vánky',0,0,'11b1bef2-ec6d-51c4-84c5-9df27e0a449e','Sporisorium mnesitheae','11b1bef2-ec6d-51c4-84c5-9df27e0a449e','Sporisorium mnesitheae','0801f3a3-d351-5c48-809b-786c13132b43','Sporisorium mnesithe','594b02bf-4bde-4a51-accd-53be4c7edb5a','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c4907f9-81ac-4d86-b64b-30ca5ec0678b','','','fa2607ad-40cc-5cc0-93fb-aeffa11b2459','Pyrgiscilla','',0,0,'fa2607ad-40cc-5cc0-93fb-aeffa11b2459','Pyrgiscilla','fa2607ad-40cc-5cc0-93fb-aeffa11b2459','Pyrgiscilla','fa2607ad-40cc-5cc0-93fb-aeffa11b2459','Pyrgiscilla','5c4907f9-81ac-4d86-b64b-30ca5ec0678b','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Pyrgiscilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c48f5e0-3bba-4f89-ab65-409e54828715','','','684bce19-9cf6-50b9-9498-d1c1ff8285db','Platylepadidae','',0,0,'684bce19-9cf6-50b9-9498-d1c1ff8285db','Platylepadidae','684bce19-9cf6-50b9-9498-d1c1ff8285db','Platylepadidae','684bce19-9cf6-50b9-9498-d1c1ff8285db','Platylepadidae','5c48f5e0-3bba-4f89-ab65-409e54828715','Animalia|Arthropoda|Maxilopoda|Sessilia|Platylepadidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c4b0ccc-1767-4f05-ad27-43ff13597c26','','','773f3122-82d6-5a42-a11c-218116136e55','Aster longifolius Lam.','Lam.',0,0,'a4a6aa6f-c38e-5828-a422-4b1092110713','Aster longifolius','a4a6aa6f-c38e-5828-a422-4b1092110713','Aster longifolius','ae3cca4a-9fb3-5229-8f41-ce877fcbbba5','Aster longifol','1a757f82-4f59-42c6-aba2-ddd7e319c62c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Aster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c4c4694-26fc-41c5-a72a-9794286db328','','','57ba5efc-53a8-5e2b-84b4-dc8347df3c7e','Acanthostomatidae','',0,0,'57ba5efc-53a8-5e2b-84b4-dc8347df3c7e','Acanthostomatidae','57ba5efc-53a8-5e2b-84b4-dc8347df3c7e','Acanthostomatidae','57ba5efc-53a8-5e2b-84b4-dc8347df3c7e','Acanthostomatidae','5c4c4694-26fc-41c5-a72a-9794286db328','Animalia|Platyhelminthes|Neoophora|Opisthorchiida|Acanthostomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c53dee1-f32d-4485-b180-10fbc6ab4069','','','c9c94cfb-2b65-5ed8-a047-b1fd4a414460','Uromyces apiosporus Hazsl.','Hazsl.',0,0,'7521c884-f608-5555-b28f-8696c918ef04','Uromyces apiosporus','7521c884-f608-5555-b28f-8696c918ef04','Uromyces apiosporus','78f7d19e-76ea-5d86-9126-3ca9045f00ea','Uromyces apiospor','5c53dee1-f32d-4485-b180-10fbc6ab4069','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c537909-20b0-41a1-9e50-0d5c4fb8d37d','','','7a590bf8-dd2f-5785-9172-904cabd96a69','Cladia muelleri (Hampe) Parnmen & Lumbsch','(Hampe) Parnmen & Lumbsch',0,0,'88c70ae1-d169-52ec-b3f6-c1bb5a7f119b','Cladia muelleri','88c70ae1-d169-52ec-b3f6-c1bb5a7f119b','Cladia muelleri','2f0515fa-29a7-5cb5-ae30-6f6102f7f0f7','Cladia mueller','5c537909-20b0-41a1-9e50-0d5c4fb8d37d','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c53b9ea-dfb6-410c-956f-25783c219cef','','','03b6dfa9-f305-5d64-b3c8-25ad0f4c4540','Cooperia curticei (Giles, 1892)','(Giles, 1892)',1892,0,'459d6afd-f4aa-5ca4-b56e-68039fbf3f38','Cooperia curticei','459d6afd-f4aa-5ca4-b56e-68039fbf3f38','Cooperia curticei','6fa9ec09-bc2c-5b1b-8bff-210c71611db7','Cooperia curtice','5c53b9ea-dfb6-410c-956f-25783c219cef','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Cooperia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c4df1d0-2d88-4c4e-a5f8-99337d6a299b','','','e0c4576c-7ceb-5c1e-91a9-b116a6d08b56','Drynaria','',0,0,'e0c4576c-7ceb-5c1e-91a9-b116a6d08b56','Drynaria','e0c4576c-7ceb-5c1e-91a9-b116a6d08b56','Drynaria','e0c4576c-7ceb-5c1e-91a9-b116a6d08b56','Drynaria','5c4df1d0-2d88-4c4e-a5f8-99337d6a299b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Drynaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c5435f9-d5b5-407a-a487-dd6c46b86a29','','','ed5dca2c-048a-598f-96ec-94e092118e93','Lasiosphaeria hirsuta (Fr.) Ces. & De Not.','(Fr.) Ces. & De',0,0,'cde5af8b-0f96-53d7-95db-081c241828ca','Lasiosphaeria hirsuta','cde5af8b-0f96-53d7-95db-081c241828ca','Lasiosphaeria hirsuta','d28b9a25-2917-5a45-bed0-11e6945707d0','Lasiosphaeria hirsut','7a2ab039-538b-4217-bcf6-b4581fbead4d','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5c5944a8-6cda-4f50-b8d1-724e46223eb2','','','fa220e8b-25ad-5e41-9e2c-953b22f9cdfe','Staurastrum natator West','West',0,0,'395e9b50-8db4-5320-8706-70121a962872','Staurastrum natator','395e9b50-8db4-5320-8706-70121a962872','Staurastrum natator','395e9b50-8db4-5320-8706-70121a962872','Staurastrum natator','5c5944a8-6cda-4f50-b8d1-724e46223eb2','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c553b7f-203a-4c33-87b1-97d31360da17','','','71a061c9-1e61-57d9-9dc4-3ec8b1109378','Molophilus morosus Alexander, 1923','Alexander, 1923',1923,0,'3675d0d1-14c2-51ca-b158-128cbeaa433a','Molophilus morosus','3675d0d1-14c2-51ca-b158-128cbeaa433a','Molophilus morosus','77892aa2-de58-5b29-9ea6-ae00110cc535','Molophilus moros','5c553b7f-203a-4c33-87b1-97d31360da17','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c548424-500a-4e5e-90b2-c051f1c35011','','','3c532eb7-d37c-5237-824b-a6c9567aceb7','Pseudachorutes conspicuatus flavus Salmon, 1944','Salmon, 1944',1944,0,'ae2970b7-c7c3-533d-b63e-ed3e727866b5','Pseudachorutes conspicuatus flavus','ae2970b7-c7c3-533d-b63e-ed3e727866b5','Pseudachorutes conspicuatus flavus','761a612f-cb9c-5a12-929c-35bbabc1bb08','Pseudachorutes conspicuat flau','5c548424-500a-4e5e-90b2-c051f1c35011','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Pseudachorutes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c60e95d-68cc-4ff1-b8d3-07e4d3184ab8','','','4cbd8605-30f3-58ac-9521-f90a6534e56f','Brisingidae','',0,0,'4cbd8605-30f3-58ac-9521-f90a6534e56f','Brisingidae','4cbd8605-30f3-58ac-9521-f90a6534e56f','Brisingidae','4cbd8605-30f3-58ac-9521-f90a6534e56f','Brisingidae','5c60e95d-68cc-4ff1-b8d3-07e4d3184ab8','Animalia|Echinodermata|Asteroidea|Brisingida|Brisingidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c60a8b8-5ee2-4c60-b9b9-3264f6f08bcb','','','2aa451f3-6148-543a-8a38-bf65de34ea66','Gen. indet. species indet. 6 Jones, 1991','',0,0,'','','','','','','5c60a8b8-5ee2-4c60-b9b9-3264f6f08bcb','Animalia|Platyhelminthes|Neoophora|Azygiida|Didymozoidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('5c5cd38a-9cbd-4675-8264-64eb0d9bc987','','','1e763ecf-a34f-5d87-9af9-14a811f50edc','Plectosphaerella melonis (Ts. Watan. & Mas. Sato) A.J.L. Phillips, Carlucci & M.L. Raimondo','(Ts. Watan. & Mas. Sato) A.J.L. Phillips, Carlucci & M.L. Raimondo',0,0,'8c64606e-353e-5f3d-9297-ea71023c5ffd','Plectosphaerella melonis','8c64606e-353e-5f3d-9297-ea71023c5ffd','Plectosphaerella melonis','0c4d4a15-aa9d-5a23-b4d1-ef146c502bf0','Plectosphaerella melon','5c5cd38a-9cbd-4675-8264-64eb0d9bc987','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Plectosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c659ccc-3e2c-40c2-8390-4c6448ec73ad','','','5f34f01a-b594-51cf-b256-7be00fd2e412','Thelymitra purpureo-fusca Colenso','Colenso',0,0,'11fe971f-7876-5e59-9486-a3c95afeb3a8','Thelymitra purpureo-fusca','11fe971f-7876-5e59-9486-a3c95afeb3a8','Thelymitra purpureo-fusca','373e47f9-5b0f-51b4-95ef-7331494c76ec','Thelymitra purpureo-fusc','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c671cda-a934-459d-8c9e-32b648d6ce4e','','','880fbf2c-bb4b-5a54-8104-656775bf1553','Carumbium Reinw.','Reinw.',0,0,'f73ff328-a41d-5f26-9af3-729b36e7e22c','Carumbium','f73ff328-a41d-5f26-9af3-729b36e7e22c','Carumbium','f73ff328-a41d-5f26-9af3-729b36e7e22c','Carumbium','5c671cda-a934-459d-8c9e-32b648d6ce4e','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Carumbium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c686f33-ebed-43fc-bf9f-5e3d294d8844','','','4a506b9a-fd4d-5293-816b-17da501ef0b3','Lophodermium arundinaceum var. alpinum Rehm','Rehm',0,0,'0d9b65d8-6444-5cf4-8fe1-89fb3bbba2e9','Lophodermium arundinaceum alpinum','b972a502-4cfd-5e8e-adae-dfb1e1234c35','Lophodermium arundinaceum var. alpinum','8ecf7bce-b36c-5c8b-a5b0-82b66c3ea9e0','Lophodermium arundinace alpin','095bef19-ce06-46a3-b893-b39dec1e0edd','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c6d05f3-d30d-4e84-b10f-265425e10587','','','4109d407-b95f-5933-8eec-4a99c7fc99a1','Centaurea solstitialis L.','L.',0,0,'e3e40fce-18cf-5ec8-98d0-62cd21755a59','Centaurea solstitialis','e3e40fce-18cf-5ec8-98d0-62cd21755a59','Centaurea solstitialis','ca034670-2b9a-56d7-8709-40e2700e5f8e','Centaurea solstitial','5c6d05f3-d30d-4e84-b10f-265425e10587','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Centaurea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c6f8d38-6f38-4b64-86bf-3f6a6d2fdd78','','','8c19a729-13d5-52c1-aca5-2861e4d37858','Pittosporum lineare Laing & Gourlay','Laing & Gourlay',0,0,'b99afe3b-fc56-5bb1-9fab-737745900021','Pittosporum lineare','b99afe3b-fc56-5bb1-9fab-737745900021','Pittosporum lineare','20dada97-ecff-5e7c-99d9-88016ce686fa','Pittosporum linear','5c6f8d38-6f38-4b64-86bf-3f6a6d2fdd78','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c733bdc-5683-44d3-b1c1-735328498e9c','','','6eabb5dc-35bf-5ebb-97c9-e048daea005e','Eumetriochroa panacivagans (Watt, 1920)','(Watt, 1920)',1920,0,'4cf4d3c4-2b04-56c5-83fe-7f5d4a6bb750','Eumetriochroa panacivagans','4cf4d3c4-2b04-56c5-83fe-7f5d4a6bb750','Eumetriochroa panacivagans','d82318bd-7765-599e-bfc3-444bd6a84fa0','Eumetriochroa panaciuagans','5c733bdc-5683-44d3-b1c1-735328498e9c','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Eumetriochroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c719b43-dece-406a-9b48-64bcb7089e74','','','dfb98b29-13f3-5dda-b31a-1625525972b2','Xanthium chinense Mill.','Mill.',0,0,'585fc9d5-02c8-5e66-b92b-a3b69bd0fc69','Xanthium chinense','585fc9d5-02c8-5e66-b92b-a3b69bd0fc69','Xanthium chinense','8ff7c219-076a-5819-8b8d-4f71737b4533','Xanthium chinens','39d8a994-249f-40d4-835e-e34c9c4ca313','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Xanthium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c6b88d6-211d-43c3-abe0-c46fed1d364e','','','a46ee7a2-bcc2-5422-abf3-b729d8b9ec86','Puccinia violae DC.','DC.',0,0,'059e6ee3-f64e-545b-bad4-f375e22a1cb0','Puccinia violae','059e6ee3-f64e-545b-bad4-f375e22a1cb0','Puccinia violae','8866c7f7-b515-57d1-8365-fb3af45561c1','Puccinia uiol','5c6b88d6-211d-43c3-abe0-c46fed1d364e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c772449-97b2-4da5-9546-0fbc6bf40f9e','','','4d18a2af-568a-531b-a94a-99544a3a8e5b','Paradoxaphis','',0,0,'4d18a2af-568a-531b-a94a-99544a3a8e5b','Paradoxaphis','4d18a2af-568a-531b-a94a-99544a3a8e5b','Paradoxaphis','4d18a2af-568a-531b-a94a-99544a3a8e5b','Paradoxaphis','5c772449-97b2-4da5-9546-0fbc6bf40f9e','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Paradoxaphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c7397cf-30fc-4319-a877-83bcc5e1e6fb','','','aa08cf52-57ee-556c-8438-db8216e2260e','Paracorophium brisbanensis Chapman, 2002','Chapman, 2002',2002,0,'b394dccf-ef9e-5a6a-9557-76e9c4008645','Paracorophium brisbanensis','b394dccf-ef9e-5a6a-9557-76e9c4008645','Paracorophium brisbanensis','9284463d-a702-5db5-91c7-913c94104b7d','Paracorophium brisbanens','5c7397cf-30fc-4319-a877-83bcc5e1e6fb','Animalia|Arthropoda|Malacostraca|Amphipoda|Corophiidae|Paracorophium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c737695-b546-46a9-933f-ba91ccb0ae9d','','','0db9f6ad-2783-50dc-9f28-3849a9ac2291','Ichneutica cuneata (Philpott, 1916)','(Philpott, 1916)',1916,0,'7f70ab5e-aa3f-5bae-ac23-b68c2a5d37ed','Ichneutica cuneata','7f70ab5e-aa3f-5bae-ac23-b68c2a5d37ed','Ichneutica cuneata','875a9af6-073b-516d-9824-7443fd142ea3','Ichneutica cuneat','5c737695-b546-46a9-933f-ba91ccb0ae9d','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c75d518-6205-464c-b704-f245e0d40a79','','','9c4fb3ec-d301-5d41-9d5f-c97eff98d13a','Pentatoma','',0,0,'9c4fb3ec-d301-5d41-9d5f-c97eff98d13a','Pentatoma','9c4fb3ec-d301-5d41-9d5f-c97eff98d13a','Pentatoma','9c4fb3ec-d301-5d41-9d5f-c97eff98d13a','Pentatoma','5c75d518-6205-464c-b704-f245e0d40a79','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Pentatoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c7c9371-3e9e-422e-a2b1-87509e53c323','','','fcebabcd-d7dd-5af5-84d5-0f17b2f962fe','Achariaceae','',0,0,'fcebabcd-d7dd-5af5-84d5-0f17b2f962fe','Achariaceae','fcebabcd-d7dd-5af5-84d5-0f17b2f962fe','Achariaceae','fcebabcd-d7dd-5af5-84d5-0f17b2f962fe','Achariaceae','5c7c9371-3e9e-422e-a2b1-87509e53c323','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Achariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c802b3a-d875-49dd-843f-7713bcce6c5f','','','04c242f2-e617-565f-86ad-79f05a5b69cc','Atropis pumila Kirk','Kirk',0,0,'95b156e0-3742-52f5-bf05-ff478ae2d8c7','Atropis pumila','95b156e0-3742-52f5-bf05-ff478ae2d8c7','Atropis pumila','b882882c-abf0-5eb7-a457-ba5049d65ca5','Atropis pumil','7b398ed7-a077-4d45-a952-07505180c597','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Atropis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c7e1f75-4b0c-4629-a871-709ea89d4ba3','','','4e03dd44-6740-5e25-865d-3f5788b30e7f','Haplotaxida','',0,0,'4e03dd44-6740-5e25-865d-3f5788b30e7f','Haplotaxida','4e03dd44-6740-5e25-865d-3f5788b30e7f','Haplotaxida','4e03dd44-6740-5e25-865d-3f5788b30e7f','Haplotaxida','5c7e1f75-4b0c-4629-a871-709ea89d4ba3','Animalia|Annelida|Clitellata|Haplotaxida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c7cfa5b-cdd2-493e-91ab-7e05504945d9','','','0f12df27-c261-5006-9f82-5fdce0bf21a2','Frankliniella occidentalis (Fergand, 1895)','(Fergand, 1895)',1895,0,'b3fc23a3-2e56-5e4b-a49e-1c49a94e94ec','Frankliniella occidentalis','b3fc23a3-2e56-5e4b-a49e-1c49a94e94ec','Frankliniella occidentalis','ba5e93f9-63b8-5f1d-97ab-488e35dd91c1','Frankliniella occidental','5c7cfa5b-cdd2-493e-91ab-7e05504945d9','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Frankliniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c82247a-6fa2-491a-a9fb-3156943a3d28','','','0aba9b00-a131-5244-98d5-8ea57f9a9b77','Aphanopus mikhailini Parin, 1983','Parin, 1983',1983,0,'1f675e14-8e7e-5799-9ec5-dc97717250e9','Aphanopus mikhailini','1f675e14-8e7e-5799-9ec5-dc97717250e9','Aphanopus mikhailini','9f9df2e8-d4b1-5042-ba0d-88212ec04b44','Aphanopus mikhailin','5c82247a-6fa2-491a-a9fb-3156943a3d28','Animalia|Chordata|Actinopterygii|Perciformes|Trichiuridae|Aphanopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c836659-cab3-4cde-bd17-27d7137875b7','','','18802ba3-093f-50ed-a14f-00f3b7710c08','Glemparon rakiura Jaschhof and Jaschhof, 2018','Jaschhof and Jaschhof, 2018',2018,0,'3fc24921-0d37-5613-a34d-bf0e371480c5','Glemparon rakiura','3fc24921-0d37-5613-a34d-bf0e371480c5','Glemparon rakiura','6241456b-f43a-5a25-acbf-45c17a9c5b95','Glemparon rakiur','5c836659-cab3-4cde-bd17-27d7137875b7','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Glemparon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c81d157-38b2-4877-8902-7a265ef768c9','','','cc871fd7-96eb-579b-83b2-532ab465f7b2','Rynkatorpa uncinata (Hutton, 1872)','(Hutton, 1872)',1872,0,'2eaa4fe9-5eeb-5acc-9c00-74352e26dbb2','Rynkatorpa uncinata','2eaa4fe9-5eeb-5acc-9c00-74352e26dbb2','Rynkatorpa uncinata','db50175d-b019-58bd-bae3-885f5e1506a3','Rynkatorpa uncinat','5c81d157-38b2-4877-8902-7a265ef768c9','Animalia|Echinodermata|Holothuroidea|Apodida|Synaptidae|Rynkatorpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c8081d4-6307-4228-960d-b4f37c4f93ac','','','0e111f1c-9d48-5564-8000-480073835dce','Dickeya fangzhongdai Tian et al., 2016','Tian et al., 2016',2016,0,'b0142a42-b40e-5f5e-b2f1-11aca4affaa5','Dickeya fangzhongdai','b0142a42-b40e-5f5e-b2f1-11aca4affaa5','Dickeya fangzhongdai','39cfff6d-4bd3-5deb-acd3-3e5d2b44357f','Dickeya fangzhongda','5c8081d4-6307-4228-960d-b4f37c4f93ac','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Dickeya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('5c80c67a-f569-466a-acb4-b53d41202ad8','','','8fc72e1b-5e95-5c07-a339-82e18e693220','Podosira maxima (Kützing) Grunow','(Kützing) Grunow',0,0,'1fb8ef64-ac1e-5098-bb04-dfae89cbc167','Podosira maxima','1fb8ef64-ac1e-5098-bb04-dfae89cbc167','Podosira maxima','b58b4f98-f0dd-59e1-a68b-9eb3b435b8d9','Podosira maxim','5c80c67a-f569-466a-acb4-b53d41202ad8','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Hyalodiscaceae|Podosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c85dddd-ddba-4fa9-87dd-040260c0c1f9','','','a32595b8-919b-5e91-a8c8-768ba1ce61d4','Nectria otagensis Linds.','Linds.',0,0,'4359c86b-eb1d-50fe-8cf5-f9b2e208d365','Nectria otagensis','4359c86b-eb1d-50fe-8cf5-f9b2e208d365','Nectria otagensis','f59fdac9-e74b-52a4-ae7d-ac1a276adc95','Nectria otagens','5c85dddd-ddba-4fa9-87dd-040260c0c1f9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c87797d-9fc4-46a8-b603-137958869d01','','','222258ad-9b58-5eb6-8ad8-8a3488197e96','Neocicindela waiouraensis (Broun, 1914)','(Broun, 1914)',1914,0,'eb95d21c-c24a-5699-a050-4a27beac3d26','Neocicindela waiouraensis','eb95d21c-c24a-5699-a050-4a27beac3d26','Neocicindela waiouraensis','5b707270-4238-506d-8240-34af5006534d','Neocicindela waiouraens','5c87797d-9fc4-46a8-b603-137958869d01','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neocicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bfdc87d-6ab9-4290-b8b6-6ddc9803982b','','','850e8ad6-a8ba-5725-aca3-5dfe297ebe35','Ctenophora pulchella (Ralfs) Williams & Round','(Ralfs) Williams & Round',0,0,'cc86fcfe-76d6-5b72-af7d-843912d1a5af','Ctenophora pulchella','cc86fcfe-76d6-5b72-af7d-843912d1a5af','Ctenophora pulchella','4265b7b4-c933-5885-bb30-002b1291b09d','Ctenophora pulchell','5bfdc87d-6ab9-4290-b8b6-6ddc9803982b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Ctenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bfee456-9ec4-469d-8c53-a548fc3675b6','','','19150e5b-d1ec-5d53-ba6b-7faac847778a','Xyloskenea','',0,0,'19150e5b-d1ec-5d53-ba6b-7faac847778a','Xyloskenea','19150e5b-d1ec-5d53-ba6b-7faac847778a','Xyloskenea','19150e5b-d1ec-5d53-ba6b-7faac847778a','Xyloskenea','5bfee456-9ec4-469d-8c53-a548fc3675b6','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Xyloskenea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c038d23-8dfa-42f7-9cd7-dd7e154002a4','','','47e1f81b-5d59-5606-925d-612e9d2914f1','Trechispora vaga (Fr.) Liberta','(Fr.) Liberta',0,0,'3f0f5bfc-51d5-52aa-a4bf-215890424054','Trechispora vaga','3f0f5bfc-51d5-52aa-a4bf-215890424054','Trechispora vaga','bcb716ea-fe16-52ab-a6a1-333831f2d043','Trechispora uag','8588528d-79ff-4d53-8b8d-a485f3c9c15d','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Trechispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c081e19-65a2-4769-ad17-1f5e8d28470f','','','96388a7d-2640-529c-a41e-f4ef7d4a99ce','Nephromium laevigatum var. rufum (C.Bab.) Nyl.','(C.Bab.) Nyl.',0,0,'4597e835-812e-59d5-8f7a-e442b0ea9f85','Nephromium laevigatum rufum','389bab06-6acd-5757-8baa-2329174b9a49','Nephromium laevigatum var. rufum','285a86a7-5a03-5fbb-b8da-c0f61cd2c9f9','Nephromium laeuigat ruf','0befe8ee-1654-4299-9fdb-630423aabe4f','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Nephromataceae|Nephromium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c0c02eb-6631-4548-89df-430a3fdfbab8','','','d1fbfd2a-6901-5982-87c1-b0a2b7ff9b71','Nitzschia Hassall','Hassall',0,0,'4a09a50a-e345-5876-afb2-8bf53c44f6e0','Nitzschia','4a09a50a-e345-5876-afb2-8bf53c44f6e0','Nitzschia','4a09a50a-e345-5876-afb2-8bf53c44f6e0','Nitzschia','5c0c02eb-6631-4548-89df-430a3fdfbab8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c08ad29-e8dc-431a-93ab-72c17581d7a8','','','72c690f3-d5a1-51da-9a97-73d8395831c6','Hypoderma virgultorum var. vincetoxici Rehm','Rehm',0,0,'1bada6d3-b297-519a-becc-9f23e0e442aa','Hypoderma virgultorum vincetoxici','4efd8198-d51b-51f9-b0d4-c4aa162188ed','Hypoderma virgultorum var. vincetoxici','126f320f-eb98-5878-8629-4175cde54756','Hypoderma uirgultor uincetoxic','6916f659-22aa-4c80-94bf-2e30b74836c6','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypoderma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c0bbdac-a766-436a-b8b8-a8a6e7961ae8','','','c55ec449-aa0a-5235-a9d0-9c7789e1f6a9','Peronospora trifolii-hybridi Gaum.','Gaum.',0,0,'a3a3d800-6384-54d0-8db9-6837ecebfee4','Peronospora trifolii-hybridi','a3a3d800-6384-54d0-8db9-6837ecebfee4','Peronospora trifolii-hybridi','f57560ee-4b08-5f0b-a87b-257bf91afc33','Peronospora trifolii-hybrid','429d82f7-5df2-4e7b-a268-bc5cd762f74e','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c0c962e-45a0-47c9-9a83-e4809c1d2022','','','04245de1-feed-5065-bea2-10debc32f8bc','Meliola clerodendricola Henn.','Henn.',0,0,'19995b74-120a-5652-9608-36b762f5223a','Meliola clerodendricola','19995b74-120a-5652-9608-36b762f5223a','Meliola clerodendricola','fdfe50c2-0bed-5f78-a7db-49141ba909dd','Meliola clerodendricol','5c0c962e-45a0-47c9-9a83-e4809c1d2022','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c08f55a-2237-486d-a141-ecb155df36eb','','','2bc13920-3bd8-5898-a57d-0805d3a0f898','Fridericia chica (Humb. & Bonpl.) L.G.Lohmann','(Humb. & Bonpl.) L.G.Lohmann',0,0,'0dacf107-c36b-58aa-a64d-da1c4826fc5d','Fridericia chica','0dacf107-c36b-58aa-a64d-da1c4826fc5d','Fridericia chica','6aab165a-3595-5469-bc7d-7e9981267226','Fridericia chic','5c08f55a-2237-486d-a141-ecb155df36eb','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Fridericia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c119589-3e46-4013-8b15-e096318e6d2a','','','985bc79f-34f4-56fe-9979-c57be20b559f','Oenothera tetraptera Cav.','Cav.',0,0,'a1abda64-4d4a-58ef-9b2d-cb2e66379cca','Oenothera tetraptera','a1abda64-4d4a-58ef-9b2d-cb2e66379cca','Oenothera tetraptera','3f29c69f-eb27-52b3-b91a-4c951c43498f','Oenothera tetrapter','5c119589-3e46-4013-8b15-e096318e6d2a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Oenothera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c0dd7a2-3121-4062-bbe3-f8621331af1b','','','33ce7eef-ba1e-5e8a-84f7-185c82f984fb','Phthirostenus magnus (Woodward, 1956)','(Woodward, 1956)',1956,0,'5f04cc30-9207-52c2-b4e6-c7580c05a8a9','Phthirostenus magnus','5f04cc30-9207-52c2-b4e6-c7580c05a8a9','Phthirostenus magnus','25c87d94-f13b-5d01-a124-3a4f3edb9078','Phthirostenus magn','5c0dd7a2-3121-4062-bbe3-f8621331af1b','Animalia|Arthropoda|Insecta|Hemiptera|Enicocephalidae|Phthirostenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c1d7be7-7041-4f5c-b57b-740f6dbafeab','','','2e127e1a-8ac1-5d91-a20e-ba2c243bdc3d','Myxoderma Fayod ex Kühner','Fayod ex Kühner',0,0,'51d5827a-09bb-5439-a41f-a0aca92d6e88','Myxoderma','51d5827a-09bb-5439-a41f-a0aca92d6e88','Myxoderma','51d5827a-09bb-5439-a41f-a0aca92d6e88','Myxoderma','14272303-c06a-4520-81ba-a5353b2f3a7a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Myxoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('5c161ad4-319c-4028-bfba-a46e9cced8dd','','','a761b74f-1764-5946-a70e-b475561b24e9','Apiognomonia veneta (Sacc. & Speg.) Höhn.','(Sacc. & Speg.) Höhn.',0,0,'3488caad-625e-5e1e-b0f6-b2743a68d3c7','Apiognomonia veneta','3488caad-625e-5e1e-b0f6-b2743a68d3c7','Apiognomonia veneta','b1a3d3dd-fb6b-5c8a-93a3-0564f04bd04a','Apiognomonia uenet','c012693b-ee3f-413d-addb-282ab1d18142','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Apiognomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c21f4e9-61d3-48da-9b9d-07fea8c2a9a6','','','0bea1e1c-eed0-574d-9d5f-b8949882047b','Xenococcaceae','',0,0,'0bea1e1c-eed0-574d-9d5f-b8949882047b','Xenococcaceae','0bea1e1c-eed0-574d-9d5f-b8949882047b','Xenococcaceae','0bea1e1c-eed0-574d-9d5f-b8949882047b','Xenococcaceae','5c21f4e9-61d3-48da-9b9d-07fea8c2a9a6','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Xenococcaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('5c1ba0ea-466e-4367-8496-d95c06e82fad','','','b78b27f2-ae7e-53ab-821e-e4bdf96b34da','Philopteridae','',0,0,'b78b27f2-ae7e-53ab-821e-e4bdf96b34da','Philopteridae','b78b27f2-ae7e-53ab-821e-e4bdf96b34da','Philopteridae','b78b27f2-ae7e-53ab-821e-e4bdf96b34da','Philopteridae','5c1ba0ea-466e-4367-8496-d95c06e82fad','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c1d77e3-3e49-49a7-bf3e-d05b10d89d38','','','fe2ede8a-2377-5278-b974-f4a6bcea6a8f','Pycnodermina Petr.','Petr.',0,0,'c35377e7-8086-5fc1-8fd7-60b4f6ba73fb','Pycnodermina','c35377e7-8086-5fc1-8fd7-60b4f6ba73fb','Pycnodermina','c35377e7-8086-5fc1-8fd7-60b4f6ba73fb','Pycnodermina','f6a45264-0fee-49d8-9458-e501165e13af','Fungi|Ascomycota|Dothideomycetes||Cookellaceae|Pycnodermina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c241c10-eaa9-401a-8e80-43b8b10c850c','','','d1f439b2-226c-5473-bd9b-64fd27c4017b','Mastogloia binotata (Grunow) Cleve','(Grunow) Cleve',0,0,'3bbb425e-9215-54d3-8d23-86413bbd34e0','Mastogloia binotata','3bbb425e-9215-54d3-8d23-86413bbd34e0','Mastogloia binotata','62595147-72e1-52ac-ba55-e964d03c58bd','Mastogloia binotat','5c241c10-eaa9-401a-8e80-43b8b10c850c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c25d7ed-f54d-49f0-ba70-920865eba25c','','','80c6b11e-868a-594e-87f7-f691d45d5be5','Gnophomyia Osten Sacken, 1860','Osten Sacken, 1860',1860,0,'f9c3b166-90e0-5dec-9c2b-cd40ee026ac5','Gnophomyia','f9c3b166-90e0-5dec-9c2b-cd40ee026ac5','Gnophomyia','f9c3b166-90e0-5dec-9c2b-cd40ee026ac5','Gnophomyia','5c25d7ed-f54d-49f0-ba70-920865eba25c','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gnophomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c1e36df-2f3a-47ab-aebc-a1808ce0f7c9','','','258db16e-eac6-5ec1-bdde-68b876d54da8','Trichosporonoides oedocephalis Haskins & J.F.T. Spencer','Haskins & J.F.T. Spencer',0,0,'d7d2fc8b-0f65-56d2-bfda-9de1d9cde246','Trichosporonoides oedocephalis','d7d2fc8b-0f65-56d2-bfda-9de1d9cde246','Trichosporonoides oedocephalis','5d97377e-0d53-52e6-b834-6bb0da40f92c','Trichosporonoides oedocephal','5c1e36df-2f3a-47ab-aebc-a1808ce0f7c9','Fungi|Basidiomycota|Tremellomycetes|||Trichosporonoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c2179d8-0cd1-4c1d-934d-f9bdd169020a','','','c56be138-ce99-5ddb-ac10-49d8fd9756a8','Nacella','',0,0,'c56be138-ce99-5ddb-ac10-49d8fd9756a8','Nacella','c56be138-ce99-5ddb-ac10-49d8fd9756a8','Nacella','c56be138-ce99-5ddb-ac10-49d8fd9756a8','Nacella','5c2179d8-0cd1-4c1d-934d-f9bdd169020a','Animalia|Mollusca|Gastropoda|Docoglossa|Nacellidae|Nacella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c2bb7b9-7b24-4cb5-80c6-163701dc3e8c','','','f336d95e-ee24-5ffa-9454-857afd94ea97','Fomes obliquus sensu Colenso','',0,0,'788a163d-de4a-5a15-9506-0af0ff43bbb7','Fomes obliquus','788a163d-de4a-5a15-9506-0af0ff43bbb7','Fomes obliquus','6822e8b3-70f4-5a0b-be67-520ef607290b','Fomes obliqu','5663a27c-b057-4662-902f-3d2f4f717b44','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5c29cfea-8780-42c0-8085-284a3fa865fb','','','c82d1112-3798-58e6-9a57-07d72714d9d3','Botrytis parasitica Pers.','Pers.',0,0,'9a30a2a6-a9c0-5033-a8d4-dd782afd43b2','Botrytis parasitica','9a30a2a6-a9c0-5033-a8d4-dd782afd43b2','Botrytis parasitica','d69edcd2-4ba2-5861-b212-8850f4dba785','Botrytis parasitic','2390b5d1-8100-4b1a-9a39-9268daf2b5e7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c27eb33-3c83-4e8a-a457-5b2550acf2b7','','','f190739f-2e6f-5537-a9b7-c463af182ffc','Maorothius puncticeps (Broun, 1894)','(Broun, 1894)',1894,0,'3cb71956-7758-56eb-86b8-ca8f308f885f','Maorothius puncticeps','3cb71956-7758-56eb-86b8-ca8f308f885f','Maorothius puncticeps','3cb71956-7758-56eb-86b8-ca8f308f885f','Maorothius puncticeps','5c27eb33-3c83-4e8a-a457-5b2550acf2b7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorothius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c293aef-a745-480d-9fcc-944d3eaf36d4','','','68d3a314-f263-5f08-834d-7d7f67247092','Trigonogenius','',0,0,'68d3a314-f263-5f08-834d-7d7f67247092','Trigonogenius','68d3a314-f263-5f08-834d-7d7f67247092','Trigonogenius','68d3a314-f263-5f08-834d-7d7f67247092','Trigonogenius','5c293aef-a745-480d-9fcc-944d3eaf36d4','Animalia|Arthropoda|Insecta|Coleoptera|Ptinidae|Trigonogenius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c2bf4fc-5b13-40f3-bda8-f187f60a280c','','','fae4b7c0-e7a0-5cee-b7a0-05fc2f1bf1a7','Tenuiactaeon','',0,0,'fae4b7c0-e7a0-5cee-b7a0-05fc2f1bf1a7','Tenuiactaeon','fae4b7c0-e7a0-5cee-b7a0-05fc2f1bf1a7','Tenuiactaeon','fae4b7c0-e7a0-5cee-b7a0-05fc2f1bf1a7','Tenuiactaeon','5c2bf4fc-5b13-40f3-bda8-f187f60a280c','Animalia|Mollusca|Gastropoda||Acteonidae|Tenuiactaeon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c2b9bff-5238-42f8-8a14-db5c86770f39','','','561fde3e-efc7-5cef-bcf0-0804f78aef99','Pleuroxus helvenacus Frey, 1991','Frey, 1991',1991,0,'52b84921-e060-55fb-ac73-30f550729148','Pleuroxus helvenacus','52b84921-e060-55fb-ac73-30f550729148','Pleuroxus helvenacus','14b1fb99-9468-5333-97c5-4a0dc3d3281f','Pleuroxus heluenac','5c2b9bff-5238-42f8-8a14-db5c86770f39','Animalia|Arthropoda|Branchiopoda|Diplostraca|Chydoridae|Pleuroxus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c2d2bad-6e89-489f-9af5-30e43992c694','','','804289e1-b81c-5b2e-b1b2-96369810fcd6','Haplothrips salicorniae Mound & Walker, 1986','Mound & Walker, 1986',1986,0,'1dd5f7af-5c4f-536d-9823-733101ab4715','Haplothrips salicorniae','1dd5f7af-5c4f-536d-9823-733101ab4715','Haplothrips salicorniae','4465cb76-34c3-5ebf-aa1c-60fb4106d1c4','Haplothrips salicorni','5c2d2bad-6e89-489f-9af5-30e43992c694','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Haplothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c305f30-e507-4fca-9502-5d43d97d8718','','','6566baa8-71c0-52bb-8e0b-f011c1d4020f','Microthelia ramalinaria Linds.','Linds.',0,0,'80c33424-7529-500b-af6d-284e041fa08e','Microthelia ramalinaria','80c33424-7529-500b-af6d-284e041fa08e','Microthelia ramalinaria','31fce675-5d36-5f2e-bd51-62811a6509c9','Microthelia ramalinar','4bd75416-ad4f-4d87-bd3c-39547e31e271','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleomassariaceae|Microthelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c30a398-7211-4bc9-bd21-97ffc784ff7d','','','eb12405a-bcf0-5811-8766-937c4b349711','Fenestrulina species 1 E416','',0,0,'16f17420-a852-593c-a19c-1baad63fc2f2','Fenestrulina','16f17420-a852-593c-a19c-1baad63fc2f2','Fenestrulina','16f17420-a852-593c-a19c-1baad63fc2f2','Fenestrulina','5c30a398-7211-4bc9-bd21-97ffc784ff7d','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporellidae|Fenestrulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5c2ece0d-297a-4e5b-8721-ebd4410dedfc','','','33f8f30e-a765-57d8-9f23-49a48e01345b','Urtica dioica L.','L.',0,0,'f7de806b-9417-5d4b-9871-8e7e222ce105','Urtica dioica','f7de806b-9417-5d4b-9871-8e7e222ce105','Urtica dioica','8dab495b-7356-55bf-9aa7-f51773a9f6e9','Urtica dioic','5c2ece0d-297a-4e5b-8721-ebd4410dedfc','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Urtica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c32db5a-fc11-47d9-a57b-0fb6f76ef7a0','','','084135d7-4862-5186-9de0-1bce07c6a296','Elateriformia','',0,0,'084135d7-4862-5186-9de0-1bce07c6a296','Elateriformia','084135d7-4862-5186-9de0-1bce07c6a296','Elateriformia','084135d7-4862-5186-9de0-1bce07c6a296','Elateriformia','5c32db5a-fc11-47d9-a57b-0fb6f76ef7a0','Animalia|Arthropoda|Insecta|Coleoptera||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c32d792-1b27-45e4-bd72-1f94b9d492ab','','','4f0ec301-16f3-5ace-92d9-d18451aca687','Tintinnopsis cylindrica Daday, 1887','Daday, 1887',1887,0,'99317be3-c651-5012-9086-36fbce015c1d','Tintinnopsis cylindrica','99317be3-c651-5012-9086-36fbce015c1d','Tintinnopsis cylindrica','443b6015-4d70-58b5-bd1b-886217781f41','Tintinnopsis cylindric','5c32d792-1b27-45e4-bd72-1f94b9d492ab','Chromista|Ciliophora|Spirotrichea|Tintinnida|Codonellidae|Tintinnopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c346c3f-871b-4b5d-95e0-8d2b31f4184f','','','2f8f890a-9f2c-524f-908b-03d18f6dbaf8','Orthotrichum pulvinatum R.Br.bis','R.Br.bis',0,0,'d66a4ee2-44b4-57bb-956e-3c1620b939d3','Orthotrichum pulvinatum','d66a4ee2-44b4-57bb-956e-3c1620b939d3','Orthotrichum pulvinatum','28a0dd7a-3abe-5885-ae61-303e7ac88fb2','Orthotrichum puluinat','a9b358aa-31d6-4069-9ce9-9ea49b8dd914','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c38082a-1cf1-4ffb-8608-e03b62d4ae30','','','4d8a65ae-b551-52d8-9d0a-570de90eb4a9','Heterobasidion araucariae P.K. Buchanan','P.K. Buchanan',0,0,'76964836-2aad-5465-9b90-980743bd764e','Heterobasidion araucariae','76964836-2aad-5465-9b90-980743bd764e','Heterobasidion araucariae','07812c70-a668-57ff-81c7-581267f4c0a7','Heterobasidion araucari','5c38082a-1cf1-4ffb-8608-e03b62d4ae30','Fungi|Basidiomycota|Agaricomycetes|Russulales|Bondarzewiaceae|Heterobasidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c3ace01-3cf4-4e21-8453-a481b3c2be49','','','e6438441-b278-5be2-98eb-1bf1e204ea15','Clauzadeana macula (Taylor) Coppins & Rambold','(Taylor) Coppins & Rambold',0,0,'98c276fa-3ad4-5932-b2b9-dd968e5846c6','Clauzadeana macula','98c276fa-3ad4-5932-b2b9-dd968e5846c6','Clauzadeana macula','4e5e2e67-f9d1-5021-bfa0-680cafca7e54','Clauzadeana macul','5c3ace01-3cf4-4e21-8453-a481b3c2be49','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Clauzadeana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c3cca96-9f0f-4a15-b3f7-8d1007b091bb','','','f3e783bb-b2d0-50ef-80e7-826e0b34c751','Felaniella','',0,0,'f3e783bb-b2d0-50ef-80e7-826e0b34c751','Felaniella','f3e783bb-b2d0-50ef-80e7-826e0b34c751','Felaniella','f3e783bb-b2d0-50ef-80e7-826e0b34c751','Felaniella','5c3cca96-9f0f-4a15-b3f7-8d1007b091bb','Animalia|Mollusca|Bivalvia|Veneroida|Ungulinidae|Felaniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c467c48-4c87-41e2-9f68-099feffe1be2','','','7bcf7791-dda8-57c3-8ebb-ae4097c0a617','Lecidea schistiseda Zahlbr.','Zahlbr.',0,0,'9645a9e2-cc9e-52b6-8f89-f52f7ec8f1f4','Lecidea schistiseda','9645a9e2-cc9e-52b6-8f89-f52f7ec8f1f4','Lecidea schistiseda','094a5d06-4b8c-5cdc-b80a-0aff32bb96c1','Lecidea schistised','d6eee022-b3cf-406e-8ca7-111cfcc71a6d','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c4418d7-92da-48bc-b2a6-365ea16909c4','','','8ab8920f-8589-51a2-ac7e-3c65cc913b32','Antholyza quadrangularis Burm.f.','Burm.f.',0,0,'93c71db1-777d-50ae-b3fd-7859fe899cd9','Antholyza quadrangularis','93c71db1-777d-50ae-b3fd-7859fe899cd9','Antholyza quadrangularis','595236eb-4343-5831-a087-a0038e145b14','Antholyza quadrangular','e662326c-e0a7-4692-ab6e-0a79b63a1067','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Antholyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c8a3ac0-e8c1-4a3d-9f6b-544c6809027f','','','70902230-ea61-5304-b4b0-34860f23eff9','Parmelia linkolae Gyeln.','Gyeln.',0,0,'4dd2b3b0-4f8e-5a27-845a-9490e12de8f0','Parmelia linkolae','4dd2b3b0-4f8e-5a27-845a-9490e12de8f0','Parmelia linkolae','cd6a5295-ba3c-5612-b493-cbf5456ee7ec','Parmelia linkol','','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia (Menegazzia)','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c44cf69-f4a3-4993-bb3c-b884a5ef47ab','','','f33cebd4-f370-5287-9f47-facf5d8f7c70','Lepidogyna menziesii (Hook.) R.M.Schust.','(Hook.) R.M.Schust.',0,0,'dce79d65-6c89-5337-bc9e-573a1f2544e6','Lepidogyna menziesii','dce79d65-6c89-5337-bc9e-573a1f2544e6','Lepidogyna menziesii','a643db63-2072-5f20-aa18-29050de2b0b2','Lepidogyna menzies','5c44cf69-f4a3-4993-bb3c-b884a5ef47ab','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidolaenaceae|Lepidogyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c8bea32-c4aa-4544-8e4f-feaf62c6e1e0','','','84a03522-56c0-5335-9c9e-52a894a712bb','Myosotis traversii var. cinerascens (Petrie) L.B.Moore','(Petrie) L.B.Moore',0,0,'f0dc8926-0d2c-5953-b606-69334e70b442','Myosotis traversii cinerascens','d9baaa15-e616-5163-b43f-0509259dfba9','Myosotis traversii var. cinerascens','0dc13987-9481-58b2-89ff-280bc6d797f8','Myosotis trauers cinerascens','5c8bea32-c4aa-4544-8e4f-feaf62c6e1e0','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c93b36e-61b0-4064-a713-9f96d7744a9c','','','b7da1d8c-d19b-5e1a-89e0-39304e84e00a','Nesothrips propinquus (Bagnall, 1916)','(Bagnall, 1916)',1916,0,'569416f0-035a-5b0b-9915-49c1a0481d43','Nesothrips propinquus','569416f0-035a-5b0b-9915-49c1a0481d43','Nesothrips propinquus','c28ec3bc-bf20-5f1d-bd95-9502ae70416b','Nesothrips propinqu','5c93b36e-61b0-4064-a713-9f96d7744a9c','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Nesothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c8e8bfc-1daf-4f85-8f18-624e2515596b','','','ab6f7737-829a-5a0a-9bf7-08cb3e0ab7ad','Pleurotus scabriusculus (Berk.) Sacc.','(Berk.) Sacc.',0,0,'bdd10604-0a84-5db0-8616-ee64891a9ee2','Pleurotus scabriusculus','bdd10604-0a84-5db0-8616-ee64891a9ee2','Pleurotus scabriusculus','1b0d0c21-2092-59cd-9704-a46f3877d8fb','Pleurotus scabriuscul','c55e31ee-bb27-48ad-b7ee-3b5ddb174643','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c8f48fa-cd72-4390-93cf-d5f3749c05b5','','','004dbeaa-827e-508e-a17a-d5154589cb89','Nambouria xanthops Berry & Withers, 2002','Berry & Withers, 2002',2002,0,'bebad8c4-b513-5b6c-84ac-a919de142966','Nambouria xanthops','bebad8c4-b513-5b6c-84ac-a919de142966','Nambouria xanthops','bebad8c4-b513-5b6c-84ac-a919de142966','Nambouria xanthops','5c8f48fa-cd72-4390-93cf-d5f3749c05b5','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Nambouria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c96d7f1-4d0a-49ea-90fe-8c447bf1b30a','','','b1d1d924-1203-5145-b35d-b99783c26a43','Alauda Linnaeus','Linnaeus',0,0,'79f815ab-38c4-5bfe-a4b8-198d2d289453','Alauda','79f815ab-38c4-5bfe-a4b8-198d2d289453','Alauda','79f815ab-38c4-5bfe-a4b8-198d2d289453','Alauda','5c96d7f1-4d0a-49ea-90fe-8c447bf1b30a','Animalia|Chordata|Aves|Passeriformes|Alaudidae|Alauda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c9a9fb2-ea16-4d69-a314-900e6dbc4957','','','c06d31a2-9404-5a6f-ac83-51ef8eb21d41','Oreocalus congruens (Broun, 1917)','(Broun, 1917)',1917,0,'a31c9f13-a601-5b8d-a45d-efe8e6f0c76a','Oreocalus congruens','a31c9f13-a601-5b8d-a45d-efe8e6f0c76a','Oreocalus congruens','a31c9f13-a601-5b8d-a45d-efe8e6f0c76a','Oreocalus congruens','5c9a9fb2-ea16-4d69-a314-900e6dbc4957','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Oreocalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ca0db89-f6a9-4459-8d18-38739bd2ea4b','','','9144bb29-70ca-5201-bb4c-d9c8c3c1dcc4','Heterolepisma','',0,0,'9144bb29-70ca-5201-bb4c-d9c8c3c1dcc4','Heterolepisma','9144bb29-70ca-5201-bb4c-d9c8c3c1dcc4','Heterolepisma','9144bb29-70ca-5201-bb4c-d9c8c3c1dcc4','Heterolepisma','5ca0db89-f6a9-4459-8d18-38739bd2ea4b','Animalia|Arthropoda|Insecta|Thysanura|Lepismatidae|Heterolepisma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ca12dd9-546d-415b-8d94-15164d6f76a0','','','8c1fd7f0-99b1-528c-b186-5441294cbe20','Dolomedes aquaticus Goyen, 1888','Goyen, 1888',1888,0,'947efa5e-659d-5fc5-b83b-9cf826926b68','Dolomedes aquaticus','947efa5e-659d-5fc5-b83b-9cf826926b68','Dolomedes aquaticus','9757bb42-e595-507c-bc6d-a0a273579ea4','Dolomedes aquatic','5ca12dd9-546d-415b-8d94-15164d6f76a0','Animalia|Arthropoda|Arachnida|Araneae|Pisauridae|Dolomedes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ca4d0c9-53df-4c6f-b36d-cd1a0b9d9a5d','','','48f41cbc-8728-54a8-8338-feea42c1ddc4','Gentiana lilliputiana C.J.Webb','C.J.Webb',0,0,'2e4f2351-deeb-55a4-813c-e845cbe95dd1','Gentiana lilliputiana','2e4f2351-deeb-55a4-813c-e845cbe95dd1','Gentiana lilliputiana','9b649445-4c63-5b7a-bfca-7a6ef66d0157','Gentiana lilliputian','e239ccfe-9db3-44bb-b0bd-8e8e67e1b51b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c9fdaa5-0557-4a83-84d7-c039602b207a','','','215eb44b-0fc9-5cf2-9953-ef66e21103ac','Ceramium spyridioides Feldm.-Maz.','Feldm.-Maz.',0,0,'1ae67d6b-c9a1-52a6-b204-d1892c28cda2','Ceramium spyridioides','1ae67d6b-c9a1-52a6-b204-d1892c28cda2','Ceramium spyridioides','31c6df0b-1d38-59ff-acbf-204a678716cc','Ceramium spyridioid','5c9fdaa5-0557-4a83-84d7-c039602b207a','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Ceramium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ca642ba-f084-40d6-8b57-c98ecc56e16e','','','0a415546-d713-5ed3-9366-ffb9e095ce72','Egestula','',0,0,'0a415546-d713-5ed3-9366-ffb9e095ce72','Egestula','0a415546-d713-5ed3-9366-ffb9e095ce72','Egestula','0a415546-d713-5ed3-9366-ffb9e095ce72','Egestula','5ca642ba-f084-40d6-8b57-c98ecc56e16e','Animalia|Mollusca|Gastropoda|Stylommatophora|Helicodiscidae|Egestula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cab13d2-f668-4d22-a962-ef4a34d4f9e7','','','4caaa5fb-b910-5719-9417-6c1a33f4332d','Batrachospermum arcuatum Kylin','Kylin',0,0,'23e812d9-b5d4-512b-a517-e8252bfade87','Batrachospermum arcuatum','23e812d9-b5d4-512b-a517-e8252bfade87','Batrachospermum arcuatum','d3644b5f-a1e9-55c7-9a36-e9fa2e6bed3b','Batrachospermum arcuat','5cab13d2-f668-4d22-a962-ef4a34d4f9e7','Plantae|Rhodophyta|Florideophyceae|Batrachospermales|Batrachospermataceae|Batrachospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cb3205c-5c08-4faa-852c-3e981a62c1f8','','','e5352580-e953-5185-8035-911c74f8b572','Ancistrobasis','',0,0,'e5352580-e953-5185-8035-911c74f8b572','Ancistrobasis','e5352580-e953-5185-8035-911c74f8b572','Ancistrobasis','e5352580-e953-5185-8035-911c74f8b572','Ancistrobasis','5cb3205c-5c08-4faa-852c-3e981a62c1f8','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Ancistrobasis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cb25968-7926-403d-978b-c9f4f73255f9','','','ece30acb-567d-57b9-aeda-445d785ce382','Chaenothecopsis tasmanica Tibell','Tibell',0,0,'fd83475a-37a7-5bc7-aa1c-e72708f0600b','Chaenothecopsis tasmanica','fd83475a-37a7-5bc7-aa1c-e72708f0600b','Chaenothecopsis tasmanica','0354d3a0-6156-52f8-ac4e-609c7058196e','Chaenothecopsis tasmanic','5cb25968-7926-403d-978b-c9f4f73255f9','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Chaenothecopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cb4a41e-2a06-496b-974f-cf448868bbd5','','','144ab3ef-bc2c-51f1-a5d5-1295216e0bb0','Phormidium rotheanum Itzigsohn Itzigsohn','Itzigsohn Itzigsohn',0,0,'2cd3dce2-fa49-5997-bce3-2aed16bb9900','Phormidium rotheanum','2cd3dce2-fa49-5997-bce3-2aed16bb9900','Phormidium rotheanum','c4bd11ea-83c8-5101-9777-d0787bbe230d','Phormidium rothean','5cb4a41e-2a06-496b-974f-cf448868bbd5','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('5cba17af-2546-48c0-8ec6-8bc79598cb81','','','7909950f-020a-5a23-a1d7-739dbdcfdce9','Fissurina contusa','',0,0,'7909950f-020a-5a23-a1d7-739dbdcfdce9','Fissurina contusa','7909950f-020a-5a23-a1d7-739dbdcfdce9','Fissurina contusa','cfd998fa-f3cd-552d-8363-b6148b5b4820','Fissurina contus','5cba17af-2546-48c0-8ec6-8bc79598cb81','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cbd9a1a-b2b2-4abf-baad-de6d1bc93a06','','','f10c5ac7-411b-579d-b507-32199c05ebcd','Pelmatellina','',0,0,'f10c5ac7-411b-579d-b507-32199c05ebcd','Pelmatellina','f10c5ac7-411b-579d-b507-32199c05ebcd','Pelmatellina','f10c5ac7-411b-579d-b507-32199c05ebcd','Pelmatellina','5cbd9a1a-b2b2-4abf-baad-de6d1bc93a06','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cb74153-dd56-4696-86d9-b3ad25357286','','','b7a4cf7e-1db1-5543-a028-7dc1861f59fe','Eunoe','',0,0,'b7a4cf7e-1db1-5543-a028-7dc1861f59fe','Eunoe','b7a4cf7e-1db1-5543-a028-7dc1861f59fe','Eunoe','b7a4cf7e-1db1-5543-a028-7dc1861f59fe','Eunoe','5cb74153-dd56-4696-86d9-b3ad25357286','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Eunoe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cbc0aed-68dc-4f7a-a425-ca6cf70c73b0','','','4555aaf9-9df9-518f-8386-06417f19a05e','Brachypelma','',0,0,'4555aaf9-9df9-518f-8386-06417f19a05e','Brachypelma','4555aaf9-9df9-518f-8386-06417f19a05e','Brachypelma','4555aaf9-9df9-518f-8386-06417f19a05e','Brachypelma','5cbc0aed-68dc-4f7a-a425-ca6cf70c73b0','Animalia|Arthropoda|Arachnida|Araneae|Theraphosidae|Brachypelma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cbc5dba-ce83-474c-ab58-e5241b4e7001','','','42b0a7bd-6e19-542c-abda-79d88c8f4064','Hercospora binoculata (Ellis) Höhn.','(Ellis) Höhn.',0,0,'b5c4da9c-4956-591a-96df-fdbfbaf62080','Hercospora binoculata','b5c4da9c-4956-591a-96df-fdbfbaf62080','Hercospora binoculata','3a176990-8a2f-5952-bcd1-47811d66eefe','Hercospora binoculat','5cbc5dba-ce83-474c-ab58-e5241b4e7001','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Lamproconiaceae|Hercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cbeb30a-b4c3-4024-9b8d-0075fe55c901','','','8ba4a21b-d6fc-5fae-8df3-18244444971a','Monophragmophora','',0,0,'8ba4a21b-d6fc-5fae-8df3-18244444971a','Monophragmophora','8ba4a21b-d6fc-5fae-8df3-18244444971a','Monophragmophora','8ba4a21b-d6fc-5fae-8df3-18244444971a','Monophragmophora','5cbeb30a-b4c3-4024-9b8d-0075fe55c901','Animalia|Chaetognatha|Sagittoidea|Monophragmophora||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cba2de8-5917-4648-8487-eac4aa368e35','','','a8fe5c10-a7f3-5dd0-a9b7-8a0cba33df9e','Mayriella Forel, 1902','Forel, 1902',1902,0,'e8efe118-40f9-5342-af13-ba16789a8936','Mayriella','e8efe118-40f9-5342-af13-ba16789a8936','Mayriella','e8efe118-40f9-5342-af13-ba16789a8936','Mayriella','5cba2de8-5917-4648-8487-eac4aa368e35','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Mayriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cc3f7c9-092e-4ecb-9cd2-7a01fb6b4a08','','','659bfba0-13e9-5e19-8d0e-4c79417b5ebf','Pteridomyia bilobata Jaschhof, 2003','Jaschhof, 2003',2003,0,'e116471f-3805-50b8-866b-2c97f12baa37','Pteridomyia bilobata','e116471f-3805-50b8-866b-2c97f12baa37','Pteridomyia bilobata','8e239381-099f-5712-a84e-0a63ad7fcf89','Pteridomyia bilobat','5cc3f7c9-092e-4ecb-9cd2-7a01fb6b4a08','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Pteridomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cc46799-aa3a-4015-baef-d630f1431fdb','','','91a2a877-884f-591c-9d8d-e4add89f0331','Myxobolus iucundus Hine, 1977','Hine, 1977',1977,0,'4fe05568-9ccb-55e1-850d-3069451dbdd5','Myxobolus iucundus','4fe05568-9ccb-55e1-850d-3069451dbdd5','Myxobolus iucundus','35641b12-51b0-5b9c-b3b9-3531921740cd','Myxobolus iucund','5cc46799-aa3a-4015-baef-d630f1431fdb','Animalia|Cnidaria|Myxozoa|Bivalvulida|Myxobolidae|Myxobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cc33023-3b79-4648-b074-80333b3b10d0','','','da4f31ee-939b-515c-80c2-03b1112d2911','Tinaminyssus melloi (de Castro, 1948)','(de Castro, 1948)',1948,0,'ab62f243-d3a3-5414-8536-dfa6442474e3','Tinaminyssus melloi','ab62f243-d3a3-5414-8536-dfa6442474e3','Tinaminyssus melloi','fabec3ab-0d04-5c0a-bcd4-d1d0d18dd8b6','Tinaminyssus mello','5cc33023-3b79-4648-b074-80333b3b10d0','Animalia|Arthropoda|Arachnida|Mesostigmata|Rhinonysidae|Tinaminyssus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cc81223-938b-4233-a8b2-4f5b46e59b51','','','8488cf32-dd40-5ec0-ada6-e1fee6789d89','Dracophyllum trimorphum W.R.B.Oliv.','W.R.B.Oliv.',0,0,'0ad6a70a-1943-5a03-be92-67f49be320f5','Dracophyllum trimorphum','0ad6a70a-1943-5a03-be92-67f49be320f5','Dracophyllum trimorphum','7b98130c-87cf-5f78-a8e1-ece522e6b4db','Dracophyllum trimorph','5cc81223-938b-4233-a8b2-4f5b46e59b51','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cc941f9-cd79-43b2-8dd5-a899cbd06972','','','897cf80e-b7e7-58dc-911b-6835132347f1','Microascus Zukal','Zukal',0,0,'44ea18c0-08af-589f-a263-56b9c07ecb28','Microascus','44ea18c0-08af-589f-a263-56b9c07ecb28','Microascus','44ea18c0-08af-589f-a263-56b9c07ecb28','Microascus','5cc941f9-cd79-43b2-8dd5-a899cbd06972','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Microascus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cc97b7a-5ac4-4e10-84c9-fb7eb73856bd','','','9a118f87-bca2-5b4b-96fc-bab4bd66f83c','Nemamyxine elongata Richardson, 1958','Richardson, 1958',1958,0,'0cdeddcb-b8e5-5c15-996d-eca4b9407d5b','Nemamyxine elongata','0cdeddcb-b8e5-5c15-996d-eca4b9407d5b','Nemamyxine elongata','507ae609-3c43-58a4-bb0f-28e4d15a0273','Nemamyxine elongat','5cc97b7a-5ac4-4e10-84c9-fb7eb73856bd','Animalia|Chordata|Myxini|Myxiniformes|Myxinidae|Nemamyxine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ccea3d1-9f9c-42fc-8b8c-62edeb79b8d4','','','47c5da39-b629-5616-b083-b303cbb4f733','Phloeospora reticulata Ellis & Everh.','Ellis & Everh.',0,0,'41050cdb-6d49-51f2-b85c-0617e111a1fc','Phloeospora reticulata','41050cdb-6d49-51f2-b85c-0617e111a1fc','Phloeospora reticulata','e3817e1e-8845-5026-a5ef-2a6da62575a5','Phloeospora reticulat','5ccea3d1-9f9c-42fc-8b8c-62edeb79b8d4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phloeospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ccdefaf-136f-48e1-82a4-82fdcff2477a','','','8b83c56c-efb7-5921-ad8e-221c6ee9e42b','Inga ynga (Vell.) J.W.Moore','(Vell.) J.W.Moore',0,0,'375bb2b9-ff4d-52c2-8e8a-8a7acb917ed3','Inga ynga','375bb2b9-ff4d-52c2-8e8a-8a7acb917ed3','Inga ynga','f56d4e8d-bf8e-558e-8dcc-deefd2b5508d','Inga yng','a57df3c9-2228-496f-a691-1ec0db244a36','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Inga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cd2dbaa-6e9c-4b20-a81e-19db7bc1f594','','','febdc81b-00ba-5214-b76d-ad4893d9a2ab','Watsonia laccata (Jacq.) Ker Gawl.','(Jacq.) Ker Gawl.',0,0,'fd41467a-ffef-58ba-a16d-36d124421510','Watsonia laccata','fd41467a-ffef-58ba-a16d-36d124421510','Watsonia laccata','dce24de8-9858-52a6-ae9a-a82cf6bebf5e','Watsonia laccat','5cd2dbaa-6e9c-4b20-a81e-19db7bc1f594','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Watsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cd47da4-9247-4b5e-ad67-12656c33ba5a','','','96d411d7-31b5-59ad-8fc7-6289daeadde9','Juncus maritimus var. australiensis Buchenau','Buchenau',0,0,'8a6ae4b8-9c72-5455-b7fc-a2afeabe201d','Juncus maritimus australiensis','87953001-72c4-5ef1-8f00-66029275814b','Juncus maritimus var. australiensis','8eca284b-c859-5220-a1fa-20d46a4bfb1f','Juncus maritim australiens','7413a9da-4dfd-42bc-85e0-c32acb609cfb','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cd54fc2-c44c-48f0-ba09-6af61cb698a4','','','c0d5f430-a6be-5c64-bc65-9d7d13c09788','Cyclocybe Velen.','Velen.',0,0,'a93e5b6b-1e31-5243-88fa-052c9df503ec','Cyclocybe','a93e5b6b-1e31-5243-88fa-052c9df503ec','Cyclocybe','a93e5b6b-1e31-5243-88fa-052c9df503ec','Cyclocybe','5cd54fc2-c44c-48f0-ba09-6af61cb698a4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Cyclocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cd3b123-83d3-4f6a-9439-4372e41ea428','','','5076c161-16ca-50b1-b6a8-34838061c72c','Mycetophila griseofusca nigriclava Edwards, 1927','Edwards, 1927',1927,0,'28bce439-a57d-536d-8cd7-edab8d3d8f02','Mycetophila griseofusca nigriclava','28bce439-a57d-536d-8cd7-edab8d3d8f02','Mycetophila griseofusca nigriclava','063d89c0-8391-557a-bd2d-3bc9095c5e1b','Mycetophila griseofusc nigriclau','5cd3b123-83d3-4f6a-9439-4372e41ea428','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cd47904-99bb-4793-b68a-b2a7defef19b','','','fe781996-771c-5188-959d-004218a2b7e4','Bruchophagus roddi (Gussakovsky, 1933)','(Gussakovsky, 1933)',1933,0,'0d54a26e-1996-5ccc-9f43-bf54d41d411e','Bruchophagus roddi','0d54a26e-1996-5ccc-9f43-bf54d41d411e','Bruchophagus roddi','ac16eabc-2d4d-585c-a9a8-b2a33f762cc8','Bruchophagus rodd','5cd47904-99bb-4793-b68a-b2a7defef19b','Animalia|Arthropoda|Insecta|Hymenoptera|Eurytomidae|Bruchophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bb92c39-4a78-4938-97fb-ab5e280d612e','','','7bdc3e6d-dcfc-57dd-b9f0-6e117c1e2267','Anemone tenuicaulis (Cheeseman) Parkin & Sledge','(Cheeseman) Parkin & Sledge',0,0,'9065a0a7-8554-500d-ba4f-036f7f498d7d','Anemone tenuicaulis','9065a0a7-8554-500d-ba4f-036f7f498d7d','Anemone tenuicaulis','7690adb3-f0c5-51a3-9210-d3af857c906a','Anemone tenuicaul','abba21d2-1943-453f-92e5-2aa4433880de','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Anemone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bb9dc31-ce08-4a05-801a-f509732b9e3e','','','200bec2d-65e8-503d-898f-519f4e50b71f','Fimbraria australis Hook.f. & Taylor','Hook.f. & Taylor',0,0,'841a041a-0938-5577-a349-f3f4066f8d0c','Fimbraria australis','841a041a-0938-5577-a349-f3f4066f8d0c','Fimbraria australis','ac6fa9a3-98db-59bf-806a-ca6fbdbe32d7','Fimbraria austral','e13d1d41-5bf1-42ac-846b-04f4c329370c','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Aytoniaceae|Fimbraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bbe5ad1-94c2-4419-b1d6-3db4355aea35','','','2dccb67b-6f9c-5622-9fce-df9a8d4a6d16','Laurus umbellata Thunb.','Thunb.',0,0,'be981a49-bd9c-51f4-a990-f5fdcd2da289','Laurus umbellata','be981a49-bd9c-51f4-a990-f5fdcd2da289','Laurus umbellata','16ac0505-b1a3-5d10-b59e-be314b90ce4f','Laurus umbellat','4dc5c735-c869-481b-8a69-a5b7b81d3c78','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Laurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bbea14a-e33d-499a-a872-480a81e6695f','','','5f6535d4-1636-5fbe-9398-5cc8cffc0515','Waiporia','',0,0,'5f6535d4-1636-5fbe-9398-5cc8cffc0515','Waiporia','5f6535d4-1636-5fbe-9398-5cc8cffc0515','Waiporia','5f6535d4-1636-5fbe-9398-5cc8cffc0515','Waiporia','5bbea14a-e33d-499a-a872-480a81e6695f','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Waiporia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bbea23e-2d60-4e8d-bc97-ad859840b0c0','','','4c961aa8-b9e0-5899-b264-8cac62ecca7b','Grammicolepididae','',0,0,'4c961aa8-b9e0-5899-b264-8cac62ecca7b','Grammicolepididae','4c961aa8-b9e0-5899-b264-8cac62ecca7b','Grammicolepididae','4c961aa8-b9e0-5899-b264-8cac62ecca7b','Grammicolepididae','5bbea23e-2d60-4e8d-bc97-ad859840b0c0','Animalia|Chordata|Actinopterygii|Zeiformes|Grammicolepididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bc18e6f-44e8-4c23-9d07-708a3536c459','','','b62d5e1b-fdb4-5ce8-8779-785127fc3afb','Hypnum cupressiforme var. resupinatum (Taylor) Schimp.','(Taylor) Schimp.',0,0,'f117f598-7aa7-517c-9ca7-14411eb7418e','Hypnum cupressiforme resupinatum','0ae25222-d856-5257-983c-3e39865c3415','Hypnum cupressiforme var. resupinatum','82d250c1-01af-5d32-a56e-b91aad951848','Hypnum cupressiform resupinat','5bc18e6f-44e8-4c23-9d07-708a3536c459','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bbfff1d-b9b0-4ab4-aeb1-d664e1fa7d51','','','d5787edf-6af2-53f0-b924-571d650feaa5','Dacrymyces lacrymalis (Pers.) Sommerf.','(Pers.) Sommerf.',0,0,'17ccca3f-fc48-51d2-ac29-81d6bdb41f70','Dacrymyces lacrymalis','17ccca3f-fc48-51d2-ac29-81d6bdb41f70','Dacrymyces lacrymalis','b09928db-bdf0-5dde-b496-84b9d6f73cfe','Dacrymyces lacrymal','5bbfff1d-b9b0-4ab4-aeb1-d664e1fa7d51','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bbd1804-03c5-44d4-ad28-e6540a96551d','','','5b4266fc-7f5c-5aaf-9241-8d9ab484bf42','Crassula aequilatera (Deshayes, 1854)','(Deshayes, 1854)',1854,0,'39653d0c-38b2-5863-b422-05e124deefc7','Crassula aequilatera','39653d0c-38b2-5863-b422-05e124deefc7','Crassula aequilatera','7384806d-91a0-5805-bb96-92485589d768','Crassula aequilater','5bbd1804-03c5-44d4-ad28-e6540a96551d','Animalia|Mollusca|Bivalvia|Veneroida|Mactridae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bc5ea2c-82d8-435d-99e6-00e8fd9d858c','','','fcaffb01-090b-565c-b713-974739e8d070','Coriaria arborea var. kermadecensis W.R.B.Oliv.','W.R.B.Oliv.',0,0,'03914b16-34ad-594b-8b6d-7afa959fc612','Coriaria arborea kermadecensis','7c553046-73af-5fb5-ad61-c4f4ce787abf','Coriaria arborea var. kermadecensis','bb73d7d3-7c52-5708-a92b-b950f625363f','Coriaria arbore kermadecens','5bc5ea2c-82d8-435d-99e6-00e8fd9d858c','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Coriariaceae|Coriaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bc75fcf-a88b-41fa-820f-97ddb8d43374','','','7cf94af9-6d7b-5dd5-a208-d1f8079f1a66','Sphaeria fragilis Berk.','Berk.',0,0,'2a3071b1-c2e9-57c7-abcb-a1607b89fa47','Sphaeria fragilis','2a3071b1-c2e9-57c7-abcb-a1607b89fa47','Sphaeria fragilis','36f91d39-b08e-5cc8-9056-36b9f583e64e','Sphaeria fragil','1f671ccc-44db-4bbe-a5f6-312cbe276b13','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bc30ce2-4c58-4aa8-a3ed-b11d6164ffcc','','','6767bf0d-5d05-51ac-8ebf-d54278ceee09','Carcinonemertes','',0,0,'6767bf0d-5d05-51ac-8ebf-d54278ceee09','Carcinonemertes','6767bf0d-5d05-51ac-8ebf-d54278ceee09','Carcinonemertes','6767bf0d-5d05-51ac-8ebf-d54278ceee09','Carcinonemertes','5bc30ce2-4c58-4aa8-a3ed-b11d6164ffcc','Animalia|Nemertea|Enopla||Carcinonemertidae|Carcinonemertes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bc43ac7-b7c4-4b11-962a-65ad33741880','','','3718ea8e-1108-5407-b709-478975507166','Juncus pauciflorus R.Br.','R.Br.',0,0,'6d4a04a3-81bf-502e-ab95-72f480da2620','Juncus pauciflorus','6d4a04a3-81bf-502e-ab95-72f480da2620','Juncus pauciflorus','f9ea2dda-b1a1-5955-a745-4ec7108a6a3b','Juncus pauciflor','5bc43ac7-b7c4-4b11-962a-65ad33741880','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bc2eb8a-70f0-4f27-a6fa-bf64b0465f61','','','2910e0c8-a612-55bd-93b6-832ec086c7b0','Gackstroemia novae-zelandiae R.M.Schust & J.J.Engel','R.M.Schust & J.J.Engel',0,0,'12d8d59a-1f28-5dc7-ab13-d469fb7e8442','Gackstroemia novae-zelandiae','12d8d59a-1f28-5dc7-ab13-d469fb7e8442','Gackstroemia novae-zelandiae','5b035a92-9a65-5cfc-a2c4-ec0254c31520','Gackstroemia nouae-zelandi','5bc2eb8a-70f0-4f27-a6fa-bf64b0465f61','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidolaenaceae|Gackstroemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bd1bd74-e1cb-451c-99ed-61640af6ba89','','','54ee040f-2f2b-5885-9099-66a80bfe414f','Navicula feuerbornii Hustedt','Hustedt',0,0,'9f60ab45-a5d0-5612-8cf5-e18a9a0d8b3f','Navicula feuerbornii','9f60ab45-a5d0-5612-8cf5-e18a9a0d8b3f','Navicula feuerbornii','d56de754-860f-576e-acc7-e831fb904ead','Navicula feuerborn','5bd1bd74-e1cb-451c-99ed-61640af6ba89','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bd737fe-2013-4b5f-a434-e6b2d47f489f','','','2d684624-4a03-5176-ab1c-842bc7e05c40','Emesinae','',0,0,'2d684624-4a03-5176-ab1c-842bc7e05c40','Emesinae','2d684624-4a03-5176-ab1c-842bc7e05c40','Emesinae','2d684624-4a03-5176-ab1c-842bc7e05c40','Emesinae','5bd737fe-2013-4b5f-a434-e6b2d47f489f','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bd85a9c-3f38-483e-ac1e-1edb8631fe9e','','','839ea4af-c87c-5af2-9894-09c61c6963fc','Pseudocercospora puderi B.H. Davis ex Deighton','B.H. Davis ex Deighton',0,0,'9af3c4d4-d639-5243-b550-b476ce23695d','Pseudocercospora puderi','9af3c4d4-d639-5243-b550-b476ce23695d','Pseudocercospora puderi','c0f48234-cd9b-5cfc-943e-c012a4ebc7e4','Pseudocercospora puder','5bd85a9c-3f38-483e-ac1e-1edb8631fe9e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5bd7c481-f8b9-4a02-82aa-e7db88025c48','','','1da8dd78-2251-5b33-9657-68d62ea8d9cc','Tulostomatales','',0,0,'1da8dd78-2251-5b33-9657-68d62ea8d9cc','Tulostomatales','1da8dd78-2251-5b33-9657-68d62ea8d9cc','Tulostomatales','1da8dd78-2251-5b33-9657-68d62ea8d9cc','Tulostomatales','382723f5-6ec5-41e3-a08f-45ee750c5cc1','Fungi|Basidiomycota|Agaricomycetes|Tulostomatales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bd7c299-178a-4def-8ea8-9920337c51bd','','','cde326aa-459f-5cb9-96f8-4b3f69e91b0a','Ligustrum lucidum ''Tricolor''','',0,0,'0b3ccc17-a93b-50a2-86e1-fbbccc4bd7c5','Ligustrum lucidum','0b3ccc17-a93b-50a2-86e1-fbbccc4bd7c5','Ligustrum lucidum','17511c70-f3ac-5625-94ef-2e7947aaabfc','Ligustrum lucid','5bd7c299-178a-4def-8ea8-9920337c51bd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Ligustrum','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('5bdd7f17-2108-483d-98fa-e90fd71d61e3','','','29136eb1-ce09-5369-b70c-fab8e79e682d','Olearia nummulariifolia (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'8e3f60da-9351-509c-8016-b121d46f1932','Olearia nummulariifolia','8e3f60da-9351-509c-8016-b121d46f1932','Olearia nummulariifolia','fc82fd88-e004-55e6-a5d4-30f5f74e7a60','Olearia nummulariifol','5bdd7f17-2108-483d-98fa-e90fd71d61e3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5be4517c-05b7-47af-8192-35b7c4c57ca3','','','b4c46cd9-713d-5edd-8dc6-bafb92ee2bf7','Leucospermum nutans R.Br.','R.Br.',0,0,'3aad2b0e-45d4-57f4-9972-28d6d1725acf','Leucospermum nutans','3aad2b0e-45d4-57f4-9972-28d6d1725acf','Leucospermum nutans','3aad2b0e-45d4-57f4-9972-28d6d1725acf','Leucospermum nutans','6e43afb9-83a6-434e-ad12-9e80dd301d7a','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5be60a5c-4cd3-44ea-92a3-6ac03ec6a84d','','','bf34a3af-4c18-523d-afaf-b94adea2718f','Hyperammina friabilis Brady, 1884','Brady, 1884',1884,0,'8bdf0642-4c20-5a81-a3d9-ec3fbe0d0696','Hyperammina friabilis','8bdf0642-4c20-5a81-a3d9-ec3fbe0d0696','Hyperammina friabilis','bbd523a5-4e1c-59e9-8e48-856effa77f45','Hyperammina friabil','5be60a5c-4cd3-44ea-92a3-6ac03ec6a84d','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hippocrepinidae|Hyperammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5be4b6cc-6048-4e3e-bf2d-3de764ab1fd0','','','2decb73c-8b71-5f88-9dd0-848ac7b94760','Phytoscutus acaridophagus (Collyer, 1964)','(Collyer, 1964)',1964,0,'97435da3-e4df-55c8-9165-69ca83e09e32','Phytoscutus acaridophagus','97435da3-e4df-55c8-9165-69ca83e09e32','Phytoscutus acaridophagus','873f2e57-1d90-5da0-b178-1fad97afc956','Phytoscutus acaridophag','5be4b6cc-6048-4e3e-bf2d-3de764ab1fd0','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Phytoscutus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5be59777-d311-4216-aa84-814d6b184934','','','0956585c-b836-5987-99f7-955a7211424c','Mycosphaerella trifolii (P. Karst.) Jacz.','(P. Karst.) Jacz.',0,0,'a08a5be3-838c-5ac4-a122-365fa3304d87','Mycosphaerella trifolii','a08a5be3-838c-5ac4-a122-365fa3304d87','Mycosphaerella trifolii','1f9822c2-d000-54d3-a6fb-037143e9fae9','Mycosphaerella trifol','5be59777-d311-4216-aa84-814d6b184934','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5be84975-d4c8-4ede-bf14-2bad9d3c80ad','','','4f38e5ce-9fb8-5c80-b3d2-b13dbd029b55','Pezicula species 1 P.R. Johnst.','',0,0,'93a28ca7-93d6-5ffc-ac33-105ab1c8bea6','Pezicula','93a28ca7-93d6-5ffc-ac33-105ab1c8bea6','Pezicula','93a28ca7-93d6-5ffc-ac33-105ab1c8bea6','Pezicula','5be84975-d4c8-4ede-bf14-2bad9d3c80ad','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Pezicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5bea32ac-8943-4adc-9c25-4746629a12d2','','','bcd616c5-cc5e-59e9-9e98-83985e7d92cf','Rhamphomyia Meigen, 1822','Meigen, 1822',1822,0,'2475188c-b7b6-5239-b70f-6199abfb9446','Rhamphomyia','2475188c-b7b6-5239-b70f-6199abfb9446','Rhamphomyia','2475188c-b7b6-5239-b70f-6199abfb9446','Rhamphomyia','5bea32ac-8943-4adc-9c25-4746629a12d2','Animalia|Arthropoda|Insecta|Diptera|Empididae|Rhamphomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bea62c8-d6e7-40c7-9821-70e7ef97bf5f','','','674e8a5d-d1eb-5168-bbe2-3ed76738beb2','Micrasterias denticulata var. denticulata Brébisson ex Ralfs','Brébisson ex Ralfs',0,0,'3f45a001-9c05-5009-b905-8e6c9cce9a0b','Micrasterias denticulata denticulata','a73cf8d6-7d45-5a5d-8b62-929bad1635c1','Micrasterias denticulata var. denticulata','74fae774-e088-5826-b4e4-2ef047cdfe52','Micrasterias denticulat denticulat','5bea62c8-d6e7-40c7-9821-70e7ef97bf5f','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('5be839e1-e88e-4c83-82f2-8165689296d1','','','86df7286-281a-5902-a889-a038bd9e417f','Alnus nepalensis D.Don','D.Don',0,0,'96becfd3-6afd-5685-b370-e5362eefc6bc','Alnus nepalensis','96becfd3-6afd-5685-b370-e5362eefc6bc','Alnus nepalensis','b52808b0-799d-5885-acc3-a7365714b442','Alnus nepalens','5be839e1-e88e-4c83-82f2-8165689296d1','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bec6c78-aeb4-455e-91b4-4424ab3987ba','','','1957f476-6ae1-545c-a403-9564e14e4af8','Belonidium hystrix De Not.','De',0,0,'ad8adce8-8177-5820-8aa5-d9775712bca7','Belonidium hystrix','ad8adce8-8177-5820-8aa5-d9775712bca7','Belonidium hystrix','ad8adce8-8177-5820-8aa5-d9775712bca7','Belonidium hystrix','a16202fe-ac9b-4c90-91e4-38c7731ad20f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Belonidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5bed6565-63d3-4c04-9538-3bfb90a31580','','','536fd2b7-5598-56d8-89ec-b01cadb669ac','Phaeoseptoria caricicola (Sacc.) R. Sprague','(Sacc.) R. Sprague',0,0,'c231f8b9-f870-5c29-950d-b974e6c6fc9f','Phaeoseptoria caricicola','c231f8b9-f870-5c29-950d-b974e6c6fc9f','Phaeoseptoria caricicola','8c93a66b-1f35-5849-83ca-86bd29f479ef','Phaeoseptoria caricicol','5bed6565-63d3-4c04-9538-3bfb90a31580','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeoseptoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5befac4c-7a9a-4e9c-aa0f-896e723cd39f','','','525ffd67-68ff-5c4c-8b73-308e50e113e6','Allium stellatum Nutt. ex Ker Gawl.','Nutt. ex Ker Gawl.',0,0,'3e7368cb-1831-566f-802e-e30fa4432430','Allium stellatum','3e7368cb-1831-566f-802e-e30fa4432430','Allium stellatum','38214e66-795e-5722-b8af-6800103c989f','Allium stellat','5befac4c-7a9a-4e9c-aa0f-896e723cd39f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5bf6bb4d-6e44-49ee-b30e-2c0ed7ee3ef8','','','3d590ace-704b-5150-8702-0316193f079e','Lepiota helveola Bres.','Bres.',0,0,'969c633b-41d5-5da4-ab87-9217c51fdf78','Lepiota helveola','969c633b-41d5-5da4-ab87-9217c51fdf78','Lepiota helveola','2a182833-37d0-5672-a0f0-564fdcfdc683','Lepiota helueol','5bf6bb4d-6e44-49ee-b30e-2c0ed7ee3ef8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bf5669e-5c45-43ee-9ff9-bee7d0b4378c','','','9e812676-a879-5b8a-a6ed-fc0cd04cb834','Copiatestes','',0,0,'9e812676-a879-5b8a-a6ed-fc0cd04cb834','Copiatestes','9e812676-a879-5b8a-a6ed-fc0cd04cb834','Copiatestes','9e812676-a879-5b8a-a6ed-fc0cd04cb834','Copiatestes','5bf5669e-5c45-43ee-9ff9-bee7d0b4378c','Animalia|Platyhelminthes|Neoophora|Azygiida|Syncoeliidae|Copiatestes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bf5b103-67ac-46ae-9f5c-c3ae91fb7118','','','d7a22fac-5e35-59ce-b900-a104debf3ca8','Clavellodes species Vooren & Tracey, 1976','',0,0,'61f84dee-383e-52b6-9bf6-67543174d1e4','Clavellodes','61f84dee-383e-52b6-9bf6-67543174d1e4','Clavellodes','61f84dee-383e-52b6-9bf6-67543174d1e4','Clavellodes','5bf5b103-67ac-46ae-9f5c-c3ae91fb7118','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernaeopodidae|Clavellodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5bf4688a-023f-405f-9921-8d676d8b12ce','','','a1426a5d-ff5a-50fe-af14-b63869015189','Sarametra','',0,0,'a1426a5d-ff5a-50fe-af14-b63869015189','Sarametra','a1426a5d-ff5a-50fe-af14-b63869015189','Sarametra','a1426a5d-ff5a-50fe-af14-b63869015189','Sarametra','5bf4688a-023f-405f-9921-8d676d8b12ce','Animalia|Echinodermata|Crinoidea|Comatulida|Zenometridae|Sarametra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bf59e15-a81c-46c5-8725-7638ed146681','','','21f61be5-dcc4-52b1-afa0-9f75d7022a57','Sticta coronata Müll.Arg.','Müll.Arg.',0,0,'1146f1ee-8c0e-51ea-995d-c65d843a5158','Sticta coronata','1146f1ee-8c0e-51ea-995d-c65d843a5158','Sticta coronata','960d1dd9-bc30-536b-8a8e-0a2c24033b31','Sticta coronat','7bb63a79-fd32-4e65-af89-7e29081ad937','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bf4f77d-9df4-4748-887f-cf2d08c828bb','','','89d7401f-5233-5aba-881c-56820a0cf7e7','Paratorchus curvisetis (McColl, 1982)','(McColl, 1982)',1982,0,'37a0e30f-1571-5aac-b4bb-1cdfd5a39bb0','Paratorchus curvisetis','37a0e30f-1571-5aac-b4bb-1cdfd5a39bb0','Paratorchus curvisetis','93f6166c-2096-53b5-bd7b-f54c6c62ff82','Paratorchus curuiset','5bf4f77d-9df4-4748-887f-cf2d08c828bb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bfa7606-2d73-4aec-9546-4290615c19ab','','','eed8f370-e4cf-5bb0-89bf-9e75385e2a00','Leucosolenia hispida Brandsted, 1931','Brandsted, 1931',1931,0,'09e5984a-5d96-575d-8def-ee66e225d001','Leucosolenia hispida','09e5984a-5d96-575d-8def-ee66e225d001','Leucosolenia hispida','7b27e726-be7a-5ca9-990e-e705a1ec1d54','Leucosolenia hispid','5bfa7606-2d73-4aec-9546-4290615c19ab','Animalia|Porifera|Calcarea|Leucosolenida|Leucosoleniidae|Leucosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cb884da-8aad-4b98-beb9-57206297ad51','','','87d90afb-7d6a-5c51-803d-940bdf070232','Hemilexomyia','',0,0,'87d90afb-7d6a-5c51-803d-940bdf070232','Hemilexomyia','87d90afb-7d6a-5c51-803d-940bdf070232','Hemilexomyia','87d90afb-7d6a-5c51-803d-940bdf070232','Hemilexomyia','6cb884da-8aad-4b98-beb9-57206297ad51','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Hemilexomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bf96166-0ad4-49b3-bab3-a754ee02897a','','','618748ac-cfae-5771-bfc8-95f80e5ec157','Diaporthe neotheicola A.J.L. Phillips & J.M. Santos','A.J.L. Phillips & J.M. Santos',0,0,'884d7232-5534-5661-b63a-221bb1568002','Diaporthe neotheicola','884d7232-5534-5661-b63a-221bb1568002','Diaporthe neotheicola','d4a5f813-b084-58ec-baa6-3542e98cb77f','Diaporthe neotheicol','5d653b65-728e-434f-a577-feac2fe5117f','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cbacda0-3dd5-4f3a-9b54-3df7f720745a','','','b3eb2a87-77d5-5fc0-a872-1e17e4299c16','Morulaimus','',0,0,'b3eb2a87-77d5-5fc0-a872-1e17e4299c16','Morulaimus','b3eb2a87-77d5-5fc0-a872-1e17e4299c16','Morulaimus','b3eb2a87-77d5-5fc0-a872-1e17e4299c16','Morulaimus','6cbacda0-3dd5-4f3a-9b54-3df7f720745a','Animalia|Nematoda|Secernentea|Tylenchida|Belonolaimidae|Morulaimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cba61f4-9a74-474d-b880-69828d4fdd11','','','40e01299-f4e5-5e8f-80d3-9f56dd08ccd9','Austrophthiracarus cronadun Liu & Zhang, 2013','Liu & Zhang, 2013',2013,0,'dd86738d-9c17-5aeb-9ff9-4c14d1c60c4f','Austrophthiracarus cronadun','dd86738d-9c17-5aeb-9ff9-4c14d1c60c4f','Austrophthiracarus cronadun','dd86738d-9c17-5aeb-9ff9-4c14d1c60c4f','Austrophthiracarus cronadun','6cba61f4-9a74-474d-b880-69828d4fdd11','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Austrophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cbaca3d-f32e-491c-a755-f0a14d634cda','','','698a517d-781d-54c1-819f-c098dd765fbb','Webera Hedw.','Hedw.',0,0,'7fc0134a-c8a0-5dae-980b-67873735b2d1','Webera','7fc0134a-c8a0-5dae-980b-67873735b2d1','Webera','7fc0134a-c8a0-5dae-980b-67873735b2d1','Webera','9ef40318-879e-47dc-ba58-0faea9b6ae85','Plantae||Bryatae|||Webera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cbe06be-cea2-466a-a032-93872829ed62','','','81f20f8f-1d88-58c0-b399-9fe2032a1ae7','Ligusticum filifolium Hook.f.','Hook.f.',0,0,'52dc0a8c-395c-54c7-a4dc-ad2ab2058af0','Ligusticum filifolium','52dc0a8c-395c-54c7-a4dc-ad2ab2058af0','Ligusticum filifolium','2469ba1d-8f01-5935-a542-cac53b22ae92','Ligusticum filifoli','377bfcb8-b73a-4597-9e0a-dcac2ae72491','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Ligusticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cbbe9dc-a1ec-4143-8df5-949a0aae3428','','','df629ead-167b-5cbd-bcc9-3d478dc70e15','Phycodrys novae-zelandiae S.-M.Lin & W.A.Nelson','S.-M.Lin & W.A.Nelson',0,0,'9d2919f8-71d4-5da6-9d50-b3779af37741','Phycodrys novae-zelandiae','9d2919f8-71d4-5da6-9d50-b3779af37741','Phycodrys novae-zelandiae','5459bbee-063f-5796-920a-6dfb0c0998a1','Phycodrys nouae-zelandi','6cbbe9dc-a1ec-4143-8df5-949a0aae3428','Plantae|||Ceramiales|Delesseriaceae|Phycodrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cc2d245-4e60-4cc1-bb41-4a6c44b17370','','','3e3c7712-4f09-5083-92ce-cf0c1e0d8242','Pinnularia quadratarea var. fluminensis (Grunow) Cleve','(Grunow) Cleve',0,0,'9a952ee4-c634-5045-a7be-5a45de478b14','Pinnularia quadratarea fluminensis','662aa411-bd3d-5113-a31d-bcf433ada0e2','Pinnularia quadratarea var. fluminensis','caee8825-2dde-5eb5-bb1f-29f1a378482a','Pinnularia quadratare fluminens','6cc2d245-4e60-4cc1-bb41-4a6c44b17370','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cbd2308-3b33-4b0e-9a83-fe19462ed3dd','','','faaa0f08-ea9f-55bd-8494-1d1ed841b8d9','Andrewsianthus confusus (R.M.Schust.) R.M.Schust.','(R.M.Schust.) R.M.Schust.',0,0,'90d09f9d-3dc2-52bd-a3d6-1875cd5e6ab3','Andrewsianthus confusus','90d09f9d-3dc2-52bd-a3d6-1875cd5e6ab3','Andrewsianthus confusus','60e0a138-6a33-5855-8d44-b0b0bf187017','Andrewsianthus confus','b8ca509a-54cc-42ab-baef-8d2a461cf6bf','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophoziaceae|Andrewsianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cbec120-1895-42cc-a2a1-5d2d66573e16','','','c1a45fae-cb98-5838-9d5c-761bbc7d8f4e','Latrunculia procumbens Alvarez, Bergquist & Battershill, 2002','Alvarez, Bergquist & Battershill, 2002',2002,0,'eb103e7c-5ad0-5d57-856f-b7e9c0d985ac','Latrunculia procumbens','eb103e7c-5ad0-5d57-856f-b7e9c0d985ac','Latrunculia procumbens','eb103e7c-5ad0-5d57-856f-b7e9c0d985ac','Latrunculia procumbens','6cbec120-1895-42cc-a2a1-5d2d66573e16','Animalia|Porifera|Demospongiae|Poecilosclerida|Latrunculiidae|Latrunculia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cc3e753-323e-4eae-aae4-2a6a5c048e34','','','50565611-ac30-5ddd-bba1-72070a510380','Anariste Syd.','Syd.',0,0,'4dcae65a-f9ea-56a3-a6f7-fea1628c8307','Anariste','4dcae65a-f9ea-56a3-a6f7-fea1628c8307','Anariste','4dcae65a-f9ea-56a3-a6f7-fea1628c8307','Anariste','6cc3e753-323e-4eae-aae4-2a6a5c048e34','Fungi|Ascomycota|Lecanoromycetes|Micropeltidales|Micropeltidaceae|Anariste','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cc8cabe-d111-42af-a83a-6cf0103a8818','','','ee40028c-eee5-5b93-8288-ce1e3a91e25f','Viburnum odoratissimum Ker Gawl.','Ker Gawl.',0,0,'99859246-4aae-5718-a377-e4674d9e1f09','Viburnum odoratissimum','99859246-4aae-5718-a377-e4674d9e1f09','Viburnum odoratissimum','f88d0fd4-5243-5c3b-9845-52577b7f04ea','Viburnum odoratissim','6cc8cabe-d111-42af-a83a-6cf0103a8818','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Adoxaceae|Viburnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cc34601-90a0-491a-9fa6-8671d28cff9c','','','1eff5f95-b2b2-5646-a59b-3b36fddde31d','Echium fastuosum J.Jacq.','J.Jacq.',0,0,'d369df57-1733-56e9-8d92-efd8686c63dc','Echium fastuosum','d369df57-1733-56e9-8d92-efd8686c63dc','Echium fastuosum','532b4e56-17f1-5dca-bc93-38ef6f6e023c','Echium fastuos','678f05a9-0c75-4ec4-b865-7b0973f02f35','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Echium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cc38373-3117-4824-ac4e-b9ab860eb912','','','503c2822-414a-5c8d-adb0-8f9606574819','Lantana L.','L.',0,0,'482d2b56-d076-53aa-8f17-23e5ff22c6bc','Lantana','482d2b56-d076-53aa-8f17-23e5ff22c6bc','Lantana','482d2b56-d076-53aa-8f17-23e5ff22c6bc','Lantana','6cc38373-3117-4824-ac4e-b9ab860eb912','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Lantana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cca83d5-63d9-4fe5-9fc2-2033d8b619d2','','','046dc36a-c84d-5ada-a512-fb371b000958','Clavibacter insidiosus (McCulloch 1925) Li et al., 2018','(McCulloch 1925) Li et al., 2018',1925,0,'eb703a56-7524-5bee-8814-2ebb6e7ec0ea','Clavibacter insidiosus','eb703a56-7524-5bee-8814-2ebb6e7ec0ea','Clavibacter insidiosus','8a23935f-d032-56ea-870e-39f1dd0bbad2','Clavibacter insidios','6cca83d5-63d9-4fe5-9fc2-2033d8b619d2','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Clavibacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('6ccddc15-412b-431f-abd2-2a415e2840f1','','','69ea47ac-4b9c-5b67-aa63-0158b2096790','Nonnotus griseolus Sharp, 1886','Sharp, 1886',1886,0,'23f11f60-e88c-576a-a865-77ef7694cff4','Nonnotus griseolus','23f11f60-e88c-576a-a865-77ef7694cff4','Nonnotus griseolus','7f4b04eb-89e3-55a2-ab91-c0ebdc2499de','Nonnotus griseol','6ccddc15-412b-431f-abd2-2a415e2840f1','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nonnotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ccad4e7-2714-4260-946d-8fe3f1c4e0e8','','','b4dd7b85-20bb-52d5-b5b0-06424112dd27','Trichopsida hewitti Larochelle & Larivière, 2013','Larochelle & Larivière, 2013',2013,0,'0e722613-214c-53a3-bc33-fd96a1210aa0','Trichopsida hewitti','0e722613-214c-53a3-bc33-fd96a1210aa0','Trichopsida hewitti','d3df1fe2-f6c9-59e0-8c64-9757438030f2','Trichopsida hewitt','6ccad4e7-2714-4260-946d-8fe3f1c4e0e8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ccbb12e-283a-433a-b5ff-eb14c9a35341','','','3b29b53c-a2d2-5e94-bf14-67a726f8a8e2','Fusarium scirpi var. compactum Wollenw.','Wollenw.',0,0,'3c094264-bd68-530d-be1c-923866c7c106','Fusarium scirpi compactum','360c5bf7-6fa3-523f-9ea1-98621193bf64','Fusarium scirpi var. compactum','5f0270ee-c375-5d70-abfd-55d2b03cfc96','Fusarium scirp compact','0aca0d8b-5ffa-4091-8b14-83317a8f284f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cd3fd68-9b5b-4760-8aa3-1251081a78e8','','','72a501b0-4e3b-521a-9617-ede8de0a6a91','Phellinus fastuosus (Lév.) Ryvarden','(Lév.) Ryvarden',0,0,'f8d86adc-19df-5c98-a71f-9c19d205d89d','Phellinus fastuosus','f8d86adc-19df-5c98-a71f-9c19d205d89d','Phellinus fastuosus','4d5dce5c-7bc7-520f-a106-1a17434a4b3a','Phellinus fastuos','b42afede-9b0a-40e6-9b57-57bf35e8def0','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cd76fa1-9cb4-4537-b107-798c41dcac21','','','d367ca5c-ffe7-5148-b700-8d59238bbcdf','Xanthomonas arboricola Vauterin et al., 1995','Vauterin et al., 1995',1995,0,'8eeb290d-6498-5995-b661-b57369140615','Xanthomonas arboricola','8eeb290d-6498-5995-b661-b57369140615','Xanthomonas arboricola','2e639488-1fd4-5097-862e-ea942a564d41','Xanthomonas arboricol','6cd76fa1-9cb4-4537-b107-798c41dcac21','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('6cd164f6-d9c7-4464-8621-936b492d35dd','','','9f8d4a21-6118-52d5-8a3b-d76dceec6bb2','Enicocephalus','',0,0,'9f8d4a21-6118-52d5-8a3b-d76dceec6bb2','Enicocephalus','9f8d4a21-6118-52d5-8a3b-d76dceec6bb2','Enicocephalus','9f8d4a21-6118-52d5-8a3b-d76dceec6bb2','Enicocephalus','6cd164f6-d9c7-4464-8621-936b492d35dd','Animalia|Arthropoda|Insecta|Hemiptera|Enicocephalidae|Enicocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cd7bd22-0eb8-4314-b821-8ecfaeb5d9e5','','','fb000a96-97b0-51ec-aafb-8bfdf643ba2d','Loberonotha olivascens (Broun, 1893)','(Broun, 1893)',1893,0,'d7fe493f-e346-5003-a3fb-3e87bbe71bde','Loberonotha olivascens','d7fe493f-e346-5003-a3fb-3e87bbe71bde','Loberonotha olivascens','4c793094-5280-5bf3-a26b-96c08ea14195','Loberonotha oliuascens','6cd7bd22-0eb8-4314-b821-8ecfaeb5d9e5','Animalia|Arthropoda|Insecta|Coleoptera|Erotylidae|Loberonotha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cdc0274-ecbe-440d-a9b3-368f81e7c621','','','d40a5377-a514-5406-abc9-3c0f31e66ccd','Peronospora chenopodii Schltdl.','Schltdl.',0,0,'a9a3de8f-bec0-5d3d-924e-1a67bba3b6ec','Peronospora chenopodii','a9a3de8f-bec0-5d3d-924e-1a67bba3b6ec','Peronospora chenopodii','81c4959d-9a1f-5400-9659-5ce11407f8ae','Peronospora chenopod','6cdc0274-ecbe-440d-a9b3-368f81e7c621','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cd9959e-cd73-4ed7-937f-6a1429e54b3b','','','de0c89d7-1a74-5b6f-8e91-13888767d4d3','Ptinella acaciae Johnson, 1982','Johnson, 1982',1982,0,'43b25bda-6f8c-5c6c-b127-3e227185d22a','Ptinella acaciae','43b25bda-6f8c-5c6c-b127-3e227185d22a','Ptinella acaciae','00e66282-628d-5f16-8427-8047c0e66d93','Ptinella acaci','6cd9959e-cd73-4ed7-937f-6a1429e54b3b','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Ptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cdb8a19-ea36-4e79-b88b-a3991d6bf81f','','','ada9016d-f2ed-5b7a-8e89-4c6877b35e8a','Ananas comosus var. bracteatus (Lindl.) Coppens & F.Leal','(Lindl.) Coppens & F.Leal',0,0,'568a27f9-aafe-567b-9ca0-7fea2f50dda6','Ananas comosus bracteatus','5dcc75ca-2e26-5fbe-9739-0472a4ed13a8','Ananas comosus var. bracteatus','6803e980-6a8a-5e35-bd7e-8343832837fd','Ananas comos bracteat','6cdb8a19-ea36-4e79-b88b-a3991d6bf81f','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Ananas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cdaec63-a9cd-4317-b6e8-9d851d1b5540','','','8f666e75-a066-5a3c-b616-0a7d6259b79f','Eupenicillium papuanum Udagawa & Y. Horie','Udagawa & Y. Horie',0,0,'96de9778-1e76-5eec-bd4c-78b4d2b726cb','Eupenicillium papuanum','96de9778-1e76-5eec-bd4c-78b4d2b726cb','Eupenicillium papuanum','ea966f5b-2757-5673-b088-30a694e14f97','Eupenicillium papuan','bfcdd884-22c0-41b0-9ce9-49b4de020154','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ce0774a-ede8-482f-832e-00da22c89e4a','','','8e3e57e0-a858-5703-ac66-3b84ab08db7f','Deltocephalus vetus Knight, 1975','Knight, 1975',1975,0,'24b527c9-7ba4-53e9-af7d-f2a137b7e53e','Deltocephalus vetus','24b527c9-7ba4-53e9-af7d-f2a137b7e53e','Deltocephalus vetus','f84a6403-56de-5b0d-bd02-75fb0e280487','Deltocephalus uet','a6a70174-d967-402d-a76e-8c13bcce3d2c','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Deltocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cdd5903-dd49-4b4e-96a7-6a042738a5eb','','','65944309-b4cb-5800-ac5b-6e6c63e4b684','Gentianella calcis Glenny & Molloy subsp. calcis','',0,0,'73051175-c610-582f-bc7e-3d88f34d64e7','Gentianella calcis calcis','09a1af52-9eea-5e12-8249-13a4b3e92e8f','Gentianella calcis subsp. calcis','04b7db40-3ed1-56e4-80f0-d5ec20e10172','Gentianella calc calc','6cdd5903-dd49-4b4e-96a7-6a042738a5eb','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ce10b3f-0d60-4cfb-9513-db7962ec1ea7','','','f70d128a-e02d-5746-acad-4c7b9b2dc043','Odontia subscopinella G. Cunn.','G. Cunn.',0,0,'5156b555-5342-5a1f-94e4-a442e7fa1b25','Odontia subscopinella','5156b555-5342-5a1f-94e4-a442e7fa1b25','Odontia subscopinella','6422986c-dbf4-5f9d-bfee-1651a3504fd6','Odontia subscopinell','dd752ab4-e263-4df4-85b2-39fb1df56a9d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ce82b40-f65b-48b5-a308-1073ea83fd9b','','','4ecca8ca-462a-556c-9c65-16a663be6d0f','Rhytida meesoni','',0,0,'4ecca8ca-462a-556c-9c65-16a663be6d0f','Rhytida meesoni','4ecca8ca-462a-556c-9c65-16a663be6d0f','Rhytida meesoni','ddb80194-faea-5242-8650-a2a783b5aee3','Rhytida meeson','6ce82b40-f65b-48b5-a308-1073ea83fd9b','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Rhytida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ced391d-7e57-44ab-8d78-3e1f84d9f2d2','','','3094527a-5ad1-57ed-a5fb-149d61733ba0','Ourisia macrocarpa var. cordata Cockayne','Cockayne',0,0,'37ad9266-3b55-520b-a36c-2323b360ef32','Ourisia macrocarpa cordata','181d526d-173d-5db3-af2a-4a6716367199','Ourisia macrocarpa var. cordata','7a114ad0-bc47-55e0-b4b5-b0ae7f88788d','Ourisia macrocarp cordat','9db1146e-bb44-4ffb-8228-a5033706794a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cee8e46-ae8b-40c8-b842-637a84b35480','','','c11cb673-7e7c-5a38-b416-c2c351a07ec0','Teracosphaeria petroica Réblová & Seifert','Réblová & Seifert',0,0,'d6e5826f-5e6b-5765-b43d-5efccb854b78','Teracosphaeria petroica','d6e5826f-5e6b-5765-b43d-5efccb854b78','Teracosphaeria petroica','95b9e306-5eae-52cb-a963-b5e95109e5f0','Teracosphaeria petroic','6cee8e46-ae8b-40c8-b842-637a84b35480','Fungi|Ascomycota|Sordariomycetes|||Teracosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ce94079-e868-4510-bc69-64ef7f6d9b50','','','af991d42-509c-54a1-9dc7-4922a2f246ab','Lobelia tupa L.','L.',0,0,'a5401a0d-1e3b-5555-8405-051d231fc8c7','Lobelia tupa','a5401a0d-1e3b-5555-8405-051d231fc8c7','Lobelia tupa','bab29370-3d4b-5a34-bcd4-887236b118e4','Lobelia tup','6ce94079-e868-4510-bc69-64ef7f6d9b50','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cec2d85-220b-499a-a399-a0aeaabe9d58','','','7575ff09-b6ff-5bfd-88aa-3389133af56f','Peltandra','',0,0,'7575ff09-b6ff-5bfd-88aa-3389133af56f','Peltandra','7575ff09-b6ff-5bfd-88aa-3389133af56f','Peltandra','7575ff09-b6ff-5bfd-88aa-3389133af56f','Peltandra','6cec2d85-220b-499a-a399-a0aeaabe9d58','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Peltandra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ceb53c5-03a0-42be-b525-e0cc04243523','','','6d0a7ff3-6109-5a3a-a54d-eeed0dc447dc','Calonectria novae-zealandiae Dingley','Dingley',0,0,'7868f665-0303-5985-81bd-da9bb955cdd2','Calonectria novae-zealandiae','7868f665-0303-5985-81bd-da9bb955cdd2','Calonectria novae-zealandiae','77566628-5c85-5e82-8778-fb55768e4085','Calonectria nouae-zealandi','9770cea4-68b4-47f8-87ed-3db3a5445313','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ce4e2dc-d207-452b-8e78-9df30824c962','','','4705a84b-b11e-5f1f-8e27-c25c365b55b4','Xenodochus Schltdl.','Schltdl.',0,0,'fd99ba33-abf3-57e9-aae0-c4d8243e7703','Xenodochus','fd99ba33-abf3-57e9-aae0-c4d8243e7703','Xenodochus','fd99ba33-abf3-57e9-aae0-c4d8243e7703','Xenodochus','6ce4e2dc-d207-452b-8e78-9df30824c962','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Xenodochus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cf38649-5eee-4159-830f-4441d6c01397','','','800a22bf-5bc5-5ca2-bf9e-33934f2b4c08','Cacomantis Müller','Müller',0,0,'822531af-4fd9-561a-8c12-1161726da42d','Cacomantis','822531af-4fd9-561a-8c12-1161726da42d','Cacomantis','822531af-4fd9-561a-8c12-1161726da42d','Cacomantis','6cf38649-5eee-4159-830f-4441d6c01397','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Cacomantis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cf47807-bebe-4130-bd76-1a74b8d580f5','','','4c4fce22-6069-53ec-976f-847055cf2161','Chaetoceros affinis Lauder','Lauder',0,0,'31eee786-1004-5661-80c7-77e2e6f8d18f','Chaetoceros affinis','31eee786-1004-5661-80c7-77e2e6f8d18f','Chaetoceros affinis','01f83acb-06c0-570d-91fb-9256ae1b1155','Chaetoceros affin','6cf47807-bebe-4130-bd76-1a74b8d580f5','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Chaetoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cf509d4-ecde-4183-8235-9a50dd3191e8','','','eae7ca90-77b2-5897-8d4a-e7149e7171fd','Ocellularia allosporoides (Nyl.) Patw. & C.R.Kulk.','(Nyl.) Patw. & C.R.Kulk.',0,0,'84c7241d-4e69-5e3d-8c81-5817777b796e','Ocellularia allosporoides','84c7241d-4e69-5e3d-8c81-5817777b796e','Ocellularia allosporoides','a2448ad5-22db-55bf-a62d-bc1d44a034c0','Ocellularia allosporoid','6cf509d4-ecde-4183-8235-9a50dd3191e8','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Ocellularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cf4657b-1825-4cd2-a7fb-dfd349bed826','','','1b0390e0-a726-5c65-b79f-9072037b61a2','Haplodothis Höhn.','Höhn.',0,0,'e1d2b09d-74b6-5bec-b5c2-d4dce5d5ba23','Haplodothis','e1d2b09d-74b6-5bec-b5c2-d4dce5d5ba23','Haplodothis','e1d2b09d-74b6-5bec-b5c2-d4dce5d5ba23','Haplodothis','6c7761f0-d44d-420a-91c0-d971fd29518c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Haplodothis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e3c5497-a280-499e-95f2-2f21c4a40170','','','6508c710-b669-5d55-99bb-24a940277b3f','Cerbera L.','L.',0,0,'1652f769-5967-5aa7-81f7-e55deccaf0ee','Cerbera','1652f769-5967-5aa7-81f7-e55deccaf0ee','Cerbera','1652f769-5967-5aa7-81f7-e55deccaf0ee','Cerbera','5e3c5497-a280-499e-95f2-2f21c4a40170','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Cerbera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e3be35e-ffe9-4658-a86c-475a7545f793','','','6a0656d5-aaa3-5170-9545-d892a38e4dd8','Psyllaephagus gemitus Riek, 1962','Riek, 1962',1962,0,'f5dbb84d-cdfe-5f41-8bf9-fd1c330a6b11','Psyllaephagus gemitus','f5dbb84d-cdfe-5f41-8bf9-fd1c330a6b11','Psyllaephagus gemitus','542c4717-9ed1-5e58-8ee4-21631fc74318','Psyllaephagus gemit','5e3be35e-ffe9-4658-a86c-475a7545f793','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Psyllaephagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e3a9162-da95-4037-ba5c-2dcfd628de93','','','25382c8c-84b4-5da6-bddf-473f81301f18','Comatella nigra (Carpenter, 1888)','(Carpenter, 1888)',1888,0,'6df2fa4e-63d7-50ff-b63e-e303bc07809a','Comatella nigra','6df2fa4e-63d7-50ff-b63e-e303bc07809a','Comatella nigra','45dbe3f5-96d5-528a-ac17-aa4d7051fa99','Comatella nigr','5e3a9162-da95-4037-ba5c-2dcfd628de93','Animalia|Echinodermata|Crinoidea|Comatulida|Comasteridae|Comatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cf8b431-c1a7-4086-a7ac-7f362748a8a6','','','e791103e-428a-5b3e-9ee7-b20d748c9b36','Cylindrocystis crassa var. elliptica West & G.S.West','West & G.S.West',0,0,'3a50fbeb-71ef-5d2d-883d-88ca106fb991','Cylindrocystis crassa elliptica','03cccb5b-19bb-5804-8e34-61a027c3abfa','Cylindrocystis crassa var. elliptica','396d643a-3505-5105-b108-882fd726a1f5','Cylindrocystis crass elliptic','6cf8b431-c1a7-4086-a7ac-7f362748a8a6','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Cylindrocystis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e47de96-b310-4261-a061-4031f055ef62','','','5672172b-da3f-587e-821c-64475f1c95f0','Lacrymaria Pat.','Pat.',0,0,'e1e9216d-b3ea-5221-aff6-c60e2e85c69b','Lacrymaria','e1e9216d-b3ea-5221-aff6-c60e2e85c69b','Lacrymaria','e1e9216d-b3ea-5221-aff6-c60e2e85c69b','Lacrymaria','5e47de96-b310-4261-a061-4031f055ef62','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Lacrymaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e431c9d-816a-45c6-bf73-7097a64ea08b','','','5893ea21-882c-57a1-a350-730903dc8cb7','Pseudocyphellaria homalosticta Vain.','Vain.',0,0,'28217e07-52b0-5afb-9f79-c4afb02a08ec','Pseudocyphellaria homalosticta','28217e07-52b0-5afb-9f79-c4afb02a08ec','Pseudocyphellaria homalosticta','bc26b30a-9767-50e1-8358-e4613e971589','Pseudocyphellaria homalostict','5e431c9d-816a-45c6-bf73-7097a64ea08b','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e3f2816-036f-4573-9b49-841e6056fef3','','','71770d3f-3e32-50c3-be04-aed68b410d34','Phryganostola Meyrick, 1880','Meyrick, 1880',1880,0,'c1a264ac-a2a8-50db-b1d3-bde242df119e','Phryganostola','c1a264ac-a2a8-50db-b1d3-bde242df119e','Phryganostola','c1a264ac-a2a8-50db-b1d3-bde242df119e','Phryganostola','5e3f2816-036f-4573-9b49-841e6056fef3','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Phryganostola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e474c02-7f54-4e5f-8110-7da67399f938','','','d87c8104-b954-5d51-b1f0-ca237a466081','Glyphipterix codonias Meyrick, 1909','Meyrick, 1909',1909,0,'27f9769b-156d-5f63-8987-980261e682ee','Glyphipterix codonias','27f9769b-156d-5f63-8987-980261e682ee','Glyphipterix codonias','0cdebed2-b13a-5b0e-a81d-1245e27fde4a','Glyphipterix codoni','5e474c02-7f54-4e5f-8110-7da67399f938','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e3f2545-f5cc-43c3-b8da-ef66fadec557','','','48820dd1-1ba9-5f69-925d-cc7e94fd00f1','Dillwynella haptricola B. Marshall, 1988','B. Marshall, 1988',1988,0,'eaad7d64-0111-565b-94ed-646a4395f581','Dillwynella haptricola','eaad7d64-0111-565b-94ed-646a4395f581','Dillwynella haptricola','41e11cb6-d167-55ac-b23f-dacbda4534ee','Dillwynella haptricol','5e3f2545-f5cc-43c3-b8da-ef66fadec557','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Dillwynella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e4a153c-e3f5-470f-afd9-10965c42c569','','','179cdb9a-3749-5a1f-ae94-140ee0edc4cc','Holocola Meyrick, 1881','Meyrick, 1881',1881,0,'c730f62b-adb6-53ce-bad8-81a32a861ad9','Holocola','c730f62b-adb6-53ce-bad8-81a32a861ad9','Holocola','c730f62b-adb6-53ce-bad8-81a32a861ad9','Holocola','5e4a153c-e3f5-470f-afd9-10965c42c569','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Holocola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e4a86bd-238a-4ec6-bc52-36191c251a86','','','e4a31a92-23e6-56fe-8f3d-ef8ea32175b4','Cymbella yarrensis (A. Schmidt) Cleve','(A. Schmidt) Cleve',0,0,'8817012b-2b42-5a9e-9b36-e9df071ea30b','Cymbella yarrensis','8817012b-2b42-5a9e-9b36-e9df071ea30b','Cymbella yarrensis','5159ffa0-9ed3-57f7-ac90-7f71fa12b0a0','Cymbella yarrens','5e4a86bd-238a-4ec6-bc52-36191c251a86','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e4ada3b-fd4a-4cd0-984b-eceafed4ec32','','','e0738407-2f86-51a7-a30b-8c7d04f6b011','Cyphanodes Broun, 1893','Broun, 1893',1893,0,'1460232b-0677-51dd-af84-0ce0c990c6b3','Cyphanodes','1460232b-0677-51dd-af84-0ce0c990c6b3','Cyphanodes','1460232b-0677-51dd-af84-0ce0c990c6b3','Cyphanodes','5e4ada3b-fd4a-4cd0-984b-eceafed4ec32','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphanodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e4da180-d058-4a67-80dc-e440949b2096','','','17d9d1f3-d394-5547-9e6b-65d3c0d825ba','Phomopsis longiparaphysata Uecker & K.C. Kuo','Uecker & K.C. Kuo',0,0,'e25b36da-d261-540b-aa35-bc392c771292','Phomopsis longiparaphysata','e25b36da-d261-540b-aa35-bc392c771292','Phomopsis longiparaphysata','448fab0c-cbaa-5d91-a53a-63f03785f6fa','Phomopsis longiparaphysat','5e4da180-d058-4a67-80dc-e440949b2096','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e4dbb44-3589-4771-9969-40ea3647042f','','','28a14970-b926-5af4-97f5-2d59dc127b8e','Lophocolea inflexifolia Steph.','Steph.',0,0,'a17c4096-12af-5ec7-95c0-ff08b1a60144','Lophocolea inflexifolia','a17c4096-12af-5ec7-95c0-ff08b1a60144','Lophocolea inflexifolia','34a2855f-62e6-5bae-ab6f-4cc34f1afbb2','Lophocolea inflexifol','80228835-b1cd-4709-be8e-0e6b51da316f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e55808c-015c-4744-8d48-7bcec436f58a','','','cd1867e0-8620-58d4-8dcc-0997677da8db','Chionochloa antarctica (Hook.f.) Zotov','(Hook.f.) Zotov',0,0,'6637c89a-f92c-59a5-8734-59e4a2ebf919','Chionochloa antarctica','6637c89a-f92c-59a5-8734-59e4a2ebf919','Chionochloa antarctica','d7eddfed-9f32-5063-bfa4-396d6a5a8382','Chionochloa antarctic','5e55808c-015c-4744-8d48-7bcec436f58a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e54f545-0966-4133-88b7-aab9281a4329','','','83b40255-1199-54a4-8bfa-d293082d1f7a','Parawaldeckia pulchra Lowry & Stoddart, 1983','Lowry & Stoddart, 1983',1983,0,'272a757f-e204-58d8-9a15-804557a56540','Parawaldeckia pulchra','272a757f-e204-58d8-9a15-804557a56540','Parawaldeckia pulchra','cb53598c-33ae-5186-9bda-6994080566b5','Parawaldeckia pulchr','5e54f545-0966-4133-88b7-aab9281a4329','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Parawaldeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e567a33-d083-44a4-a941-2b77dc7f4378','','','006d873c-8dc1-5732-8398-b6bb59f76b08','Valettiopsis','',0,0,'006d873c-8dc1-5732-8398-b6bb59f76b08','Valettiopsis','006d873c-8dc1-5732-8398-b6bb59f76b08','Valettiopsis','006d873c-8dc1-5732-8398-b6bb59f76b08','Valettiopsis','5e567a33-d083-44a4-a941-2b77dc7f4378','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Valettiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e572582-b699-4d9e-8dd4-23d0b0d1a9a4','','','a42a852d-c587-5115-b720-3f20de010cc0','Nummularia clypeus (Schwein.) Cooke','(Schwein.) Cooke',0,0,'6740c371-63a7-570c-8e54-ba6ac4082e1f','Nummularia clypeus','6740c371-63a7-570c-8e54-ba6ac4082e1f','Nummularia clypeus','247ad7e7-d5c3-5083-8dfe-e4fd272e7e40','Nummularia clype','1d26ad00-e2b4-4ddb-9f14-6f58d77cd8e4','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Nummularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e5b13dc-0b59-4d4d-a8fc-85166f453d57','','','a1ab3efa-86db-54e2-be00-c400c657c431','Eleusomatus allocephalus (Broun, 1893)','(Broun, 1893)',1893,0,'09e90a66-3e28-5bf3-894e-233858bd419f','Eleusomatus allocephalus','09e90a66-3e28-5bf3-894e-233858bd419f','Eleusomatus allocephalus','4a63d82e-a642-5a6f-99c1-2e613e15b9b6','Eleusomatus allocephal','5e5b13dc-0b59-4d4d-a8fc-85166f453d57','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eleusomatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e5696bd-7b16-4f61-88da-ca5df7f5612c','','','126cdf47-2e4c-5186-8435-c1035b44fbe4','Pannaria durietzii (P.James & Henssen) Elvebakk & D.J.Galloway','(P.James & Henssen) Elvebakk & D.J.Galloway',0,0,'f0c154c2-2451-5597-ae02-3009e2249848','Pannaria durietzii','f0c154c2-2451-5597-ae02-3009e2249848','Pannaria durietzii','eee2328b-2e0a-5975-baa6-e4273817ea79','Pannaria durietz','5e5696bd-7b16-4f61-88da-ca5df7f5612c','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e61f68e-664a-45da-9144-7efb5213294e','','','f9fb2daf-e2d6-5a07-99db-706681daf2e4','Menegazzia abscondita Kantvilas','Kantvilas',0,0,'520ff1c4-8133-5552-9a87-2e8ab99f7525','Menegazzia abscondita','520ff1c4-8133-5552-9a87-2e8ab99f7525','Menegazzia abscondita','029b09e1-5785-5a07-9976-cba62c8fdfca','Menegazzia abscondit','5e61f68e-664a-45da-9144-7efb5213294e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e63fe05-a4b3-4f3d-89c4-ba240f9442e1','','','2c5d56cc-c9a6-5fc7-b8f2-1cf33fd96442','Arrhenophagoidea','',0,0,'2c5d56cc-c9a6-5fc7-b8f2-1cf33fd96442','Arrhenophagoidea','2c5d56cc-c9a6-5fc7-b8f2-1cf33fd96442','Arrhenophagoidea','2c5d56cc-c9a6-5fc7-b8f2-1cf33fd96442','Arrhenophagoidea','5e63fe05-a4b3-4f3d-89c4-ba240f9442e1','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Arrhenophagoidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e61a5d2-731c-4c6f-a8af-bcd346315f11','','','b5cf99c7-a77a-5216-9041-bf874b0bc62b','Macrobiotus hufelandi hufelandi Schultze, 1833','Schultze, 1833',1833,0,'7dc0f470-fd96-5c0b-8abf-4cdd388ed80c','Macrobiotus hufelandi hufelandi','7dc0f470-fd96-5c0b-8abf-4cdd388ed80c','Macrobiotus hufelandi hufelandi','27208014-4227-512b-accc-bdabdee6871f','Macrobiotus hufeland hufeland','5e61a5d2-731c-4c6f-a8af-bcd346315f11','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Macrobiotus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e6dd1d8-5b28-4f5d-8919-05e912a3e4ee','','','619e8844-b9c0-5b5c-8495-e28db1d1542e','Porina spilophaena Kremp.','Kremp.',0,0,'2fcf781e-cbc1-58e5-9092-66e0e168b3f6','Porina spilophaena','2fcf781e-cbc1-58e5-9092-66e0e168b3f6','Porina spilophaena','3c42d28a-db74-5f25-9f59-22e9dc48f946','Porina spilophaen','5e6dd1d8-5b28-4f5d-8919-05e912a3e4ee','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e6e8bc4-281e-42f4-85de-b461824f3bdb','','','d138e63f-0f8f-5cd1-a40c-33cf8711f2a6','Porina retrospiciens (Stirt.) Müll.Arg.','(Stirt.) Müll.Arg.',0,0,'a9c1c20d-3db9-5e57-acbc-522300a38b2d','Porina retrospiciens','a9c1c20d-3db9-5e57-acbc-522300a38b2d','Porina retrospiciens','a9c1c20d-3db9-5e57-acbc-522300a38b2d','Porina retrospiciens','b26564c3-d432-406a-9f8f-ca7d5f2ee4de','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e78f621-09a4-461e-9edb-235ea92020bc','','','cf69df27-fde9-5d89-96c3-a0eacbf6cdb7','Ornithopus sativus Brot.','Brot.',0,0,'27ddc979-2ac8-5c72-9db5-71a4337c638b','Ornithopus sativus','27ddc979-2ac8-5c72-9db5-71a4337c638b','Ornithopus sativus','7a89b47e-428f-5b32-833e-b56df912c914','Ornithopus satiu','5e78f621-09a4-461e-9edb-235ea92020bc','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Ornithopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e74dacb-d7b4-4cac-b665-16dfa5cedfe8','','','6c6a1f26-9abd-5681-b352-713b6fcfe8c2','Veronatus punctipennis Broun, 1914','Broun, 1914',1914,0,'0da54e14-0524-5879-bb36-78cb12bee390','Veronatus punctipennis','0da54e14-0524-5879-bb36-78cb12bee390','Veronatus punctipennis','3a3fffc7-17cf-530e-b571-15ad968cbf4f','Veronatus punctipenn','5e74dacb-d7b4-4cac-b665-16dfa5cedfe8','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e7773be-62ec-43dd-864d-2efa3333c54a','','','7a433200-1dc7-59db-8735-b6c940b56eec','Enicocephalomorpha','',0,0,'7a433200-1dc7-59db-8735-b6c940b56eec','Enicocephalomorpha','7a433200-1dc7-59db-8735-b6c940b56eec','Enicocephalomorpha','7a433200-1dc7-59db-8735-b6c940b56eec','Enicocephalomorpha','5e7773be-62ec-43dd-864d-2efa3333c54a','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e75b264-58d1-4a59-9240-3fa39a49d162','','','a0ad54e3-9ecf-539e-8a08-5be711165e30','Cryptopodium Brid.','Brid.',0,0,'d72c7a94-3e25-5f92-8a49-a58ecbde4d26','Cryptopodium','d72c7a94-3e25-5f92-8a49-a58ecbde4d26','Cryptopodium','d72c7a94-3e25-5f92-8a49-a58ecbde4d26','Cryptopodium','5e75b264-58d1-4a59-9240-3fa39a49d162','Plantae||Bryopsida|Rhizogoniales|Rhizogoniaceae|Cryptopodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e770d80-e6fc-41d1-9d58-9252503f874a','','','fa779ca3-c959-57e3-9e01-f4a991efce26','Brachycladium penicillatum Corda','Corda',0,0,'a226c6d4-ff4a-584b-95da-a4303a8cba7f','Brachycladium penicillatum','a226c6d4-ff4a-584b-95da-a4303a8cba7f','Brachycladium penicillatum','816c682c-9673-5d86-8b23-be33607fdb84','Brachycladium penicillat','5fccb3b0-69f2-4922-9e11-04ecab2b6617','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Brachycladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e7886dc-97e9-4791-8542-d649c51a2ef0','','','b4833384-6522-5c80-965a-eb72ca3719e2','Phyllopsora parvifolia var. glauca B.de Lesd.','B.de Lesd.',0,0,'822216da-c58e-526d-99eb-63db3a8fcc8a','Phyllopsora parvifolia glauca','bbc43897-8824-56c6-98d1-2c5377f43e84','Phyllopsora parvifolia var. glauca','88244a69-6040-54ef-9a5d-107bcd7ca228','Phyllopsora paruifol glauc','17cd91f1-1791-467a-a657-3b441560d5c0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Phyllopsora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e7b0816-7622-4789-b3a2-285f7f73d4ab','','','2a6c5e18-8bc0-546b-ae42-41dfa56f9d5c','Lactarius fuliginosus (Fr.) Fr.','(Fr.) Fr.',0,0,'d7f5d695-1ead-5df1-a6b9-0c16a474fc17','Lactarius fuliginosus','d7f5d695-1ead-5df1-a6b9-0c16a474fc17','Lactarius fuliginosus','005187fa-58fc-5e33-a220-d7822df7d240','Lactarius fuliginos','5e7b0816-7622-4789-b3a2-285f7f73d4ab','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e81b7c3-1c50-4f4d-8614-a73ce9e0fa7b','','','5780ed96-c3f4-54c2-80b4-862ee5afb5ad','Amphimedon species 2 Kelly & Wilkinson, 2000','',0,0,'43be3e79-8054-5cd2-ab6c-5e3e9d7e18f8','Amphimedon','43be3e79-8054-5cd2-ab6c-5e3e9d7e18f8','Amphimedon','43be3e79-8054-5cd2-ab6c-5e3e9d7e18f8','Amphimedon','5e81b7c3-1c50-4f4d-8614-a73ce9e0fa7b','Animalia|Porifera|Demospongiae|Haplosclerida|Niphatidae|Amphimedon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5e7c1e54-cbcb-4043-8213-d36b193709b2','','','38d4041c-a980-58e7-8a71-fac278d90f13','Tetraphidopsis Broth. & Dixon','Broth. & Dixon',0,0,'0f57cad0-13d6-5ca4-8f0f-ad8fb71cd7d2','Tetraphidopsis','0f57cad0-13d6-5ca4-8f0f-ad8fb71cd7d2','Tetraphidopsis','0f57cad0-13d6-5ca4-8f0f-ad8fb71cd7d2','Tetraphidopsis','5e7c1e54-cbcb-4043-8213-d36b193709b2','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Tetraphidopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e86a179-d2b4-4eb2-998a-76484e4ae9b0','','','3969e920-c695-59e7-905e-00fc0162d31a','Lepiotula adusta E. Horak','E. Horak',0,0,'9347da48-70be-5ad8-bcc4-dd4d4187d9df','Lepiotula adusta','9347da48-70be-5ad8-bcc4-dd4d4187d9df','Lepiotula adusta','b3a2adfc-2940-5ee6-9996-3a851051230b','Lepiotula adust','482c12c0-3804-4fb5-a8e5-0eb5e2318a59','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e86af45-e5d4-4649-8b81-55b1bf195bb9','','','adf52a45-8ee1-5a0b-adf6-fab18b6137a0','Talaromyces pseudostromaticus (Hodges, G.M. Warner, Rogerson) Samson, Yilmaz, Frisvad & Seifert','(Hodges, G.M. Warner, Rogerson) Samson, Yilmaz, Frisvad & Seifert',0,0,'60fd9b9b-185f-527f-bc76-2716e103f668','Talaromyces pseudostromaticus','60fd9b9b-185f-527f-bc76-2716e103f668','Talaromyces pseudostromaticus','e1451b65-406d-5e63-87bd-cc48002a6ee3','Talaromyces pseudostromatic','5e86af45-e5d4-4649-8b81-55b1bf195bb9','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c6b3b77-ff0c-4148-9f2c-a03f8cf66046','','','2ebcba55-de1c-5ab8-b82f-24bf9e369cfd','Sympycnus contemptus Parent, 1933','Parent, 1933',1933,0,'877da658-1e05-562b-9376-60ed5d75398c','Sympycnus contemptus','877da658-1e05-562b-9376-60ed5d75398c','Sympycnus contemptus','dd724fcd-9566-5c5c-a19a-5d6f93818570','Sympycnus contempt','6c6b3b77-ff0c-4148-9f2c-a03f8cf66046','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Sympycnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e9033b7-95c6-4315-b32b-db51cdd570f9','','','48854707-2d4d-5437-8143-626e5131c7e8','Heterexis sculptipennis (Brookes, 1951)','(Brookes, 1951)',1951,0,'8a936ee6-adfe-56b0-aa8b-ab38cc89a0fb','Heterexis sculptipennis','8a936ee6-adfe-56b0-aa8b-ab38cc89a0fb','Heterexis sculptipennis','93d1bcef-4365-55cc-9b20-1b280c4c9082','Heterexis sculptipenn','5e9033b7-95c6-4315-b32b-db51cdd570f9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Heterexis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c6f745c-2aba-4e7b-b85f-0dbc6e3d53a8','','','9dfbdb4e-f935-5c2c-93e6-754163109ae0','Tsuga chinensis var. tchekiangensis (Flous) W.C.Cheng & L.K.Fu','(Flous) W.C.Cheng & L.K.Fu',0,0,'1d5cc55b-f37a-5aa0-bc5e-9eaaa56e43c4','Tsuga chinensis tchekiangensis','69d4b10c-1b98-5f69-bf7a-d17f7548247e','Tsuga chinensis var. tchekiangensis','2d71eb56-58be-5557-91db-03fff48bb310','Tsuga chinens tchekiangens','07546a1f-040d-4468-811f-f6937a9fc760','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Tsuga','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c7358ab-3a66-43e3-a943-8f6d72a66944','','','070b0293-b4d2-5da1-9a85-6e484b5321b8','Dacrymyces paraphysatus L.S. Olive','L.S. Olive',0,0,'279a8ac2-be39-5407-9c11-57bbb22fcf8e','Dacrymyces paraphysatus','279a8ac2-be39-5407-9c11-57bbb22fcf8e','Dacrymyces paraphysatus','239e160e-3ed6-5fb0-b830-7ecbf296afca','Dacrymyces paraphysat','6c7358ab-3a66-43e3-a943-8f6d72a66944','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c7a029f-66e5-41dd-8c52-0b2ba1cbb39e','','','0c159baa-2038-5a5e-a0bb-182b96f033cf','Phytomonas cichorii 1925','',0,0,'658b092b-47f6-5965-904d-9da24342066f','Phytomonas cichorii','658b092b-47f6-5965-904d-9da24342066f','Phytomonas cichorii','4703d87e-8bc4-5525-a9bb-e1d078c8206f','Phytomonas cichor','2120197b-48a6-4efb-91bf-fc707ab39bf8','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|"Phytomonas"','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('6c74f504-b369-4ee6-ba35-6975e25645ca','','','8fba1960-a7e1-5296-8927-37225265b006','Rhynchothalestridae','',0,0,'8fba1960-a7e1-5296-8927-37225265b006','Rhynchothalestridae','8fba1960-a7e1-5296-8927-37225265b006','Rhynchothalestridae','8fba1960-a7e1-5296-8927-37225265b006','Rhynchothalestridae','6c74f504-b369-4ee6-ba35-6975e25645ca','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Rhynchothalestridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c75d8e6-4a6a-4f67-a299-ed47365c1b3d','','','2fcf05ae-2649-580f-bfd5-dee5224b2c87','Lysimachia arvensis var. caerulea (L.) Turland & Bergmeier','(L.) Turland & Bergmeier',0,0,'f34e01fb-c66f-59eb-a333-403b2686acfd','Lysimachia arvensis caerulea','aa5c3d15-a26b-5101-89fd-75c1b3ddbeb9','Lysimachia arvensis var. caerulea','30ee6694-97e3-5e11-aca3-f970fbb53686','Lysimachia aruens caerule','6c75d8e6-4a6a-4f67-a299-ed47365c1b3d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Lysimachia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c7a3ed5-9a2a-4b2a-a14b-c9cf5a7bf615','','','86b40a1d-ba0f-5dd4-bfe9-79b7736a886f','Cymodocella tubicauda Pfeffer, 1887','Pfeffer, 1887',1887,0,'5a0bc992-004f-5cc3-84a6-f0506649590d','Cymodocella tubicauda','5a0bc992-004f-5cc3-84a6-f0506649590d','Cymodocella tubicauda','0f93ec1c-74d4-58ff-98fc-e90044d5d4c6','Cymodocella tubicaud','6c7a3ed5-9a2a-4b2a-a14b-c9cf5a7bf615','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Cymodocella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c7ca36f-1ade-402e-90df-347b025d3ed5','','','707244ca-5a7f-5498-ad9f-1593a5d63396','Psychrobacter nivimaris Heuchert et al. 2004','Heuchert et al. 2004',2004,0,'b840500b-a60e-59ff-a4e5-5ff2a4f99b9d','Psychrobacter nivimaris','b840500b-a60e-59ff-a4e5-5ff2a4f99b9d','Psychrobacter nivimaris','d1777ddc-bbc7-55bd-81c9-a55e230033ac','Psychrobacter niuimar','6c7ca36f-1ade-402e-90df-347b025d3ed5','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Moraxellaceae|Psychrobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('6c828b31-8343-4611-aaf2-c70a456639e4','','','3e4e3c37-e64a-5edd-b9be-494e962b941d','Mollicutes Edward & Freundt','Edward & Freundt',0,0,'48d15e93-dfd5-5ec7-ab10-b84c3a5cfa18','Mollicutes','48d15e93-dfd5-5ec7-ab10-b84c3a5cfa18','Mollicutes','48d15e93-dfd5-5ec7-ab10-b84c3a5cfa18','Mollicutes','6c828b31-8343-4611-aaf2-c70a456639e4','Bacteria|Mycoplasmatota|Mollicutes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c80036a-6b20-446f-9d43-c1335ad2b9d2','','','4abcd18f-3c2e-56e6-959f-5cab7e1c3794','Niesslia cladoniicola D.Hawksw. & W.Gams','D.Hawksw. & W.Gams',0,0,'6f90504f-c8b2-58b2-bdba-c428ef62d595','Niesslia cladoniicola','6f90504f-c8b2-58b2-bdba-c428ef62d595','Niesslia cladoniicola','e7f6506e-b50f-5870-b404-f59b640b6a39','Niesslia cladoniicol','6c80036a-6b20-446f-9d43-c1335ad2b9d2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Niesslia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c7c6e82-636d-40b2-837c-db07b110cbdf','','','63a3966d-b35f-5f4f-9583-b4ff3f202504','Thysananthus scutellus Taylor','Taylor',0,0,'129017c4-dcb1-5cf2-9219-457f768fbb8e','Thysananthus scutellus','129017c4-dcb1-5cf2-9219-457f768fbb8e','Thysananthus scutellus','461d6429-0b6d-523e-bdb0-a579770ea41b','Thysananthus scutell','a4662c78-d118-454c-979c-c4c8e6b676b3','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Thysananthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c82efb3-06aa-4021-a909-bcc282f20632','','','281e4cbe-0243-5bfe-ad1a-61ae8fef8500','Pericompsus australis (Schaum, 1863)','(Schaum, 1863)',1863,0,'6b0fbe68-d33f-572e-940e-10409618a98a','Pericompsus australis','6b0fbe68-d33f-572e-940e-10409618a98a','Pericompsus australis','da4f8ad9-0803-58ef-a09c-80d2b2e91a6a','Pericompsus austral','6c82efb3-06aa-4021-a909-bcc282f20632','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pericompsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c8a70fe-ee13-41f0-b635-d8c3b14594c8','','','d9cf1086-8516-5211-a855-afe1d1ec9cb5','Lycoris aurea (L''Hér.) Herb..','',0,0,'29d8f916-bdf4-574f-a894-672cc75d2565','Lycoris aurea','29d8f916-bdf4-574f-a894-672cc75d2565','Lycoris aurea','a8d1fcb2-b175-51a6-b3b9-8b2813a01cc4','Lycoris aure','6c8a70fe-ee13-41f0-b635-d8c3b14594c8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Lycoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6c919663-3a73-44bd-b802-19e130646764','','','c70e943f-f3dd-59a8-bcc2-3da5f74676b5','Calocybe hebelomoides (Ew. Gerhardt) Læssøe & J.H. Petersen','(Ew. Gerhardt) Læssøe & J.H. Petersen',0,0,'f5ab4320-a385-5c93-9c75-acc350f60057','Calocybe hebelomoides','f5ab4320-a385-5c93-9c75-acc350f60057','Calocybe hebelomoides','bd6e0756-e1c6-555d-a2e3-0d403f2331db','Calocybe hebelomoid','8d208f83-8a94-456a-acea-354e1e94ce87','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Calocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c91074a-c12b-465a-a995-ad01cfed8e03','','','d58d7264-8fde-532c-baf1-db834f769586','Ustilago foetens Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'f1b51449-746a-5e0a-8403-d2519dbeedac','Ustilago foetens','f1b51449-746a-5e0a-8403-d2519dbeedac','Ustilago foetens','f1b51449-746a-5e0a-8403-d2519dbeedac','Ustilago foetens','8338629f-157e-469b-a11a-ba09dac03023','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c955284-a0b5-442e-94f3-0bb6743213ce','','','9719c364-4989-5d38-ae03-e45930cf9ace','Rhodomonas','',0,0,'9719c364-4989-5d38-ae03-e45930cf9ace','Rhodomonas','9719c364-4989-5d38-ae03-e45930cf9ace','Rhodomonas','9719c364-4989-5d38-ae03-e45930cf9ace','Rhodomonas','6c955284-a0b5-442e-94f3-0bb6743213ce','Chromista|Cryptophyta|Cryptophyceae|Cryptomonadales|Cryptomonadaceae|Rhodomonas','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('6c96dea8-ab8a-40da-a7e3-2c00d2b163f5','','','18f49756-4705-5752-8d11-12ceb8d3ce28','Olearia crosby-smithiana Petrie','Petrie',0,0,'f840329f-5d85-52f2-a3da-ae1180b64932','Olearia crosby-smithiana','f840329f-5d85-52f2-a3da-ae1180b64932','Olearia crosby-smithiana','d2caac78-dc5f-5d0d-9eab-ad17398faa39','Olearia crosby-smithian','6c96dea8-ab8a-40da-a7e3-2c00d2b163f5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c973632-6a0f-4701-bbea-45419ef4317d','','','07cfa855-6ec8-52cc-84fb-5c0b8725c623','Plexippus sylvarus Urquhart, 1892','Urquhart, 1892',1892,0,'0a5aa6a1-19a9-58df-b916-059190e393b4','Plexippus sylvarus','0a5aa6a1-19a9-58df-b916-059190e393b4','Plexippus sylvarus','d3f806c6-1489-531e-a532-4596fcbce9c3','Plexippus syluar','6c973632-6a0f-4701-bbea-45419ef4317d','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Plexippus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c962258-54ab-4ae0-9341-d5097c311dbc','','','e779dbb7-5eee-5835-abda-e3537143fcaa','Olacaceae','',0,0,'e779dbb7-5eee-5835-abda-e3537143fcaa','Olacaceae','e779dbb7-5eee-5835-abda-e3537143fcaa','Olacaceae','e779dbb7-5eee-5835-abda-e3537143fcaa','Olacaceae','6c962258-54ab-4ae0-9341-d5097c311dbc','Plantae|Tracheophyta|Magnoliopsida|Santalales|Olacaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c9320c6-bcd8-44d2-aeab-d05eec31fed8','','','9b05fb10-3a4c-5262-9331-6424ab134e23','Aristastoma Tehon','Tehon',0,0,'397be649-4197-5b72-b5e8-8c7d2e09870f','Aristastoma','397be649-4197-5b72-b5e8-8c7d2e09870f','Aristastoma','397be649-4197-5b72-b5e8-8c7d2e09870f','Aristastoma','6c9320c6-bcd8-44d2-aeab-d05eec31fed8','Fungi|Ascomycota||||Aristastoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c97dfef-1d1f-4c87-b82b-a5d5cccfa8c5','','','53d2c102-dbbe-5916-aea1-819cde918ef5','Sphaerophorus tener f. curtus (Hook.f. & Taylor) M.Satô','(Hook.f. & Taylor) M.Satô',0,0,'43e78648-567b-55b9-b8d9-76d34d199ba4','Sphaerophorus tener curtus','8d0632e7-8202-5c11-bb98-6e8a8ec4bee7','Sphaerophorus tener f. curtus','b82d3226-19d2-5676-b9c9-52057eb67a16','Sphaerophorus tener curt','524d542f-3aa9-4e9a-b524-ca2fb35a1dd4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c9a0295-7398-4425-983d-2972837fee11','','','5fbe0498-45ac-58e6-a2d8-ec701fc340b0','Corynebacterium renale (Migula 1900) Ernst, 1906','(Migula 1900) Ernst, 1906',1900,0,'bd63d0df-afcb-5009-a31c-92170587c587','Corynebacterium renale','bd63d0df-afcb-5009-a31c-92170587c587','Corynebacterium renale','ed884ef7-3c7f-54c7-a9d0-953e2f5aa9a2','Corynebacterium renal','6c9a0295-7398-4425-983d-2972837fee11','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('6c9f31d8-8b08-4608-ac81-2d35cdf01528','','','b733d95b-a1e9-50c3-85f1-c592b6274473','Synechococcus lividus J.J. Copel.','J.J. Copel.',0,0,'ea28bba4-38b7-516b-87e4-6f99ed0b09d5','Synechococcus lividus','ea28bba4-38b7-516b-87e4-6f99ed0b09d5','Synechococcus lividus','08743056-70b9-50c4-8bcf-418425446b72','Synechococcus liuid','6c9f31d8-8b08-4608-ac81-2d35cdf01528','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Synechococcaceae|Synechococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('6c9c8031-eb8b-409b-ab48-6481469a0c28','','','8c352dae-6d8d-5570-9f9d-fc4250f38cf1','Limosa haemastica (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'dd905ef3-c1d9-541f-bd4b-64196f09ad38','Limosa haemastica','dd905ef3-c1d9-541f-bd4b-64196f09ad38','Limosa haemastica','83b4db47-1e6a-5041-a183-609a580a8e83','Limosa haemastic','6c9c8031-eb8b-409b-ab48-6481469a0c28','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Limosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c9ab4f7-31b9-4907-8d04-dbeb71d65771','','','5ddbe163-4304-5342-9a90-e0e47366a866','Acineta lasanicola Maskell, 1887','Maskell, 1887',1887,0,'39f5737e-3ca0-50e8-a92d-b2069f9fff02','Acineta lasanicola','39f5737e-3ca0-50e8-a92d-b2069f9fff02','Acineta lasanicola','ff625767-9ef0-5851-a78c-38674c539267','Acineta lasanicol','6c9ab4f7-31b9-4907-8d04-dbeb71d65771','Chromista|Ciliophora|Phyllopharyngea|Endogenida|Acinetidae|Acineta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ca68e5e-858b-40ee-a6ae-586fa3fa5b9d','','','a0975db5-e59a-5530-a3fc-ed7145227d40','Harmologa trisulca Meyrick, 1916','Meyrick, 1916',1916,0,'fc98b7c0-0e7b-54f9-8b0f-07a5b6f4bf13','Harmologa trisulca','fc98b7c0-0e7b-54f9-8b0f-07a5b6f4bf13','Harmologa trisulca','419ad3b4-2dfb-5dc7-bd6f-724305f9e2b3','Harmologa trisulc','ef30b120-532b-4a2e-b4b7-97d0d3580436','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Harmologa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ca9026a-5a63-4026-9559-c1b6689015c0','','','06878a76-d864-5c0c-a8ff-c2c9dfda5d75','Sciara zealandica Edwards, 1927','Edwards, 1927',1927,0,'ffd22c26-1c22-5ca5-b8ff-7e1afe811ca3','Sciara zealandica','ffd22c26-1c22-5ca5-b8ff-7e1afe811ca3','Sciara zealandica','08ea8fbe-41de-5514-bef5-02cfc7c305a5','Sciara zealandic','1e344b7f-aca1-4af9-8fa8-dfd37372f14f','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Sciara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ca9bc43-4ba8-4381-88cf-076e4bd8a6c8','','','905513d5-5a86-53f3-be1d-6e61a28e2c76','Rhodotus palmatus (Bull.) Maire','(Bull.) Maire',0,0,'c9f41186-ff4d-58ba-b778-494cdf569d4d','Rhodotus palmatus','c9f41186-ff4d-58ba-b778-494cdf569d4d','Rhodotus palmatus','24e5a591-3653-508b-888d-0c11ae1fd63b','Rhodotus palmat','6ca9bc43-4ba8-4381-88cf-076e4bd8a6c8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Rhodotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cb05b8f-b209-45d6-9369-754e645c2cef','','','3603bfc5-cd5b-58ba-84af-0f904b2b9bee','Cryptostictis falcata B. Sutton','B. Sutton',0,0,'7a960f1b-71aa-5106-ac7c-2432acc14688','Cryptostictis falcata','7a960f1b-71aa-5106-ac7c-2432acc14688','Cryptostictis falcata','3bae6383-8630-5357-8e75-cbf044e222cb','Cryptostictis falcat','fcb33c85-2ef9-424f-90dd-a5c94b2c8cda','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Cryptostictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cac2f86-3e76-4ebd-bb6b-44f5e264c173','','','fd988b5a-3f66-54bc-9a8d-6d09dd1be447','Chalara tubifera Nag Raj & W.B. Kendr.','Nag Raj & W.B. Kendr.',0,0,'0b39b31b-48db-5485-85bd-40a384984f2a','Chalara tubifera','0b39b31b-48db-5485-85bd-40a384984f2a','Chalara tubifera','e23f87ce-0d12-53a4-9011-265f6ffaef52','Chalara tubifer','6cac2f86-3e76-4ebd-bb6b-44f5e264c173','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6caa2169-df48-4de1-b31e-ad5ff37f2150','','','2bb2d0db-259e-5249-90a0-5fb5b0dce297','Diporochaeta intermedia taipo Jamieson, 1976','Jamieson, 1976',1976,0,'320d7be9-fe34-59c0-a990-48a4f0e52b8f','Diporochaeta intermedia taipo','320d7be9-fe34-59c0-a990-48a4f0e52b8f','Diporochaeta intermedia taipo','4364d006-8300-5e35-926d-77471365008b','Diporochaeta intermed taip','6caa2169-df48-4de1-b31e-ad5ff37f2150','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Diporochaeta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ca9a4dc-fef0-40e8-9213-d149669c193e','','','0272515d-cfc2-58ea-9e30-fcb49a6053f4','Cheilymenia theleboloides (Alb. & Schwein.) Boud.','(Alb. & Schwein.) Boud.',0,0,'09f2e15d-13d4-5304-a31a-8607ac26e38a','Cheilymenia theleboloides','09f2e15d-13d4-5304-a31a-8607ac26e38a','Cheilymenia theleboloides','898e140f-9560-5a28-a2e3-e7a310d4925e','Cheilymenia theleboloid','6ca9a4dc-fef0-40e8-9213-d149669c193e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Cheilymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cb41160-6f21-4c94-8481-3425bac80962','','','142f042b-eef0-5a4d-9ab4-899bcc29567e','Selidosema prototoxa Meyrick, 1919','Meyrick, 1919',1919,0,'3933dc16-4092-539c-98a5-237f6151b326','Selidosema prototoxa','3933dc16-4092-539c-98a5-237f6151b326','Selidosema prototoxa','8651f125-0e82-523f-885e-2c4acb1a652f','Selidosema prototox','57867e04-561e-4627-a592-6f79325d3031','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Selidosema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cb181a7-2564-479e-8a08-4406001fd93c','','','a9e400bc-0b26-5668-b9e9-43673a1dbb88','Evodea Kunth','Kunth',0,0,'102c5d79-e7b6-5cd7-bc8e-ba43ea725f51','Evodea','102c5d79-e7b6-5cd7-bc8e-ba43ea725f51','Evodea','102c5d79-e7b6-5cd7-bc8e-ba43ea725f51','Evodea','a2b60a70-eeed-4cbf-9062-9a9a85e0d311','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Evodea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cb2e6d2-d892-432a-8a88-67b0677c6a74','','','deb7f403-706d-5b10-8d8c-e0c566507259','Chaetosphaeria ellisii (M.E. Barr) Huhndorf & F.A. Fernández','(M.E. Barr) Huhndorf & F.A. Fernández',0,0,'fb38d390-80a0-578c-b06f-11cd1acd54d5','Chaetosphaeria ellisii','fb38d390-80a0-578c-b06f-11cd1acd54d5','Chaetosphaeria ellisii','712a9e04-7c17-54b5-9450-c1b9f027ebb9','Chaetosphaeria ellis','6cb2e6d2-d892-432a-8a88-67b0677c6a74','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a7928f8-6477-41de-a77a-921ce11f235e','','','5a386175-6fcb-5820-9f2a-cd689f2bf228','Phyllodromia falcata Plant, 2005','Plant, 2005',2005,0,'a02ce9b7-e7a5-5789-b37b-f223924c489b','Phyllodromia falcata','a02ce9b7-e7a5-5789-b37b-f223924c489b','Phyllodromia falcata','ee9abbc7-12c2-59b2-8d33-fbfce3fa7df1','Phyllodromia falcat','6a7928f8-6477-41de-a77a-921ce11f235e','Animalia|Arthropoda|Insecta|Diptera|Empididae|Phyllodromia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a7d9b81-c70b-4408-b3de-e2c3a8c6a113','','','418b28b3-b519-5a24-8421-8fdba08f3d58','Grimmia plagiopodia Hedw.','Hedw.',0,0,'8cda0480-51f3-5da2-9011-060a873e7925','Grimmia plagiopodia','8cda0480-51f3-5da2-9011-060a873e7925','Grimmia plagiopodia','b0fae0bd-920c-5c9e-963c-be358b03fcf7','Grimmia plagiopod','6a7d9b81-c70b-4408-b3de-e2c3a8c6a113','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a7ac8bf-00ac-4757-9cac-9af545072c30','','','c1a3b047-78c3-5cd1-bbcf-4945043931ee','Polyporus versicolor (L.) Fr.','(L.) Fr.',0,0,'1736a760-1c37-5ad3-a524-7cb6288987d7','Polyporus versicolor','1736a760-1c37-5ad3-a524-7cb6288987d7','Polyporus versicolor','f0745e9e-40cf-563e-a7f3-da16b643fc47','Polyporus uersicolor','9d02f1d9-2212-4b5e-bb82-cd98b46904ce','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a81ec17-f102-492f-8d6b-bff042d68d78','','','ea321d0c-9e67-5188-a529-c4666a5c5640','Eleusomatus oculatus Broun, 1921','Broun, 1921',1921,0,'f723d536-38b9-510c-b3b1-731fbbff03b8','Eleusomatus oculatus','f723d536-38b9-510c-b3b1-731fbbff03b8','Eleusomatus oculatus','6fc0c9b6-7264-58e5-b73d-cdcde874d780','Eleusomatus oculat','6a81ec17-f102-492f-8d6b-bff042d68d78','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eleusomatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a84f775-c553-48ae-93e6-c7b00c7dfe27','','','9292e98c-4375-53d4-b536-016f44780d96','Tremolecia atrata (Ach.) Hertel','(Ach.) Hertel',0,0,'d1300af0-ea86-5934-86b2-a9ccee82b12a','Tremolecia atrata','d1300af0-ea86-5934-86b2-a9ccee82b12a','Tremolecia atrata','c14c319a-8587-57b5-8cdc-6b6858f48909','Tremolecia atrat','6a84f775-c553-48ae-93e6-c7b00c7dfe27','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Hymeneliaceae|Tremolecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a7e41ab-9d6e-41c3-9a61-d900184607bc','','','4ae4bb0d-74ce-5730-bb8b-ec6a6e51c40c','Ranunculus altus Garn.-Jones','Garn.-Jones',0,0,'cfb76620-1e77-5203-9ddd-4a921d432784','Ranunculus altus','cfb76620-1e77-5203-9ddd-4a921d432784','Ranunculus altus','6b723bda-43be-5859-8e14-623f61b2a135','Ranunculus alt','6a7e41ab-9d6e-41c3-9a61-d900184607bc','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a88dbcf-16c0-4bc4-b19a-5712c7f0b06c','','','2a4fe4bb-95e5-5814-897a-81ddfe27f4da','Arma schellenbergi (Guérin, 1831)','(Guérin, 1831)',1831,0,'ee214b8e-9b09-5158-a9c4-492c068bb028','Arma schellenbergi','ee214b8e-9b09-5158-a9c4-492c068bb028','Arma schellenbergi','9d73ad38-70cd-52bf-9d14-ed79ea522ea9','Arma schellenberg','1b2cfc6e-e0da-4e9d-97c4-70711569dedb','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Arma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a89da40-efcd-42e0-8a83-678ff482eee9','','','980b5450-0adf-5561-a01c-e13347adadbb','Carmichaelia violacea Kirk','Kirk',0,0,'4658433d-bd32-51b2-87d1-aa194f82dbbe','Carmichaelia violacea','4658433d-bd32-51b2-87d1-aa194f82dbbe','Carmichaelia violacea','5b86c438-1178-5bfe-b1f8-a7946185d8f6','Carmichaelia uiolace','9f8f602b-724f-4071-856c-7954e0923774','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a88852c-7d88-4704-9082-badab6010072','','','02c2c38a-b045-5ce1-87ef-bb8aa0f14042','Atarba viridicolor Alexander, 1922','Alexander, 1922',1922,0,'7d67133c-dc04-542f-be2c-4f0fb75fbdf1','Atarba viridicolor','7d67133c-dc04-542f-be2c-4f0fb75fbdf1','Atarba viridicolor','40559cec-50a0-5fe6-ad2d-2854c93e1dd0','Atarba uiridicolor','6a88852c-7d88-4704-9082-badab6010072','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Atarba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a898f99-34f0-4079-9b49-75e2f232ba29','','','a89b0cc2-88d3-57c0-8c21-52eeb569912b','Anaphothrips varii Moulton, 1935','Moulton, 1935',1935,0,'56d8cfc9-909d-512f-808e-f4c36525e854','Anaphothrips varii','56d8cfc9-909d-512f-808e-f4c36525e854','Anaphothrips varii','4a8049e1-446c-5a8c-b516-b63e1afc6603','Anaphothrips uar','6a898f99-34f0-4079-9b49-75e2f232ba29','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Anaphothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a872426-189f-4cd4-a0dc-fb5d95a5f2c1','','','0402372e-8aab-51a1-8d95-8c0ab2767170','Urocystis occulta (Wallr.) Rabenh. ex Fuckel','(Wallr.) Rabenh. ex Fuckel',0,0,'be6a2caa-4105-500d-b728-ad2f46ed6c59','Urocystis occulta','be6a2caa-4105-500d-b728-ad2f46ed6c59','Urocystis occulta','a09aa625-70ac-50da-a20c-0544de148e7c','Urocystis occult','6a872426-189f-4cd4-a0dc-fb5d95a5f2c1','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6a940fe3-e2d2-4949-b261-3d0d88d061e3','','','ff1a12f8-7b40-583e-9d56-7bff7c964880','Gymnopilus flavus (Bres.) Singer','(Bres.) Singer',0,0,'51dc2ccc-4ae6-5fe8-8d2b-6f706f3593e1','Gymnopilus flavus','51dc2ccc-4ae6-5fe8-8d2b-6f706f3593e1','Gymnopilus flavus','fab778c5-2ba2-540e-aab9-e4cbcb3f4edc','Gymnopilus flau','6a940fe3-e2d2-4949-b261-3d0d88d061e3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Gymnopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a94c462-8da7-41c4-95df-746c27d0d806','','','e3e5a219-133b-5227-ae70-6a98635aee46','Gelsemium Juss.','Juss.',0,0,'f9bee99f-3e31-5b48-8136-da0b775fcb4a','Gelsemium','f9bee99f-3e31-5b48-8136-da0b775fcb4a','Gelsemium','f9bee99f-3e31-5b48-8136-da0b775fcb4a','Gelsemium','6a94c462-8da7-41c4-95df-746c27d0d806','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gelsemiaceae|Gelsemium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a942d15-5117-46be-b6b8-860f12a88d23','','','7e6c5efb-babb-5b14-bfb3-595eab857134','Parantipathes','',0,0,'7e6c5efb-babb-5b14-bfb3-595eab857134','Parantipathes','7e6c5efb-babb-5b14-bfb3-595eab857134','Parantipathes','7e6c5efb-babb-5b14-bfb3-595eab857134','Parantipathes','6a942d15-5117-46be-b6b8-860f12a88d23','Animalia|Cnidaria||Antipatharia|Schizopathidae|Parantipathes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a9477fb-2522-4651-afeb-9036fe12204d','','','72744ac9-bfb2-5ad9-963f-42bed0e0920b','Coprinellus silvaticus (Peck) Gminder','(Peck) Gminder',0,0,'273ac7ea-3201-5757-8a4d-54d89623f675','Coprinellus silvaticus','273ac7ea-3201-5757-8a4d-54d89623f675','Coprinellus silvaticus','2df89113-d184-521c-85f2-9b92c86a6f36','Coprinellus siluatic','6a9477fb-2522-4651-afeb-9036fe12204d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a930aa2-25e2-461a-9788-7e42a8e242e0','','','622c9dde-1a8c-57c8-84ce-bb462048f0c2','Austrosimulium vexans (Mik, 1881)','(Mik, 1881)',1881,0,'d331dca3-8e23-5309-a912-f209c6bf5625','Austrosimulium vexans','d331dca3-8e23-5309-a912-f209c6bf5625','Austrosimulium vexans','b1379aa2-146e-5b0f-822d-d272d19f9642','Austrosimulium uexans','6a930aa2-25e2-461a-9788-7e42a8e242e0','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a9a7f93-cf14-4f90-8ca1-620ce5e52703','','','d99e0b46-382b-5366-a995-f94875469922','Cordana species nov. McKenzie','',0,0,'dcbb07f4-728b-5f4d-872f-bbb84d0b057d','Cordana','dcbb07f4-728b-5f4d-872f-bbb84d0b057d','Cordana','dcbb07f4-728b-5f4d-872f-bbb84d0b057d','Cordana','6a9a7f93-cf14-4f90-8ca1-620ce5e52703','Fungi|Ascomycota|Sordariomycetes|Coniochaetales|Cordanaceae|Cordana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6a9ae2fb-5335-4302-8155-1f7f32af8ce0','','','27328c8a-274b-5e21-87a3-9f0c18829630','Sphaerodinium','',0,0,'27328c8a-274b-5e21-87a3-9f0c18829630','Sphaerodinium','27328c8a-274b-5e21-87a3-9f0c18829630','Sphaerodinium','27328c8a-274b-5e21-87a3-9f0c18829630','Sphaerodinium','6a9ae2fb-5335-4302-8155-1f7f32af8ce0','Chromista|Dinophyta|Dinophyceae|Peridiniales|Glenodiniopsidaceae|Sphaerodinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a94da65-797e-4989-a535-6d8f350379e4','','','e746f143-f02b-59ae-9574-e76334984ada','Anoectochilus','',0,0,'e746f143-f02b-59ae-9574-e76334984ada','Anoectochilus','e746f143-f02b-59ae-9574-e76334984ada','Anoectochilus','e746f143-f02b-59ae-9574-e76334984ada','Anoectochilus','6a94da65-797e-4989-a535-6d8f350379e4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Anoectochilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a957475-6f98-449f-93a2-8b03c29b0229','','','dce557c2-18eb-5133-a496-faae31941706','Corynoneura Winnertz, 1846','Winnertz, 1846',1846,0,'74ed1926-8ddd-5d3e-b1ed-362fca6be7cf','Corynoneura','74ed1926-8ddd-5d3e-b1ed-362fca6be7cf','Corynoneura','74ed1926-8ddd-5d3e-b1ed-362fca6be7cf','Corynoneura','6a957475-6f98-449f-93a2-8b03c29b0229','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Corynoneura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a99ed36-f9f1-454b-ad95-920755f47f50','','','dae7a1f7-3534-53cd-b927-5c830b79faad','Trypaneoides costata Harrison, 1959','Harrison, 1959',1959,0,'a39c43c9-7a7c-5718-8cdc-0fcbcc168bb8','Trypaneoides costata','a39c43c9-7a7c-5718-8cdc-0fcbcc168bb8','Trypaneoides costata','4ca98a9d-0efc-5e96-9624-497c80f65c2c','Trypaneoides costat','c2ba3f08-f6d2-4e35-8edc-26dbb565b175','Animalia|Arthropoda|Insecta|Diptera|Lauxaniidae|Trypaneoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a980946-45c0-4a13-b8be-95255ffee351','','','14aa241f-5085-54e9-ab98-e1c9e2bc3179','Corysanthes incurva (D.L.Jones & M.A.Clem.) D.L.Jones & M.A.Clem.','(D.L.Jones & M.A.Clem.) D.L.Jones & M.A.Clem.',0,0,'9105aa58-7cab-5c1e-95d9-89326a841c41','Corysanthes incurva','9105aa58-7cab-5c1e-95d9-89326a841c41','Corysanthes incurva','69ae0ac1-4245-551d-ac73-dbceb191680e','Corysanthes incuru','4a1437d8-d1dd-422a-88e9-39badbe6b3e6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corysanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a9e0a56-bb67-4a56-9d6b-590280b220be','','','a98be32f-ddb8-51e9-8c6d-7c19722f15e2','Kyphosus vaigiensis (Quoy & Gaimard, 1825)','(Quoy & Gaimard, 1825)',1825,0,'fd0d09dd-af49-5324-b7ac-f4ed4af8dd3d','Kyphosus vaigiensis','fd0d09dd-af49-5324-b7ac-f4ed4af8dd3d','Kyphosus vaigiensis','a9322955-fbe6-5a46-8bc1-4d4c58af87a8','Kyphosus uaigiens','6a9e0a56-bb67-4a56-9d6b-590280b220be','Animalia|Chordata|Actinopterygii|Perciformes|Kyphosidae|Kyphosus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a9d2d10-38ab-4dc9-bb7a-e44dbdc8548a','','','bb14becd-3c76-5cc0-a455-4976884ae803','Neadenocoris ovatus Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'a6596a06-2ace-56f0-a208-5e2cfff65d0e','Neadenocoris ovatus','a6596a06-2ace-56f0-a208-5e2cfff65d0e','Neadenocoris ovatus','f7fd7296-0265-51ca-8faa-00e8f266374f','Neadenocoris ouat','6a9d2d10-38ab-4dc9-bb7a-e44dbdc8548a','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Neadenocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6aa27e57-3e04-4820-af97-1517e4ba519e','','','47495b7f-fc7f-5b4c-90ba-1966d9c32b07','Diospilus','',0,0,'47495b7f-fc7f-5b4c-90ba-1966d9c32b07','Diospilus','47495b7f-fc7f-5b4c-90ba-1966d9c32b07','Diospilus','47495b7f-fc7f-5b4c-90ba-1966d9c32b07','Diospilus','6aa27e57-3e04-4820-af97-1517e4ba519e','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Diospilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6aa43982-6579-4163-9ad0-3473092cdf84','','','d291f1eb-9337-5a6d-b845-2e5eabf4ff16','Metalejeunea cucullata (Reinw., Blume & Nees) Grolle','(Reinw., Blume & Nees) Grolle',0,0,'e0657da2-7f30-5567-8b8e-2f39e37fcb7a','Metalejeunea cucullata','e0657da2-7f30-5567-8b8e-2f39e37fcb7a','Metalejeunea cucullata','3e9e05fd-f793-51d8-ae2b-a061c6e3c03b','Metalejeunea cucullat','6aa43982-6579-4163-9ad0-3473092cdf84','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Metalejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6aa395e9-7412-465c-b4cb-ffe6708a2568','','','c3c138b2-fafa-5521-a4be-012134dbd368','Tortula bifrons De Not.','De',0,0,'7c0886fd-c25e-5d1e-8e52-a1fd8c4cad03','Tortula bifrons','7c0886fd-c25e-5d1e-8e52-a1fd8c4cad03','Tortula bifrons','7c0886fd-c25e-5d1e-8e52-a1fd8c4cad03','Tortula bifrons','4d09510f-5143-419a-888a-018691b720ff','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6aaa1c41-ad01-4ced-9018-17ba55292e77','','','72750813-883f-5e7c-ab73-9876a95ca100','Actinastrum fluviatile (Schröder) Fott','(Schröder) Fott',0,0,'9cefa8b2-6448-5ea4-835e-8c64f6b525eb','Actinastrum fluviatile','9cefa8b2-6448-5ea4-835e-8c64f6b525eb','Actinastrum fluviatile','b94a9376-b60c-5685-9537-f250ca0df9a2','Actinastrum fluuiatil','6aaa1c41-ad01-4ced-9018-17ba55292e77','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Actinastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6aa7d893-d03e-4359-b7de-80f9a99d4241','','','312bd7b5-e84a-5326-9119-2743b723063a','Camallanina','',0,0,'312bd7b5-e84a-5326-9119-2743b723063a','Camallanina','312bd7b5-e84a-5326-9119-2743b723063a','Camallanina','312bd7b5-e84a-5326-9119-2743b723063a','Camallanina','6aa7d893-d03e-4359-b7de-80f9a99d4241','Animalia|Nematoda|Secernentea|Spirurida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('6aa6901d-98ee-4d55-ba9f-82eb3528bbac','','','dad7e0f6-366e-5831-abaf-cd4e85f31a58','Uredo scleriae DC.','DC.',0,0,'56fa1460-2745-5283-a57a-538ed8c1d041','Uredo scleriae','56fa1460-2745-5283-a57a-538ed8c1d041','Uredo scleriae','b156c264-bfb2-5d10-b2ec-90e3fe68e1c3','Uredo scleri','1ee35cb2-a36a-42c3-af0e-1389c84d397f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6aac811f-0a77-42e4-8a57-6ad7d5d22b80','','','b47145aa-f68f-5eda-ac1a-ac87a614342b','Phalaena flava Fabricus, 1775','Fabricus, 1775',1775,0,'2e35d521-df21-59b7-8e9c-18234ab10a6c','Phalaena flava','2e35d521-df21-59b7-8e9c-18234ab10a6c','Phalaena flava','854dd7a6-519c-51a4-bfaf-74b7b18328ad','Phalaena flau','c0957633-7a5f-4847-8e4d-d7be4c3e99ca','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Phalaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6aa7be35-013c-4798-b091-d8879e3280d2','','','df7921e2-c7de-5c3e-8939-effe9922761f','Cephaloziella densifolia R.M.Schust. var. densifolia','',0,0,'58086604-597f-549b-9141-4cc13af846cf','Cephaloziella densifolia densifolia','4c2345ad-309b-5cd9-9548-53f22fb0aa67','Cephaloziella densifolia var. densifolia','262b73f2-ec40-5d81-ab30-787dbef0f429','Cephaloziella densifol densifol','6aa7be35-013c-4798-b091-d8879e3280d2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ab4500f-2592-455e-be66-6180942ed50c','','','60b4a549-a8fc-5186-91dc-03f2e7d2aaad','Amphibola crenata (Gmelin, 1791)','(Gmelin, 1791)',1791,0,'5b24310b-5e2d-5ba2-94b7-8894e91908d3','Amphibola crenata','5b24310b-5e2d-5ba2-94b7-8894e91908d3','Amphibola crenata','6cccb4c5-8d4e-57b1-996f-2a7307dffc01','Amphibola crenat','6ab4500f-2592-455e-be66-6180942ed50c','Animalia|Mollusca|Gastropoda|Basommatophora|Amphibolidae|Amphibola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ab20910-eca8-457c-9043-64607e46c264','','','189f765e-ad44-54bc-9076-618399990871','Perca fluviatilis Linnaeus, 1758','Linnaeus, 1758',1758,0,'401f293c-ce32-5f0b-8d8e-5c7d361d5763','Perca fluviatilis','401f293c-ce32-5f0b-8d8e-5c7d361d5763','Perca fluviatilis','42d97dc0-56c2-5dc7-b99e-168ed1946f34','Perca fluuiatil','6ab20910-eca8-457c-9043-64607e46c264','Animalia|Chordata|Actinopterygii|Perciformes|Percidae|Perca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6aacf1c1-cb7e-41a0-8ee6-9af2f5982c02','','','465210b2-9be3-50e7-b115-2f82d1980b38','Helius Lepeletier & Serville in Latreille et al., 1828','Lepeletier & Serville in Latreille et al., 1828',1828,0,'7b96284c-44d1-513c-995a-73e781a0e68a','Helius','7b96284c-44d1-513c-995a-73e781a0e68a','Helius','7b96284c-44d1-513c-995a-73e781a0e68a','Helius','6aacf1c1-cb7e-41a0-8ee6-9af2f5982c02','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Helius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',2);
INSERT INTO core VALUES('6aadcd60-d4c8-4e5c-a95e-c9ae37d25016','','','1df1a309-139e-5dc1-8ee2-1a7c557819ef','Actinostolidae','',0,0,'1df1a309-139e-5dc1-8ee2-1a7c557819ef','Actinostolidae','1df1a309-139e-5dc1-8ee2-1a7c557819ef','Actinostolidae','1df1a309-139e-5dc1-8ee2-1a7c557819ef','Actinostolidae','6aadcd60-d4c8-4e5c-a95e-c9ae37d25016','Animalia|Cnidaria||Actiniaria|Actinostolidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6aacd2c1-707a-4ac9-b016-bb17cea9b431','','','41698efc-32a7-5537-9ea5-3ae113046e0d','Craterium confusum Massee','Massee',0,0,'ed08d2ef-f548-5fe5-9109-b489d9107f09','Craterium confusum','ed08d2ef-f548-5fe5-9109-b489d9107f09','Craterium confusum','a5ff4bd9-9e67-5c3f-9430-c119499931bb','Craterium confus','9f86a571-2d4a-4722-96db-785c60018248','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Craterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ab3a48c-88fc-47e9-8099-b5d28b8ce7e8','','','3217e9e5-5de1-59b5-8c30-9808aff7e3f1','Emmia lacerata (N. Maek., Suhara & R. Kondo) F. Wu, Jia J. Chen & Y.C. Dai','(N. Maek., Suhara & R. Kondo) F. Wu, Jia J. Chen & Y.C. Dai',0,0,'75dda54f-7967-55cc-a14d-b8f866a49ce0','Emmia lacerata','75dda54f-7967-55cc-a14d-b8f866a49ce0','Emmia lacerata','6915d12c-5137-5fc1-a79c-f95c243e50d5','Emmia lacerat','6ab3a48c-88fc-47e9-8099-b5d28b8ce7e8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Emmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c163271-9767-4a67-b2db-037be9b0ab3a','','','76936b20-7955-5e15-992c-15750e2ed789','Lagenophora montana Hook.f.','Hook.f.',0,0,'5ab07f77-25f6-59ac-b576-7f3f5d4e12d7','Lagenophora montana','5ab07f77-25f6-59ac-b576-7f3f5d4e12d7','Lagenophora montana','c7412434-9609-5276-bd70-fad0b8f60256','Lagenophora montan','6c163271-9767-4a67-b2db-037be9b0ab3a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c1c3f1a-afaf-45a9-8492-2768460ac2a9','','','24e2700c-0184-50ba-b465-05aea72095c0','Pinnularia microstauron var. diminuta (Grunow) Mayer','(Grunow) Mayer',0,0,'bcd98614-abd8-5fb0-ad60-897063b63126','Pinnularia microstauron diminuta','02b669c7-d2ba-58a7-aa89-5235a95a874d','Pinnularia microstauron var. diminuta','69c24dbf-e017-57ad-9094-30fb05d21290','Pinnularia microstauron diminut','6c1c3f1a-afaf-45a9-8492-2768460ac2a9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c16152b-4f07-46aa-8587-220b435add6b','','','f7c07217-1346-5139-88be-df23a3c8294a','Lensia hunter Totton, 1941','Totton, 1941',1941,0,'930ff8e8-5448-50f6-8fc5-e69d11d68353','Lensia hunter','930ff8e8-5448-50f6-8fc5-e69d11d68353','Lensia hunter','930ff8e8-5448-50f6-8fc5-e69d11d68353','Lensia hunter','6c16152b-4f07-46aa-8587-220b435add6b','Animalia|Cnidaria|Hydrozoa|Siphonophora|Diphyidae|Lensia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c21ce31-3b08-4355-bd8f-0e85c3044d60','','','6d54be25-b84a-58da-900a-ac14c418a18c','Thelephora livida (Pers.) Fr.','(Pers.) Fr.',0,0,'c3a3d1a1-42b3-5a69-9a67-8904304437da','Thelephora livida','c3a3d1a1-42b3-5a69-9a67-8904304437da','Thelephora livida','d292de34-e430-5db7-8b6e-fc28c9f9f818','Thelephora liuid','6c08f9b0-1f4b-44ed-9b46-ee08b97bb8a5','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c19373c-6341-4c0a-8c27-e6e9a2905063','','','78dec118-22fb-58ba-a03b-1157c7f2c830','Chaetoporus euporus (P. Karst.) Bondartsev & Singer','(P. Karst.) Bondartsev & Singer',0,0,'2a7c6704-4f46-5622-af6f-67d289c9b39d','Chaetoporus euporus','2a7c6704-4f46-5622-af6f-67d289c9b39d','Chaetoporus euporus','6279e09b-1a50-5745-8a42-0dfd78a4e552','Chaetoporus eupor','8e7a2af7-ca88-4cba-87a4-fa317577edc4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Chaetoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c22702f-9e43-4dd4-9cd0-23c34aef1ad2','','','bc1ece3f-0dec-5e9a-8c9d-f3a3cf745186','Limotettix harrisi Knight, 1975','Knight, 1975',1975,0,'b5bea149-9abe-51ff-b2c6-3b47975ede45','Limotettix harrisi','b5bea149-9abe-51ff-b2c6-3b47975ede45','Limotettix harrisi','36b2a612-9c04-5ffc-81cc-864f430a49b1','Limotettix harris','6c22702f-9e43-4dd4-9cd0-23c34aef1ad2','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Limotettix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c23e62f-44bb-4196-a04e-6a28c49b9f1b','','','82695d11-65b4-5d27-9068-8da09ae124c1','Entoloma pascuum (Pers.) Donk','(Pers.) Donk',0,0,'cd69e3e6-cea1-5004-a52d-320ed9be0e22','Entoloma pascuum','cd69e3e6-cea1-5004-a52d-320ed9be0e22','Entoloma pascuum','f84a346f-24d2-591d-a2c8-d4c749e4a719','Entoloma pascu','6c23e62f-44bb-4196-a04e-6a28c49b9f1b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c208a8e-e794-4702-bc71-bfd9880fcb00','','','d8912c5b-282b-5d62-9ce0-237cc0abdf3f','Acalitus dissimus Manson, 1984','Manson, 1984',1984,0,'945ae4e7-61eb-5935-89a9-e8b73db38c6c','Acalitus dissimus','945ae4e7-61eb-5935-89a9-e8b73db38c6c','Acalitus dissimus','c518fe00-b205-541c-95e6-a629bc18059f','Acalitus dissim','6c208a8e-e794-4702-bc71-bfd9880fcb00','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Acalitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c2638ab-166a-4c99-badd-ee57bc28247c','','','90894bc2-953f-5f9e-9446-eb2b83509fa9','Paralaeospira','',0,0,'90894bc2-953f-5f9e-9446-eb2b83509fa9','Paralaeospira','90894bc2-953f-5f9e-9446-eb2b83509fa9','Paralaeospira','90894bc2-953f-5f9e-9446-eb2b83509fa9','Paralaeospira','6c2638ab-166a-4c99-badd-ee57bc28247c','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Paralaeospira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c2e25ec-c179-495a-9b0d-1101ae1a990d','','','4d083c93-e435-57ee-af87-40f1f7b53343','Lepista nuda (Bull.) Cooke','(Bull.) Cooke',0,0,'8c464ba9-8f85-5dbc-97f4-5cd0ddf4bae4','Lepista nuda','8c464ba9-8f85-5dbc-97f4-5cd0ddf4bae4','Lepista nuda','f3c95f11-aa9d-5f51-bdb0-a772baa518fa','Lepista nud','3c4300a1-f36b-4e4e-afa4-84f6a70acdb4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clitocybaceae|Lepista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c2b3fda-7e23-4629-ba77-4288e57fdfa6','','','c849a0c8-18cb-5ad1-8e03-c1890c199497','Orthotylini','',0,0,'c849a0c8-18cb-5ad1-8e03-c1890c199497','Orthotylini','c849a0c8-18cb-5ad1-8e03-c1890c199497','Orthotylini','c849a0c8-18cb-5ad1-8e03-c1890c199497','Orthotylini','6c2b3fda-7e23-4629-ba77-4288e57fdfa6','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c2f3de9-addb-47a5-b95e-99e6a5d257c3','','','5aed88d1-26aa-543f-b50c-b891bd2b2e30','Phacus suecicus cideon Pochmann','Pochmann',0,0,'99ffb3a6-75b7-582c-9d9e-0715aefe744a','Phacus suecicus cideon','99ffb3a6-75b7-582c-9d9e-0715aefe744a','Phacus suecicus cideon','d6440287-7b9f-59b6-8980-8d0ce778d671','Phacus suecic cideon','6c2f3de9-addb-47a5-b95e-99e6a5d257c3','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Phacus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c2e8dd7-cad8-4eca-a8eb-d5db94263960','','','9e714e9f-d35d-5656-be9e-1e5fca098d15','Mecodema rugiceps anomalum Townsend, 1965','Townsend, 1965',1965,0,'18868eef-fcaa-55d7-af17-24f2331c5eb0','Mecodema rugiceps anomalum','18868eef-fcaa-55d7-af17-24f2331c5eb0','Mecodema rugiceps anomalum','04b20609-5d84-598d-8817-eacb7a92db79','Mecodema rugiceps anomal','6c2e8dd7-cad8-4eca-a8eb-d5db94263960','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c2f53da-9cda-4138-a7ee-e4d0f07d8ee1','','','a1bda1e2-d8b3-5beb-8658-1e0cc6e06db3','Hebe tairawhiti B.D.Clarkson & Garn.-Jones','B.D.Clarkson & Garn.-Jones',0,0,'91f8bcfd-7984-5e40-aeca-839a99dc0f5a','Hebe tairawhiti','91f8bcfd-7984-5e40-aeca-839a99dc0f5a','Hebe tairawhiti','5d14fd51-9272-5211-af3f-489159e1c2d4','Hebe tairawhit','9cc69338-b70d-4ecd-b7f5-64c7f5874b5d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c315d29-691d-49fd-9e55-54c353868bc4','','','39d711b8-7aed-5884-b1e5-74c7f99771b8','Mastogloia subrobusta Hustedt','Hustedt',0,0,'3ab62171-1b86-5951-9ace-5d6ab40df64c','Mastogloia subrobusta','3ab62171-1b86-5951-9ace-5d6ab40df64c','Mastogloia subrobusta','f1fc67b2-1eb1-58a3-9c7d-1f90220faf35','Mastogloia subrobust','6c315d29-691d-49fd-9e55-54c353868bc4','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c35f00c-ef66-483e-8e79-f31a56dee4c3','','','1fa1a516-48e3-54c3-b529-1772846ed474','Henicops','',0,0,'1fa1a516-48e3-54c3-b529-1772846ed474','Henicops','1fa1a516-48e3-54c3-b529-1772846ed474','Henicops','1fa1a516-48e3-54c3-b529-1772846ed474','Henicops','6c35f00c-ef66-483e-8e79-f31a56dee4c3','Animalia|Arthropoda|Chilopoda|Lithobiida|Henicopidae|Henicops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c359b9e-9e17-412e-a08e-cff7bb348b4f','','','2c9f3a31-d621-5973-b43d-cb5d9b6199cf','Trachyloma kerrii Mitt.','Mitt.',0,0,'857f5ae9-cfe7-5c7b-a098-5979302cfc89','Trachyloma kerrii','857f5ae9-cfe7-5c7b-a098-5979302cfc89','Trachyloma kerrii','158af92c-283d-54d1-87d8-0d18afa6f3ee','Trachyloma kerr','f8c3e9ec-518f-4cb4-93bb-60ff043a0bdf','Plantae||Bryopsida|Hypnales|Trachylomataceae|Trachyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c3b3ebd-2928-49e4-b8f6-6afc01e323c2','','','b1264210-5ff5-5b70-9d8f-86f2cb69a42e','Spergula vulgaris Boenn.','Boenn.',0,0,'e45632ac-cbe8-535b-832f-7c894a169dfd','Spergula vulgaris','e45632ac-cbe8-535b-832f-7c894a169dfd','Spergula vulgaris','3f70373c-c595-525c-98c2-f9a568739448','Spergula uulgar','54c4fd39-6198-4b44-bb8d-50442d3069e1','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Spergula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c3fb2e7-48bc-4966-aa79-800de2e6c044','','','b2c9ee18-31c1-5d15-8dd9-61cd231cfff8','Cantuaria wanganuiensis (Todd, 1945)','(Todd, 1945)',1945,0,'0fc2dcfa-befa-511b-b251-ffd600a003eb','Cantuaria wanganuiensis','0fc2dcfa-befa-511b-b251-ffd600a003eb','Cantuaria wanganuiensis','635f759b-e397-55de-82b9-fb101ab51fca','Cantuaria wanganuiens','6c3fb2e7-48bc-4966-aa79-800de2e6c044','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c3f087b-0f92-40ac-bac2-c39e11430157','','','19fa5488-25aa-5e8d-8197-e0af48e8ab35','Phragmidium rosae-pimpinellifoliae (Rabenh.) Dietel','(Rabenh.) Dietel',0,0,'4b0e59f7-0f65-56ee-8726-0ebb06138569','Phragmidium rosae-pimpinellifoliae','4b0e59f7-0f65-56ee-8726-0ebb06138569','Phragmidium rosae-pimpinellifoliae','6f205a20-c423-599f-abf7-41497c418ad9','Phragmidium rosae-pimpinellifoli','6c3f087b-0f92-40ac-bac2-c39e11430157','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c436123-760b-4747-bdd6-19e7f7966446','','','956fc903-1a2a-5b59-b7b0-c58d85d4c084','Oxylipeurus mesopelius colchicus Clay, 1938','Clay, 1938',1938,0,'24e52e9e-153b-5280-bac0-2b1af6674437','Oxylipeurus mesopelius colchicus','24e52e9e-153b-5280-bac0-2b1af6674437','Oxylipeurus mesopelius colchicus','f4301b66-4594-572d-a4bb-5395aa1bbf9e','Oxylipeurus mesopel colchic','6c436123-760b-4747-bdd6-19e7f7966446','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Oxylipeurus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c42a572-0e66-4e1f-8b07-1293cc84f36a','','','dd059a22-339c-5c5b-9a09-0db079b1bd3e','Meuniera membranacea (Cleve) Silva','(Cleve) Silva',0,0,'a4ec157e-0ade-5dde-9f3e-a626230e9d6b','Meuniera membranacea','a4ec157e-0ade-5dde-9f3e-a626230e9d6b','Meuniera membranacea','b1c23b36-4c7f-5961-a912-252327630128','Meuniera membranace','6c42a572-0e66-4e1f-8b07-1293cc84f36a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Meuniera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c465cf8-2deb-4cfe-8535-ed9c70f1836a','','','c2bbd4ae-d724-52b6-8da6-827a39d93e59','Haploniscidae','',0,0,'c2bbd4ae-d724-52b6-8da6-827a39d93e59','Haploniscidae','c2bbd4ae-d724-52b6-8da6-827a39d93e59','Haploniscidae','c2bbd4ae-d724-52b6-8da6-827a39d93e59','Haploniscidae','6c465cf8-2deb-4cfe-8535-ed9c70f1836a','Animalia|Arthropoda|Malacostraca|Isopoda|Haploniscidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c4923a1-3928-43af-a216-f45e77b8cf4c','','','4d2607cf-52d1-5dff-8410-417d084ca849','Orocrambus apicellus (Zeller, 1863)','(Zeller, 1863)',1863,0,'90164ba3-3e39-51c9-91cc-a2b570c0aca7','Orocrambus apicellus','90164ba3-3e39-51c9-91cc-a2b570c0aca7','Orocrambus apicellus','c6265b0d-8fb2-5fd3-8ea4-fb33b5692acf','Orocrambus apicell','6c4923a1-3928-43af-a216-f45e77b8cf4c','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c48f309-39c0-44e0-aba6-f9d34426be26','','','5987bb78-0619-50d3-a0b2-09a36e6b67b3','Myrothecium roridum Tode','Tode',0,0,'f8a444a8-7ca1-54b2-95aa-4ab719d13267','Myrothecium roridum','f8a444a8-7ca1-54b2-95aa-4ab719d13267','Myrothecium roridum','0600677d-aa42-51c2-aab8-a57348d57cfb','Myrothecium rorid','188250d0-efd7-432a-a6da-2ec7b9bdbc82','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Myrothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c5207a7-e691-47c1-aa90-175683348da8','','','9b655a83-46ae-5a89-9294-5588f11184d5','Kellia','',0,0,'9b655a83-46ae-5a89-9294-5588f11184d5','Kellia','9b655a83-46ae-5a89-9294-5588f11184d5','Kellia','9b655a83-46ae-5a89-9294-5588f11184d5','Kellia','6c5207a7-e691-47c1-aa90-175683348da8','Animalia|Mollusca|Bivalvia|Veneroida|Kelliidae|Kellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c439e01-1862-46b5-956f-f8e69759c558','','','fbb0783e-3840-5e42-a6ce-96663ea7e192','Plectosphaerella plurivora A.J.L. Phillips, Carlucci & M.L. Raimondo','A.J.L. Phillips, Carlucci & M.L. Raimondo',0,0,'2a45174f-d287-5ce3-b99c-aacfc778bd68','Plectosphaerella plurivora','2a45174f-d287-5ce3-b99c-aacfc778bd68','Plectosphaerella plurivora','0f69119f-8aaf-5fa9-b27d-81d7476cea71','Plectosphaerella pluriuor','6c439e01-1862-46b5-956f-f8e69759c558','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Plectosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c4fd3fd-1948-4517-b6ba-aded561a78ea','','','0ac35d63-9449-56c3-8faa-c64793138101','Lagisca longipalpa Kirkegaard, 1995','Kirkegaard, 1995',1995,0,'023663da-9493-5165-8643-75ceb7ca099d','Lagisca longipalpa','023663da-9493-5165-8643-75ceb7ca099d','Lagisca longipalpa','4c474222-c6a1-5337-bdba-cee078772ef9','Lagisca longipalp','6c4fd3fd-1948-4517-b6ba-aded561a78ea','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Lagisca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c511fc0-40b2-4098-8f67-a4f4d31fb795','','','98034d29-4ef2-5dd7-ab86-1231b6f565c6','Lophophacidium Lagerb.','Lagerb.',0,0,'d0d53aba-0fe3-5a55-a956-8312147cef3c','Lophophacidium','d0d53aba-0fe3-5a55-a956-8312147cef3c','Lophophacidium','d0d53aba-0fe3-5a55-a956-8312147cef3c','Lophophacidium','6c511fc0-40b2-4098-8f67-a4f4d31fb795','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Lophophacidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c4c8b6d-7ef7-4d79-b973-b773c13463bb','','','1d3b810a-3a88-518e-b8c2-0821bdf38c72','Crisius sternalis (Broun, 1917)','(Broun, 1917)',1917,0,'dd901f3d-7521-5359-9241-d059127b2d23','Crisius sternalis','dd901f3d-7521-5359-9241-d059127b2d23','Crisius sternalis','eb1225a8-5249-5fce-b00e-82e20c548405','Crisius sternal','6c4c8b6d-7ef7-4d79-b973-b773c13463bb','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c5a670b-223b-4a5c-a140-7f6d239ef798','','','8ff98b51-ddf9-5646-bfbe-57d45306dc37','Stathmopoda melanochra Meyrick, 1897','Meyrick, 1897',1897,0,'b7bb0e95-9515-5a26-92a5-c2de793d0c3d','Stathmopoda melanochra','b7bb0e95-9515-5a26-92a5-c2de793d0c3d','Stathmopoda melanochra','82274e0b-5f00-5b6a-866f-f401f2a17dd1','Stathmopoda melanochr','6c5a670b-223b-4a5c-a140-7f6d239ef798','Animalia|Arthropoda|Insecta|Lepidoptera|Stathmopodidae|Stathmopoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c5d5e21-3b34-49ec-8915-5f33b9d90f4d','','','9abfd322-bf75-5a2c-a481-698b811f2bf0','Euchiton audax (D.G.Drury) Anderb.','(D.G.Drury) Anderb.',0,0,'417e285c-95a6-527d-8ceb-33fe6898351b','Euchiton audax','417e285c-95a6-527d-8ceb-33fe6898351b','Euchiton audax','417e285c-95a6-527d-8ceb-33fe6898351b','Euchiton audax','452f6106-acd9-4e83-9b94-574c87672f8e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c5e11ba-b692-4bbc-bf8a-12a33ec76416','','','3e26156e-0a05-5711-bb7c-45c1e4cd44e3','Betyla thegalea Naumann, 1988','Naumann, 1988',1988,0,'ffe90d44-6f96-5fc1-adf3-38a971d4fa9b','Betyla thegalea','ffe90d44-6f96-5fc1-adf3-38a971d4fa9b','Betyla thegalea','2386ac75-233a-5427-bb3d-2a8cc93aad43','Betyla thegale','6c5e11ba-b692-4bbc-bf8a-12a33ec76416','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Betyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c604682-bfdd-4650-98f5-a4bad6e8a340','','','2fe5ce36-d7be-56ed-baf2-8f71576d9d5f','Sassafras albidum (Nutt.) Nees','(Nutt.) Nees',0,0,'82f6925a-bc0b-55ed-95e9-68b4181ebe6d','Sassafras albidum','82f6925a-bc0b-55ed-95e9-68b4181ebe6d','Sassafras albidum','b4d2b92f-2772-5314-8517-d9c3b937acf7','Sassafras albid','6c604682-bfdd-4650-98f5-a4bad6e8a340','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Sassafras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c5df670-2a65-4fee-8b26-a99bbfe0c4ed','','','e3bab417-a5d1-584d-b34c-bf4e5ff02324','Parmelia pallida (Shreb.) Schaer.','(Shreb.) Schaer.',0,0,'d3cbe3ec-ff1d-5694-b383-31e2f9afd59e','Parmelia pallida','d3cbe3ec-ff1d-5694-b383-31e2f9afd59e','Parmelia pallida','111390c6-c9ef-5376-a532-2fefb69b5709','Parmelia pallid','19feec4b-a4b3-43d6-84fb-183fc97aa1c7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6afeea64-a3bf-4620-adfd-7688c88de10e','','','e9c4a3cc-fcf4-54eb-957b-70a78c05b360','Leptothyrium pomi (Mont. & Fr.) Sacc.','(Mont. & Fr.) Sacc.',0,0,'131401a3-43df-55a3-a900-b05c0fccc562','Leptothyrium pomi','131401a3-43df-55a3-a900-b05c0fccc562','Leptothyrium pomi','eb37bfee-8525-5bf5-a2b0-1d28279dd87c','Leptothyrium pom','7f46800a-a89e-452b-be62-bf4bf176761f','Fungi|Ascomycota||||Leptothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b07dcdd-eac1-4bd6-93ae-19a2b8b74a2e','','','435b629f-aa79-52f4-9df5-3031b11adf12','Merophyas divulsana (Walker, 1863)','(Walker, 1863)',1863,0,'c601ad25-38cf-5311-ba3f-70056199d87a','Merophyas divulsana','c601ad25-38cf-5311-ba3f-70056199d87a','Merophyas divulsana','f5dec4aa-2efa-5dd3-85e6-28ad39216f53','Merophyas diuulsan','6b07dcdd-eac1-4bd6-93ae-19a2b8b74a2e','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Merophyas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b032368-0747-4656-8ab6-4064162b18ac','','','1609a839-e4be-5901-9a13-6f217f4f2d8d','Jassa marmorata Conlan, 1990','Conlan, 1990',1990,0,'c8048b59-4849-5ed3-91fe-010448024db1','Jassa marmorata','c8048b59-4849-5ed3-91fe-010448024db1','Jassa marmorata','3eec9b2d-8af2-5b09-a42c-12eecfead59a','Jassa marmorat','6b032368-0747-4656-8ab6-4064162b18ac','Animalia|Arthropoda|Malacostraca|Amphipoda|Ischyroceridae|Jassa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b04963a-117a-4a6f-adb9-4c06fa4f9a11','','','6be711c1-2f26-5dcc-a0a9-5ea1ee22f164','Arangina pluva Forster, 1970','Forster, 1970',1970,0,'d0d980e1-e9b2-57a0-84ee-ad8c8d201658','Arangina pluva','d0d980e1-e9b2-57a0-84ee-ad8c8d201658','Arangina pluva','91979643-5182-5b19-86ff-441025c86836','Arangina pluu','6b04963a-117a-4a6f-adb9-4c06fa4f9a11','Animalia|Arthropoda|Arachnida|Araneae|Dictynidae|Arangina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b034de6-d714-4a8b-98ab-ef74e3550b3c','','','18d27a83-4cf8-555d-850a-08f0c219f05c','Prunulum','',0,0,'18d27a83-4cf8-555d-850a-08f0c219f05c','Prunulum','18d27a83-4cf8-555d-850a-08f0c219f05c','Prunulum','18d27a83-4cf8-555d-850a-08f0c219f05c','Prunulum','6b034de6-d714-4a8b-98ab-ef74e3550b3c','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Prunulum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b0507c0-4e2d-408c-b337-f7dceb351399','','','866cd992-9856-5a6b-8832-fd2fe4af456e','Cribraria intricata Schrad.','Schrad.',0,0,'8b318c48-aad7-5b7c-8e1a-678c37673107','Cribraria intricata','8b318c48-aad7-5b7c-8e1a-678c37673107','Cribraria intricata','e2131a8e-cd5c-5a95-a75f-3eec13ac9f31','Cribraria intricat','6b0507c0-4e2d-408c-b337-f7dceb351399','Protozoa|Eumycetozoa|Myxomycetes|Cribrariales|Cribrariaceae|Cribraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b0cf749-7975-46b6-8c84-17ff1bb625a0','','','35be6b10-392e-58fe-8a27-67f1da057787','Cenangium laricinum Fuckel','Fuckel',0,0,'e7655202-757c-593d-b23c-ca8178e4222b','Cenangium laricinum','e7655202-757c-593d-b23c-ca8178e4222b','Cenangium laricinum','a2d2399f-565a-5f60-be43-3eafddf24842','Cenangium laricin','b2160caa-f29d-47ed-a7a6-68a6f0f2aa03','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Cenangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b0aac97-8325-49a1-9ead-55242edad3d6','','','d84b6068-14a6-5afb-97a6-63eb5062e1e5','Arthroderma curreyi Berk.','Berk.',0,0,'21108b1f-45f7-5e80-b3ef-fc93142fd637','Arthroderma curreyi','21108b1f-45f7-5e80-b3ef-fc93142fd637','Arthroderma curreyi','17d3c8bf-ac3e-5fd3-bd99-158a7d47c01f','Arthroderma currey','6b0aac97-8325-49a1-9ead-55242edad3d6','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Arthroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b09f4be-4da2-453d-b1de-58ae590eb874','','','8c398aae-fe5e-537f-ae55-e1063f1867a9','Hoplocneme squamosa Broun, 1880','Broun, 1880',1880,0,'1ea98ac5-f81a-559a-88e1-442ab51d9acc','Hoplocneme squamosa','1ea98ac5-f81a-559a-88e1-442ab51d9acc','Hoplocneme squamosa','241b76f9-8c3e-5408-98d7-330e512e57c6','Hoplocneme squamos','6b09f4be-4da2-453d-b1de-58ae590eb874','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hoplocneme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b0cb48e-2376-4b3c-afdf-5f30e5f13b8f','','','d7df7c6e-a0d0-5704-83c8-fc34f9224588','Rhododendron sumatranum Merr.','Merr.',0,0,'299f8aed-c26c-5b66-9cf5-eb852c1c4b60','Rhododendron sumatranum','299f8aed-c26c-5b66-9cf5-eb852c1c4b60','Rhododendron sumatranum','da9e6d9a-d9d4-55bc-a078-268346bd7d0c','Rhododendron sumatran','6b0cb48e-2376-4b3c-afdf-5f30e5f13b8f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b0d2e5b-85de-48cd-9eee-d63bc757ac18','','','ba5d6a35-e6f3-5ad6-852b-607d3b3cfc96','Stromatinia (Boud.) Boud.','(Boud.) Boud.',0,0,'52724115-e71d-5c7e-b2fe-5feeaf02040e','Stromatinia','52724115-e71d-5c7e-b2fe-5feeaf02040e','Stromatinia','52724115-e71d-5c7e-b2fe-5feeaf02040e','Stromatinia','6b0d2e5b-85de-48cd-9eee-d63bc757ac18','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Stromatinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b093cce-b76c-4eac-91b9-a7e872006772','','','a3947945-2d55-5b4f-828e-cdfd85503dbd','Rhabdospora (Durieu & Mont.) Sacc.','(Durieu & Mont.) Sacc.',0,0,'29c6a0eb-c026-5997-9fd9-c748f80d7fd0','Rhabdospora','29c6a0eb-c026-5997-9fd9-c748f80d7fd0','Rhabdospora','29c6a0eb-c026-5997-9fd9-c748f80d7fd0','Rhabdospora','6b093cce-b76c-4eac-91b9-a7e872006772','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Rhabdospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b0f1795-e39b-4871-8c93-01fdc5efdc9e','','','05d2b6f0-31ef-5a51-8f48-3ddf933029a2','Ceratomerus virgatus Collin, 1928','Collin, 1928',1928,0,'a9a02b44-d33b-5aec-a02b-954d41df4aec','Ceratomerus virgatus','a9a02b44-d33b-5aec-a02b-954d41df4aec','Ceratomerus virgatus','1a99756c-f57a-5dcf-ad9a-bf0bfb5fd4c1','Ceratomerus uirgat','6b0f1795-e39b-4871-8c93-01fdc5efdc9e','Animalia|Arthropoda|Insecta|Diptera|Empididae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b15023a-a912-4cef-b2cd-ee82c27808d8','','','0138805d-43bf-5fbe-a1b2-f29f87e70006','Leeuwenhoekidae','',0,0,'0138805d-43bf-5fbe-a1b2-f29f87e70006','Leeuwenhoekidae','0138805d-43bf-5fbe-a1b2-f29f87e70006','Leeuwenhoekidae','0138805d-43bf-5fbe-a1b2-f29f87e70006','Leeuwenhoekidae','6b15023a-a912-4cef-b2cd-ee82c27808d8','Animalia|Arthropoda|Arachnida|Trombidiformes|Leeuwenhoekidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b1018ae-40fb-42d5-bea3-ec7cd18062f7','','','64dd51ea-5cc2-5f5f-bc92-6b155767eb50','Mastigophora Nees','Nees',0,0,'147db731-0fe3-5a0d-a101-393ab11632c2','Mastigophora','147db731-0fe3-5a0d-a101-393ab11632c2','Mastigophora','147db731-0fe3-5a0d-a101-393ab11632c2','Mastigophora','6b1018ae-40fb-42d5-bea3-ec7cd18062f7','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Mastigophoraceae|Mastigophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b12b281-40f0-4af0-afb9-f9ec8806c78c','','','800157dd-f59e-5b71-bdc8-788f8ddbaf72','Sapphirina','',0,0,'800157dd-f59e-5b71-bdc8-788f8ddbaf72','Sapphirina','800157dd-f59e-5b71-bdc8-788f8ddbaf72','Sapphirina','800157dd-f59e-5b71-bdc8-788f8ddbaf72','Sapphirina','6b12b281-40f0-4af0-afb9-f9ec8806c78c','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Saphirinidae|Sapphirina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b0ef8dc-77a6-4857-baed-ec5f9cefe579','','','4c51af29-8647-5a9e-9166-105a7a5b0d5e','Isodrapetis nitidiuscula Plant, 1999','Plant, 1999',1999,0,'73170b49-e027-55ad-852b-0f7661811a72','Isodrapetis nitidiuscula','73170b49-e027-55ad-852b-0f7661811a72','Isodrapetis nitidiuscula','63ac9787-05a5-5a8c-8eec-a9bc09621b84','Isodrapetis nitidiuscul','6b0ef8dc-77a6-4857-baed-ec5f9cefe579','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Isodrapetis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b18f4c3-41d8-4379-bc0c-0bdedbb9967d','','','db10437b-bc65-5c83-b2ab-e62844604536','Menegazzia eperforata P.James & D.J.Galloway','P.James & D.J.Galloway',0,0,'b890fa58-9cfc-507a-b702-62bb3a6a0a9a','Menegazzia eperforata','b890fa58-9cfc-507a-b702-62bb3a6a0a9a','Menegazzia eperforata','f6b11c78-861a-5292-a807-29446616fe66','Menegazzia eperforat','6b18f4c3-41d8-4379-bc0c-0bdedbb9967d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b17efff-6b2f-4329-a3b6-b9ed330ea198','','','447951f2-1ced-5766-9df5-a614dfca2b5c','Veronica ×simmonsii Cockayne','Cockayne',0,0,'15407645-a872-58ad-a91d-14fe2cc27756','Veronica simmonsii','795bbdbd-ef4e-5b1c-978c-3942826c379c','Veronica × simmonsii','8a0d4577-e6ed-55c3-903a-b2492764654d','Veronica simmons','6b17efff-6b2f-4329-a3b6-b9ed330ea198','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('6b19146a-0e5e-4043-a814-f9c55bb1d4cd','','','769c00c2-20f4-512d-801a-286da67b3b5c','Liocoris Motschulsky, 1863','Motschulsky, 1863',1863,0,'64eb64d0-c3fc-520f-ac19-4c599771cd73','Liocoris','64eb64d0-c3fc-520f-ac19-4c599771cd73','Liocoris','64eb64d0-c3fc-520f-ac19-4c599771cd73','Liocoris','49eb13b5-26f1-4b24-b667-4018425a36b4','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Liocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b19f24b-6b6b-44bc-8d97-f5ff82927a31','','','e2f278c8-bf0b-5350-b211-f958cec91d8e','Trischistoma triregius Zhao, ZQ, 2011','Zhao, ZQ, 2011',2011,0,'c8a92352-7ed2-5c41-bd5f-6afdc79a334c','Trischistoma triregius','c8a92352-7ed2-5c41-bd5f-6afdc79a334c','Trischistoma triregius','6fc0e382-4299-5853-a73c-caa0a6212056','Trischistoma trireg','6b19f24b-6b6b-44bc-8d97-f5ff82927a31','Animalia|Nematoda|Adenophorea|Enoplida|Tripylidae|Trischistoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('6b1edd0e-709f-45d1-87b7-8c56fbd405e5','','','485b6a2a-d170-5dfe-8aa7-10551e42c805','Chionochloa crassiuscula subsp. torta Connor','Connor',0,0,'549cf041-9fa4-520b-9535-ffae8b75550c','Chionochloa crassiuscula torta','1753df21-1438-57de-b376-bad5be3786b8','Chionochloa crassiuscula subsp. torta','1da5541d-04e1-5250-9e20-a300637ef2b4','Chionochloa crassiuscul tort','6b1edd0e-709f-45d1-87b7-8c56fbd405e5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b1be40c-43f4-4e71-81df-a7250f4c4d45','','','6b8db1d1-f218-5025-b7f5-3f907ec68525','Lecidea intermixta Nyl.','Nyl.',0,0,'5b38a85c-66b6-53ab-8beb-ad620ee6a861','Lecidea intermixta','5b38a85c-66b6-53ab-8beb-ad620ee6a861','Lecidea intermixta','05fffedb-0da3-5e36-8252-a9b1e11be994','Lecidea intermixt','ab6539d2-aa1b-435e-a283-c11a4a720858','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b1c93d0-5b4f-49b4-9050-d6237bd943fb','','','ac2e4585-d6d0-5bb5-9697-652b27bb21ae','Scaptomyza elmoi Takada, 1970','Takada, 1970',1970,0,'7facb067-c95e-5d41-9c57-e29a14e1d934','Scaptomyza elmoi','7facb067-c95e-5d41-9c57-e29a14e1d934','Scaptomyza elmoi','0d733a62-d680-56c4-9a02-3aa9ae0fff31','Scaptomyza elmo','6b1c93d0-5b4f-49b4-9050-d6237bd943fb','Animalia|Arthropoda|Insecta|Diptera|Drosophilidae|Scaptomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b256a6a-2304-4014-929e-348786e6792a','','','087e41c8-c7c9-531e-bb0b-bc420d2af3b8','Curvularia capsici (Hiroë & N. Watan.) Munt.-Cvetk.','(Hiroë & N. Watan.) Munt.-Cvetk.',0,0,'03e29010-14d0-59ef-9838-76d371514b56','Curvularia capsici','03e29010-14d0-59ef-9838-76d371514b56','Curvularia capsici','5155b255-f393-5a5a-bab4-0f9d478842a3','Curvularia capsic','6b256a6a-2304-4014-929e-348786e6792a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b291fa0-4167-4c73-8e90-8959a52d279e','','','1462c07b-0f47-5b61-a394-eba422dd0a04','Dracophyllum imbricatum Colenso','Colenso',0,0,'871e90a5-6c6a-5201-9cc2-c3762c6def0b','Dracophyllum imbricatum','871e90a5-6c6a-5201-9cc2-c3762c6def0b','Dracophyllum imbricatum','17953eeb-2914-59d2-a7c3-c9ead8a8b364','Dracophyllum imbricat','b0dc9dcd-1a3b-4877-86d8-0d5a2226c077','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b274837-4f27-47f7-97d8-73eec9236e01','','','d8c086e6-88f6-5fda-814d-c35a0e254db6','Verticillium chlamydosporium Goddard','Goddard',0,0,'c85b3757-7f8e-5c96-ba20-82cbfdb48161','Verticillium chlamydosporium','c85b3757-7f8e-5c96-ba20-82cbfdb48161','Verticillium chlamydosporium','fd7245c8-6b15-568c-93df-2da43fe6b061','Verticillium chlamydospori','2c300b9e-cd47-4c3e-8a45-253452075dc1','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b24c2e0-5c82-4bb0-b030-f7057a76282f','','','c609c806-936f-51a7-8562-1c03ca390742','Boletus grevillei Klotzsch','Klotzsch',0,0,'3e09c22e-960f-50e1-9d1c-936c4b4fef57','Boletus grevillei','3e09c22e-960f-50e1-9d1c-936c4b4fef57','Boletus grevillei','75b034f3-6af2-5642-85a0-f5bdc69cae71','Boletus greuille','5f5cfb28-b09e-4327-a7ef-1c5b2c90d589','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b24d482-9561-4c2f-ac1d-a1459d6d1c3b','','','687a5fc6-0246-5141-8441-554928544b91','Cryphalus wapleri Eichhoff, 1871','Eichhoff, 1871',1871,0,'d9ba7877-d2b0-5b0e-a5a2-ccdd200d91a2','Cryphalus wapleri','d9ba7877-d2b0-5b0e-a5a2-ccdd200d91a2','Cryphalus wapleri','2216d1cd-beed-5c4d-8353-673b7cd3f535','Cryphalus wapler','6b24d482-9561-4c2f-ac1d-a1459d6d1c3b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Cryphalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b2a864a-1b85-49c2-af9a-6904b2b8af6b','','','491e73ea-bc05-5351-af9c-709416e22ce7','Monascus Tiegh.','Tiegh.',0,0,'ad6196f1-359c-51d0-8233-e2b756f9656e','Monascus','ad6196f1-359c-51d0-8233-e2b756f9656e','Monascus','ad6196f1-359c-51d0-8233-e2b756f9656e','Monascus','6b2a864a-1b85-49c2-af9a-6904b2b8af6b','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Monascus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b2a7894-f096-49be-9ba1-650911cb0dd7','','','f2792811-8e0a-5921-bf74-6917024caf2f','Conchoecia spinirostris Claus, 1874','Claus, 1874',1874,0,'d4508ea1-a4af-5aea-90a5-fa43312406b5','Conchoecia spinirostris','d4508ea1-a4af-5aea-90a5-fa43312406b5','Conchoecia spinirostris','4bca8723-a591-5603-a046-0e07158dd875','Conchoecia spinirostr','6b2a7894-f096-49be-9ba1-650911cb0dd7','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b2eef03-f5ff-4f7f-9ccb-bb257bf02e34','','','bd4465e9-b76b-5209-962a-32aa0c326880','Lenzites Fr.','Fr.',0,0,'4d2cfa74-3a2c-53be-8304-51993a9c1b91','Lenzites','4d2cfa74-3a2c-53be-8304-51993a9c1b91','Lenzites','4d2cfa74-3a2c-53be-8304-51993a9c1b91','Lenzites','6b2eef03-f5ff-4f7f-9ccb-bb257bf02e34','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lenzites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b29ae3b-3d96-4c20-aab0-f3f5080bb1e9','','','6b0c85d3-69fb-50e3-8835-5a2f828bf643','Brachytrichia','',0,0,'6b0c85d3-69fb-50e3-8835-5a2f828bf643','Brachytrichia','6b0c85d3-69fb-50e3-8835-5a2f828bf643','Brachytrichia','6b0c85d3-69fb-50e3-8835-5a2f828bf643','Brachytrichia','6b29ae3b-3d96-4c20-aab0-f3f5080bb1e9','Bacteria|Cyanobacteria|Cyanophyceae|Stigonematales|Mastigocladaceae|Brachytrichia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('6b2a0119-a445-471d-861c-df9d1dbe2952','','','82099b59-4c67-568f-9de6-e2f39c0e8a20','Chaetosphaeria acutata Réblová & W. Gams','Réblová & W. Gams',0,0,'8c838d87-a16e-55bf-928d-7c3a25f660b9','Chaetosphaeria acutata','8c838d87-a16e-55bf-928d-7c3a25f660b9','Chaetosphaeria acutata','3d55799c-303b-51c6-8734-29eabc4bac2e','Chaetosphaeria acutat','6b2a0119-a445-471d-861c-df9d1dbe2952','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b3623a6-5091-44c0-bf77-04c88c5bb8e4','','','3a52da24-9aa4-50ee-8576-f6ea8119c053','Lecidea superula Nyl.','Nyl.',0,0,'f6148e7f-fac2-580f-a10d-2f2aff572fcb','Lecidea superula','f6148e7f-fac2-580f-a10d-2f2aff572fcb','Lecidea superula','f585ac70-40f9-575c-a2f6-503229a2f5ca','Lecidea superul','ed2a646b-c77c-40b1-91f0-fd5cbfc8377b','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b33909f-bff5-4bc7-9f8a-6f966a58201f','','','5aec061a-ab75-5527-93a9-6de097996746','Diaporthe salicicola R.G. Shivas, Jacq. Edwards & Y.P. Tan','R.G. Shivas, Jacq. Edwards & Y.P. Tan',0,0,'85b976ff-9dd3-5086-bb67-ca0d580f2772','Diaporthe salicicola','85b976ff-9dd3-5086-bb67-ca0d580f2772','Diaporthe salicicola','78ffe9f6-e715-5751-8665-3cd68b33a3ca','Diaporthe salicicol','6b33909f-bff5-4bc7-9f8a-6f966a58201f','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b3ad607-93de-44e5-a8b7-0749471d9b84','','','7b991e71-93af-55a7-961b-94d1ec388307','Rapanea dentata W.R.B.Oliver','W.R.B.Oliver',0,0,'6907052c-42c1-5885-b282-5b5ba91ff6ab','Rapanea dentata','6907052c-42c1-5885-b282-5b5ba91ff6ab','Rapanea dentata','d03d7487-8e3c-5a08-b9a8-f22264cbf8ea','Rapanea dentat','f0a664b7-de81-49e0-8af1-3534fb0d1dd8','Plantae|Tracheophyta|Magnoliopsida|Ericales|Myrsinaceae|Rapanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b3ec1ce-aab9-4bbe-ba7f-60634994415c','','','ee1f8e4e-01ed-5c6e-b78b-d5a6174fc9bc','Mollisia atrata (Pers.) P. Karst.','(Pers.) P. Karst.',0,0,'22c20812-c2cd-5e1a-b8fc-68c122b33356','Mollisia atrata','22c20812-c2cd-5e1a-b8fc-68c122b33356','Mollisia atrata','c834ff85-ad02-57e6-80f4-62d7e182dce1','Mollisia atrat','f2519e5e-0b4b-427c-a9f6-6a0a6bf62bff','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b3f9f23-1629-488e-b7ac-735e7110f8e5','','','adca3e20-26dd-5923-8079-832bf5853ef4','Maoridrilus montanus Lee, 1959','Lee, 1959',1959,0,'7914982f-a900-5c92-85fd-9de806789ce7','Maoridrilus montanus','7914982f-a900-5c92-85fd-9de806789ce7','Maoridrilus montanus','38029b26-c93c-502b-907a-8672bd86a203','Maoridrilus montan','6b3f9f23-1629-488e-b7ac-735e7110f8e5','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Maoridrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b87b55d-0905-4743-961d-4872704d11a3','','','ebf9e487-a581-58c2-ae35-8a33fc186254','Pseudolycoriella dagae Köhler, 2019','Köhler, 2019',2019,0,'abfed951-ebb3-52b5-90eb-f853fcb62970','Pseudolycoriella dagae','abfed951-ebb3-52b5-90eb-f853fcb62970','Pseudolycoriella dagae','36c936e1-be86-5c8f-a230-71c3a67aed1f','Pseudolycoriella dag','6b87b55d-0905-4743-961d-4872704d11a3','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b86bcd6-82fd-4b6e-a8ae-6ad17cc5650f','','','e0691c7f-6142-5f9f-8dde-dd05633e2165','Adoxia foveigera (Broun, 1913)','(Broun, 1913)',1913,0,'92d959f2-ac63-5588-a03c-42320008ba7e','Adoxia foveigera','92d959f2-ac63-5588-a03c-42320008ba7e','Adoxia foveigera','b78eff6f-af3e-5044-88be-66663f7b5010','Adoxia foueiger','6b86bcd6-82fd-4b6e-a8ae-6ad17cc5650f','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b4227fe-4788-4986-917c-be3386d38f0a','','','cea05165-9b2d-5424-a827-190ec03169c9','Lyperobates waterworthi Broun, 1910','Broun, 1910',1910,0,'853c1138-1ba7-5072-ac32-bba4ff6012fb','Lyperobates waterworthi','853c1138-1ba7-5072-ac32-bba4ff6012fb','Lyperobates waterworthi','bf75a9b7-5f57-54e9-8b68-af8f8885d8a6','Lyperobates waterworth','6b4227fe-4788-4986-917c-be3386d38f0a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lyperobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b8e678d-b7cb-44c6-9230-0eeaac0a8bb3','','','b184aaca-ae23-5bce-90e3-38b96ccbd4a3','Cabomba Aubl.','Aubl.',0,0,'60970900-889d-515c-96ff-8f3fc23c2e43','Cabomba','60970900-889d-515c-96ff-8f3fc23c2e43','Cabomba','60970900-889d-515c-96ff-8f3fc23c2e43','Cabomba','6b8e678d-b7cb-44c6-9230-0eeaac0a8bb3','Plantae|Tracheophyta|Magnoliopsida|Nymphaeales|Cabombaceae|Cabomba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b8fc24a-7be4-4f18-9b70-3349229d89a8','','','73a0faaa-1330-589d-adca-c8fdbcc2e407','Botryodiplodia gallae (Schwartz) Petr. & Syd.','(Schwartz) Petr. & Syd.',0,0,'80bc7a17-413d-5fa1-808d-f6c5872a18de','Botryodiplodia gallae','80bc7a17-413d-5fa1-808d-f6c5872a18de','Botryodiplodia gallae','ce12e014-eecb-59dc-b1d5-249ee72b5fe5','Botryodiplodia gall','6b8fc24a-7be4-4f18-9b70-3349229d89a8','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Botryodiplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b9234c0-9925-481e-9e71-24d9d6410683','','','ef104580-7863-5fb1-9ab8-3e48e0035af1','Isopterygium albescens (Hook.) A.Jaeger','(Hook.) A.Jaeger',0,0,'2d5042e0-4e2b-50f7-b689-801a63d460c5','Isopterygium albescens','2d5042e0-4e2b-50f7-b689-801a63d460c5','Isopterygium albescens','2d5042e0-4e2b-50f7-b689-801a63d460c5','Isopterygium albescens','6b9234c0-9925-481e-9e71-24d9d6410683','Plantae||Bryopsida|Hypnales|Pylaisiadelphaceae|Isopterygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b94aa20-5ff3-4aa3-920a-28ef5d3eabc3','','','c73044c5-3c2d-508e-8623-f78d4488183d','Pterulicium subsimplex (Henn.) Leal-Dutra, Dentinger & G.W. Griff.','(Henn.) Leal-Dutra, Dentinger & G.W. Griff.',0,0,'dd38b4d1-929a-5710-a5d0-87097b0551c2','Pterulicium subsimplex','dd38b4d1-929a-5710-a5d0-87097b0551c2','Pterulicium subsimplex','dd38b4d1-929a-5710-a5d0-87097b0551c2','Pterulicium subsimplex','6b94aa20-5ff3-4aa3-920a-28ef5d3eabc3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pterulaceae|Pterulicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b919d70-2cdb-47cb-8e77-d4930c31a806','','','cc3d17f5-e4ee-57b7-8920-a4abf816d370','Gabucinia','',0,0,'cc3d17f5-e4ee-57b7-8920-a4abf816d370','Gabucinia','cc3d17f5-e4ee-57b7-8920-a4abf816d370','Gabucinia','cc3d17f5-e4ee-57b7-8920-a4abf816d370','Gabucinia','6b919d70-2cdb-47cb-8e77-d4930c31a806','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Gabucinidae|Gabucinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b91ac18-c8c4-4cdc-b758-58b177608bf1','','','4a5ba954-9a82-5213-a3d0-a49234500b25','Prunus serrulata Lindl.','Lindl.',0,0,'b68e42da-bfcb-5ff1-9e99-8efd11b5cc2a','Prunus serrulata','b68e42da-bfcb-5ff1-9e99-8efd11b5cc2a','Prunus serrulata','fc32d8f3-5b94-5173-8f28-669cf981edb5','Prunus serrulat','6b91ac18-c8c4-4cdc-b758-58b177608bf1','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b9dffd7-3c92-46f2-b698-088ca33b6082','','','d5f41177-8a41-50ff-9f8f-3cccda89a93f','Trifolium michelianum var. balansae (Boiss.) Azn.','(Boiss.) Azn.',0,0,'6612f730-c499-5bf8-9a66-7cc508c80207','Trifolium michelianum balansae','636c5fd9-5551-5d0f-aaf1-75c5def5cd67','Trifolium michelianum var. balansae','2901ff80-e099-564e-a0f1-f32c19c60b08','Trifolium michelian balans','6b9dffd7-3c92-46f2-b698-088ca33b6082','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b9d6e8f-579d-4533-b043-4b1c437160b1','','','90eda59b-c653-5147-81a8-ad9dff5ac7a7','Gymnopilus purpureonitens (Cooke & Massee) Pegler','(Cooke & Massee) Pegler',0,0,'84dfd9b9-90b2-5b47-a726-bafb4b045643','Gymnopilus purpureonitens','84dfd9b9-90b2-5b47-a726-bafb4b045643','Gymnopilus purpureonitens','84dfd9b9-90b2-5b47-a726-bafb4b045643','Gymnopilus purpureonitens','6b9d6e8f-579d-4533-b043-4b1c437160b1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Gymnopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b9abedd-2f83-434f-83b0-c3367d33c580','','','bad58ac7-93c7-5062-9e28-40765137312e','Phylloglossum drummondii Kunze','Kunze',0,0,'5e1f2a3d-c35e-5b7d-86a6-b3877ed5a389','Phylloglossum drummondii','5e1f2a3d-c35e-5b7d-86a6-b3877ed5a389','Phylloglossum drummondii','6cbf0501-8b1c-5f3f-bc89-0b9db421ec17','Phylloglossum drummond','6b9abedd-2f83-434f-83b0-c3367d33c580','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Phylloglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b9e604d-a68b-40e7-a53f-f18b982826bb','','','ab2155a1-6c92-54ec-97d4-88652a3e62b0','Lepidozia novae-zelandiae Steph.','Steph.',0,0,'44a3d155-def8-59e1-b302-4a03b47d4144','Lepidozia novae-zelandiae','44a3d155-def8-59e1-b302-4a03b47d4144','Lepidozia novae-zelandiae','bccf3b34-27bf-54d0-9707-70773c385afc','Lepidozia nouae-zelandi','6b9e604d-a68b-40e7-a53f-f18b982826bb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ba61944-6a0f-4f8c-a443-299a484499f4','','','f664d735-8db5-5382-9c8f-5d5ff05f4a0d','Erysiphe artemisiae Grev.','Grev.',0,0,'69b76488-ed3e-52f5-ae54-3bd1afdb7825','Erysiphe artemisiae','69b76488-ed3e-52f5-ae54-3bd1afdb7825','Erysiphe artemisiae','ceda6819-51ad-598b-9c4f-ad6f632de4ef','Erysiphe artemisi','4d9bcfae-e3ef-4311-ae7d-0914ab01c42d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ba39811-07ad-4267-ab04-a5060ded567c','','','9f15773f-4e00-5012-8e0a-4e37db6e7215','Fontinalaceae Schimp.','Schimp.',0,0,'518dfbe8-2bf2-56b3-b446-3feb005a82c3','Fontinalaceae','518dfbe8-2bf2-56b3-b446-3feb005a82c3','Fontinalaceae','518dfbe8-2bf2-56b3-b446-3feb005a82c3','Fontinalaceae','6ba39811-07ad-4267-ab04-a5060ded567c','Plantae||Bryopsida|Hypnales|Fontinalaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6baa8340-8a6a-42ec-815b-8b8a01b17b69','','','a1f0912c-0e74-53f0-919d-2ddf48f9ad8c','Cerozodia Westwood, 1835','Westwood, 1835',1835,0,'d6af2da7-2cbb-5e19-8803-6296b1ffef0a','Cerozodia','d6af2da7-2cbb-5e19-8803-6296b1ffef0a','Cerozodia','d6af2da7-2cbb-5e19-8803-6296b1ffef0a','Cerozodia','6baa8340-8a6a-42ec-815b-8b8a01b17b69','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Cerozodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ba85e7b-293e-401a-97b2-8be4235c6011','','','6f540d68-9cce-5fbd-9f73-79e85f244b43','Ctenochiton viridis Maskell, 1879','Maskell, 1879',1879,0,'3e5cee54-0dd2-5c94-93d9-fc0bbf7f440f','Ctenochiton viridis','3e5cee54-0dd2-5c94-93d9-fc0bbf7f440f','Ctenochiton viridis','1cfa39f4-6ecd-5673-99f5-71bce80e8139','Ctenochiton uirid','6ba85e7b-293e-401a-97b2-8be4235c6011','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Ctenochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ba81914-f9b4-4688-a692-b4a12d87319b','','','1d0adfef-ee7d-5386-9a58-1954ed45f7bb','Atriplex patula var. serratifolia Aellen','Aellen',0,0,'c278a1a9-5fd5-5139-9a3a-d59c0ded08aa','Atriplex patula serratifolia','94a0ad36-44c5-559c-9bc2-af712ae5a59a','Atriplex patula var. serratifolia','3e1f5ff9-41b3-5bed-b8a3-c5f58da57a15','Atriplex patul serratifol','fa2cfa6c-6227-494c-97fe-9e0abf677184','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Atriplex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ba948ec-d910-4a60-9626-b76775a48d61','','','1ff43fa7-cb97-5500-b47f-aacc27e803cc','Nephroma laevigatum Ach.','Ach.',0,0,'fc67b85e-9d86-5686-a08c-392631e41562','Nephroma laevigatum','fc67b85e-9d86-5686-a08c-392631e41562','Nephroma laevigatum','e7cc6496-a9f7-5fc2-897b-0ecf4f9607e7','Nephroma laeuigat','6ba948ec-d910-4a60-9626-b76775a48d61','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Nephroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bab6bfc-05b5-44a8-9682-10594fda87fe','','','da2c39ea-32be-572b-9a10-f44d68f6f359','Physisporus Chevall.','Chevall.',0,0,'97c53929-f650-5d11-bb7c-16b03f26216d','Physisporus','97c53929-f650-5d11-bb7c-16b03f26216d','Physisporus','97c53929-f650-5d11-bb7c-16b03f26216d','Physisporus','610ffcc4-f679-4d8b-a5c3-a7781e49669c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Physisporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6baf8da9-72e7-4e8a-8472-07c470d0f4b2','','','d95e576f-fe1d-557d-b904-e7298b87cd05','Leucospermum glaberrimum Schltr.','Schltr.',0,0,'6c2bb6ba-2f92-5955-a56d-063aad2ef3d0','Leucospermum glaberrimum','6c2bb6ba-2f92-5955-a56d-063aad2ef3d0','Leucospermum glaberrimum','a3d3a5f5-e55b-539a-b9dc-6e5b8b550364','Leucospermum glaberrim','4a422ba1-7479-44ba-9889-b716320036fc','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bb0e3a4-8620-4bc1-8d0a-721d294b5055','','','0a04a4db-1e93-5562-824a-f5c44c2da01c','Mesocypris insularis (Chapman, 1963)','(Chapman, 1963)',1963,0,'ea37ade0-0f8c-5d5a-b80c-5b21cd0e8f30','Mesocypris insularis','ea37ade0-0f8c-5d5a-b80c-5b21cd0e8f30','Mesocypris insularis','d8036043-698e-562a-95c6-edea99bfc1bd','Mesocypris insular','6bb0e3a4-8620-4bc1-8d0a-721d294b5055','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Mesocypris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bb35df1-79dc-4010-874f-9ecdd926b370','','','fd7db78a-1de0-55b1-ac80-ce27c31ca7e2','Chrysosporium evolceanui (H.S. Randhawa & R.S. Sandhu) Garg','(H.S. Randhawa & R.S. Sandhu) Garg',0,0,'123cb00b-8651-57e9-8e2f-2cdc8f85f66b','Chrysosporium evolceanui','123cb00b-8651-57e9-8e2f-2cdc8f85f66b','Chrysosporium evolceanui','b4e0ba2f-93c0-5697-9652-e8c97df7386a','Chrysosporium euolceanu','1ab1a1d9-fc74-43de-90a8-2fc966ccd71f','Fungi|Ascomycota|Eurotiomycetes|Onygenales||Chrysosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bb6ca80-55bc-4e6e-b7a4-3e4863358d01','','','0a6f61a5-add9-5724-a4ca-e0b53f6ad106','Oceanitidae','',0,0,'0a6f61a5-add9-5724-a4ca-e0b53f6ad106','Oceanitidae','0a6f61a5-add9-5724-a4ca-e0b53f6ad106','Oceanitidae','0a6f61a5-add9-5724-a4ca-e0b53f6ad106','Oceanitidae','6bb6ca80-55bc-4e6e-b7a4-3e4863358d01','Animalia|Chordata|Aves|Procellariiformes|Oceanitidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bb103ba-f6c5-4203-b688-d008b79af2ba','','','3e832d78-4ec0-59ae-8ec1-86414659d704','Oecophora hoplodesma Meyrick, 1883','Meyrick, 1883',1883,0,'7b4b9c53-0d9b-54ef-833e-f51c0cf3ce3a','Oecophora hoplodesma','7b4b9c53-0d9b-54ef-833e-f51c0cf3ce3a','Oecophora hoplodesma','704ed40f-2e13-56fe-ba69-1515a526f3b4','Oecophora hoplodesm','1f8c09c9-d828-4b35-899a-23568ac39567','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Oecophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bb78a8b-8611-404f-ae6f-263b0d3c6bdb','','','12ec2901-acab-5a02-b2bf-ca449d8229ab','Pezizella aspidiicola (Berk. & Broome) Rehm','(Berk. & Broome) Rehm',0,0,'9ae0909c-f914-5ba9-b8fe-f11f4827495e','Pezizella aspidiicola','9ae0909c-f914-5ba9-b8fe-f11f4827495e','Pezizella aspidiicola','ca7cdfd4-8dd1-582d-a097-3b1c8515f25a','Pezizella aspidiicol','2df2327d-9f3b-44f3-bc79-44374e19ab86','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Pezizella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bb73a36-3eda-4ca8-b860-75acd20cb7ee','','','1d103e98-33fb-51ab-ac71-d2f744607e67','Hirsutella eleutheratorum (Nees) Petch','(Nees) Petch',0,0,'4484681f-4625-5cce-817e-8578db1bd3a9','Hirsutella eleutheratorum','4484681f-4625-5cce-817e-8578db1bd3a9','Hirsutella eleutheratorum','892ce5ad-0160-5a91-88dc-733c192734e8','Hirsutella eleutherator','8ab07ed4-8037-48d3-b89c-85be82a4eb61','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Hirsutella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bb499fa-252d-48e8-881f-840cb6303618','','','5415486b-c167-55e5-89c4-2c159e16472f','Lophopagurus subg. Lophopagurus','',0,0,'0384d970-9a8e-50b9-b053-4071a5df326c','Lophopagurus','68879f5f-5af3-5bf6-9f67-2fe0b9f6e404','Lophopagurus subgen. Lophopagurus','0384d970-9a8e-50b9-b053-4071a5df326c','Lophopagurus','6bb499fa-252d-48e8-881f-840cb6303618','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Lophopagurus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('6bb4656b-7d96-41fb-bea3-f9a831fad7b4','','','967ae474-98d0-557e-b71e-b5fc648946e5','Blediotrogus cribricollis Fauvel, 1900','Fauvel, 1900',1900,0,'66ab29df-d043-515f-87b9-f5a7ec1c0d1b','Blediotrogus cribricollis','66ab29df-d043-515f-87b9-f5a7ec1c0d1b','Blediotrogus cribricollis','5d59402f-aad8-5f03-a69c-c426026d9059','Blediotrogus cribricoll','6bb4656b-7d96-41fb-bea3-f9a831fad7b4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Blediotrogus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bb80dd7-0dfb-4274-829a-4d192a208b33','','','e3f11a91-0c34-5039-b050-8c610ec814fd','Amphineurus ochroplaca Alexander, 1925','Alexander, 1925',1925,0,'467a5773-e8ca-5dc9-a52f-18af7bc87056','Amphineurus ochroplaca','467a5773-e8ca-5dc9-a52f-18af7bc87056','Amphineurus ochroplaca','ef2a734f-90f4-5a5a-9543-5c9e73204385','Amphineurus ochroplac','db2ae31e-8732-44b9-b955-fb8cdb748ea8','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bba5615-b3b7-4fd0-87cb-9967cbdc2ec0','','','1ffd34a9-75de-5823-a000-9164e83f2233','Macrocystis pyrifera (L.) C. Agardh','(L.) C. Agardh',0,0,'a8e050fb-ce71-53d3-8f55-25098dc08f78','Macrocystis pyrifera','a8e050fb-ce71-53d3-8f55-25098dc08f78','Macrocystis pyrifera','90739777-0863-502e-bd39-14768cf2fcdd','Macrocystis pyrifer','6bba5615-b3b7-4fd0-87cb-9967cbdc2ec0','Chromista|Ochrophyta|Phaeophyceae|Laminariales|Laminariaceae|Macrocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bc2b1c9-8f81-464e-b907-27b1e48f9371','','','56b0b621-a5f4-5c3d-a717-644255564e7f','Cortinarius rubripurpuratus Soop','Soop',0,0,'712422be-a9e5-5db1-9c82-9e15d980fdef','Cortinarius rubripurpuratus','712422be-a9e5-5db1-9c82-9e15d980fdef','Cortinarius rubripurpuratus','c47f7a6d-422a-5adf-9cd3-8cbd953a56a5','Cortinarius rubripurpurat','6bc2b1c9-8f81-464e-b907-27b1e48f9371','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bc6950b-0c71-49e0-80cb-271a88f82b04','','','5629420b-885e-581b-82ae-cb52eb5a5fe7','Polyporus cumingii Berk.','Berk.',0,0,'237dd100-1dfa-548e-b4a8-ce18a6e2f67d','Polyporus cumingii','237dd100-1dfa-548e-b4a8-ce18a6e2f67d','Polyporus cumingii','5f1a940a-2c3c-5320-8b38-7092cc5e46c3','Polyporus cuming','504f0965-65a5-4d0d-8e6d-c053c369c0b4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bc54e28-ecc0-47be-9648-4cab5797b0b1','','','f8c9f3b0-9195-5d53-8fd4-5ff095a70ea8','Pristoderus brouni (Sharp, 1876)','(Sharp, 1876)',1876,0,'491ed1c1-edf4-574a-b393-b9853d1ef12b','Pristoderus brouni','491ed1c1-edf4-574a-b393-b9853d1ef12b','Pristoderus brouni','81436417-8d67-514e-a900-2ee69f509cd4','Pristoderus broun','6bc54e28-ecc0-47be-9648-4cab5797b0b1','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bccef20-4272-4254-9b32-2e93e6bae733','','','dda5a617-97ee-5475-ab9e-e35ada8ab30a','Chloroclystis antarctica hudsoni Prout, 1958','Prout, 1958',1958,0,'0c4e815a-73ba-5327-b6eb-06a319c5a758','Chloroclystis antarctica hudsoni','0c4e815a-73ba-5327-b6eb-06a319c5a758','Chloroclystis antarctica hudsoni','4f1170e6-cf77-571c-aae2-ddd9fe9b697b','Chloroclystis antarctic hudson','4b306ff7-f81d-4b67-8b5f-e030ac3c5697','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','',1);
INSERT INTO core VALUES('6bcc9e32-fa8b-4aef-9536-a155347f5f05','','','30de1eeb-d1d6-5185-b646-d3180336663a','Cosmarium trilobulatum Reinsch','Reinsch',0,0,'6a6a00ed-54fd-52ae-b0bb-82e276c6f486','Cosmarium trilobulatum','6a6a00ed-54fd-52ae-b0bb-82e276c6f486','Cosmarium trilobulatum','6dd2e1ad-7d6e-5c67-8761-ee10d5873f7f','Cosmarium trilobulat','6bcc9e32-fa8b-4aef-9536-a155347f5f05','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bcb29a7-f7bd-42f6-ac0b-c2d6edc6d329','','','b482907c-6de1-5de4-9df0-1ec97883f3a3','Lecidea rosellocarnea (C.Knight) Nyl.','(C.Knight) Nyl.',0,0,'e64ae694-75ee-5a27-ad82-036513dd9291','Lecidea rosellocarnea','e64ae694-75ee-5a27-ad82-036513dd9291','Lecidea rosellocarnea','5a609d60-9e4a-521d-a710-9f6d7b7b3ab1','Lecidea rosellocarne','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bd6a45d-a914-47fc-91ab-587c0b9ce2d8','','','4c1eb317-d0d7-572a-ab23-df434e085c20','Melampsoridium alni (Thüm.) Dietel','(Thüm.) Dietel',0,0,'10e2ebb9-c756-5518-a684-caf8d1a4ae8c','Melampsoridium alni','10e2ebb9-c756-5518-a684-caf8d1a4ae8c','Melampsoridium alni','02141a25-906e-5920-a700-8a0a7818ac58','Melampsoridium aln','6bd6a45d-a914-47fc-91ab-587c0b9ce2d8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Melampsoridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bd55466-d5f8-4530-8509-7896c8aaf75f','','','b74645d6-4588-5c52-9ad3-97bb7d507499','Tetraclinis articulatua (Vahl) Mast.','(Vahl) Mast.',0,0,'718cb58e-a5fd-5312-853a-d5206e73756a','Tetraclinis articulatua','718cb58e-a5fd-5312-853a-d5206e73756a','Tetraclinis articulatua','bf734c23-9fbb-56b1-8a41-70ac822f4155','Tetraclinis articulatu','6bd55466-d5f8-4530-8509-7896c8aaf75f','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Tetraclinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bd58d9c-341a-4d90-a504-9fbd1232ce5c','','','79e6912d-8c8e-5679-8cee-07c09daabd9f','Isospora felis Wenyon, 1923','Wenyon, 1923',1923,0,'1a5cda37-3a71-551f-8798-0cb6dd057de0','Isospora felis','1a5cda37-3a71-551f-8798-0cb6dd057de0','Isospora felis','d6813b99-8ba8-5d21-937d-16a9da3471a6','Isospora fel','6bd58d9c-341a-4d90-a504-9fbd1232ce5c','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Isospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bd1b98e-1d97-41b7-93cf-bd3ffc0691ef','','','7ce8f2d0-0335-509e-9ffb-f9ff52b93c04','Trametes serialis (Fr.) Fr.','(Fr.) Fr.',0,0,'05767e78-6e9d-5d08-bf1b-0f3193432279','Trametes serialis','05767e78-6e9d-5d08-bf1b-0f3193432279','Trametes serialis','50719fb5-8878-5e87-a804-ce95a95fa4f3','Trametes serial','a4670176-7204-430e-8d7b-e6e22f7d5713','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bda5c5f-ec56-4693-b9ef-2248e6e2c075','','','71982814-6d63-56fd-9e90-e646146584db','Cupressaceae Gray','Gray',0,0,'b40e8074-37f5-56e7-a515-4ddb984d1958','Cupressaceae','b40e8074-37f5-56e7-a515-4ddb984d1958','Cupressaceae','b40e8074-37f5-56e7-a515-4ddb984d1958','Cupressaceae','6bda5c5f-ec56-4693-b9ef-2248e6e2c075','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bd793c8-e383-4601-98c7-5761d6f6675c','','','755bbc67-9779-5935-a8bf-250a22e2deca','Neopanax simplex (G.Forst.) Allan','(G.Forst.) Allan',0,0,'4aebfee1-cd13-5980-9416-b8fd28b55e01','Neopanax simplex','4aebfee1-cd13-5980-9416-b8fd28b55e01','Neopanax simplex','4aebfee1-cd13-5980-9416-b8fd28b55e01','Neopanax simplex','72d54701-854b-4fc3-abab-f967a1bc5b54','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Neopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bdcd3d9-f63d-4ac2-b4e5-8d9a9f757a63','','','58173e6c-6ed2-5de8-ad43-e50add3937e7','Pseudocercospora dingleyae U. Braun & C.F. Hill','U. Braun & C.F. Hill',0,0,'c40de4ce-09fd-57b2-86b0-544e2a49942d','Pseudocercospora dingleyae','c40de4ce-09fd-57b2-86b0-544e2a49942d','Pseudocercospora dingleyae','b1210e96-c0de-5b54-9610-177148038c88','Pseudocercospora dingley','6bdcd3d9-f63d-4ac2-b4e5-8d9a9f757a63','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bdebbeb-84c0-4b57-b611-531be27da69f','','','1eeff4af-8ede-54b5-bb77-438cc03ba630','Hirondella','',0,0,'1eeff4af-8ede-54b5-bb77-438cc03ba630','Hirondella','1eeff4af-8ede-54b5-bb77-438cc03ba630','Hirondella','1eeff4af-8ede-54b5-bb77-438cc03ba630','Hirondella','6bdebbeb-84c0-4b57-b611-531be27da69f','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Hirondella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6be1ff35-1780-407d-ac1f-537e555c796e','','','a398fa74-73bd-520c-b2c7-f9cccedb6d66','Acanthorhynchus Shear','Shear',0,0,'b3fb71e7-599b-579c-a8d8-ecba9d0be086','Acanthorhynchus','b3fb71e7-599b-579c-a8d8-ecba9d0be086','Acanthorhynchus','b3fb71e7-599b-579c-a8d8-ecba9d0be086','Acanthorhynchus','cf1d4442-afbe-45e3-adef-2923670438a8','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Acanthorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6be4ecd9-0f06-4e91-acf3-52300b001ea5','','','08aa2345-e7bc-5412-ab4c-67b741e07c7a','Polystictus abietinus (J. Dicks.) Fr.','(J. Dicks.) Fr.',0,0,'2e50b6ca-2829-53c7-8f50-2b6c4a8f7cac','Polystictus abietinus','2e50b6ca-2829-53c7-8f50-2b6c4a8f7cac','Polystictus abietinus','14534df9-cba3-5e37-b9c7-e5040e468edd','Polystictus abietin','ec3257fe-b72f-4760-aa10-cbc489dd0245','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bde2bde-5ed8-4672-81fc-a80f7f71385a','','','b251f859-b669-5cbc-99fa-0ae9a9b4b438','Neoontelus striatus (Broun, 1880)','(Broun, 1880)',1880,0,'ce9e8502-ddf7-5713-becb-c5b932fcda14','Neoontelus striatus','ce9e8502-ddf7-5713-becb-c5b932fcda14','Neoontelus striatus','6b35e69f-cb80-59a5-a340-b20569047dee','Neoontelus striat','6bde2bde-5ed8-4672-81fc-a80f7f71385a','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Neoontelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6be0c7c2-3a1d-4344-aa6d-930402cd6aec','','','e482f231-ff3c-5fc0-af5c-b80016768b51','Dothideovalsa Speg.','Speg.',0,0,'534155d9-0903-5072-b493-b1623c98b7a2','Dothideovalsa','534155d9-0903-5072-b493-b1623c98b7a2','Dothideovalsa','534155d9-0903-5072-b493-b1623c98b7a2','Dothideovalsa','6be0c7c2-3a1d-4344-aa6d-930402cd6aec','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Dothideovalsa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6becf0d1-d84b-4892-803e-34023ef326c6','','','6634f5e1-91c4-56cc-8231-1d8a8e20a26e','Sphaerospora undulans Meglitsch, 1970','Meglitsch, 1970',1970,0,'57a9d7f7-3be9-58bc-ac1f-7c4db84b3bc7','Sphaerospora undulans','57a9d7f7-3be9-58bc-ac1f-7c4db84b3bc7','Sphaerospora undulans','57a9d7f7-3be9-58bc-ac1f-7c4db84b3bc7','Sphaerospora undulans','6becf0d1-d84b-4892-803e-34023ef326c6','Animalia|Cnidaria|Myxozoa|Bivalvulida|Sphaerosporidae|Sphaerospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6beaa7f4-c0f3-425f-8179-8f98ebbde025','','','2af6fbb5-00f8-573f-8fcb-babe576b0d83','Chrysopetalum species 1 NIWA Z8619','',0,0,'b4d1614a-4817-5398-b31b-edd34ea30f00','Chrysopetalum','b4d1614a-4817-5398-b31b-edd34ea30f00','Chrysopetalum','b4d1614a-4817-5398-b31b-edd34ea30f00','Chrysopetalum','6beaa7f4-c0f3-425f-8179-8f98ebbde025','Animalia|Annelida|Polychaeta|Phyllodocida|Chrysopetalidae|Chrysopetalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6beacbca-b121-4c4f-a7b9-f37f0bad800d','','','4ba1ff82-db30-5100-b6d9-69ba07610261','Oecophora pseudospretella Stainton, 1849','Stainton, 1849',1849,0,'a63fbbec-2e37-5e31-98c1-ec56d7712b54','Oecophora pseudospretella','a63fbbec-2e37-5e31-98c1-ec56d7712b54','Oecophora pseudospretella','ccef926e-2f22-55ba-b0db-1ed4feaa81e4','Oecophora pseudospretell','a3575146-3bdb-45b9-a2b9-f9537026d787','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Oecophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6beecff2-fd96-4174-9975-8e2c5bf5ecf5','','','f20d3b02-0d1f-59a3-b103-86aa8b7ed379','Schistochila nobilis (Hook.) Trevis.','(Hook.) Trevis.',0,0,'da6ce27e-171a-53c1-9fa8-8a7e3d0b1cf1','Schistochila nobilis','da6ce27e-171a-53c1-9fa8-8a7e3d0b1cf1','Schistochila nobilis','f73925b2-7aca-5b5b-b852-07c4083fc0cc','Schistochila nobil','6beecff2-fd96-4174-9975-8e2c5bf5ecf5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bf07b6e-0573-4588-9c56-af39779de350','','','bb75cc0c-ff46-5243-b2ee-146b7d40db93','Rhizoecus','',0,0,'bb75cc0c-ff46-5243-b2ee-146b7d40db93','Rhizoecus','bb75cc0c-ff46-5243-b2ee-146b7d40db93','Rhizoecus','bb75cc0c-ff46-5243-b2ee-146b7d40db93','Rhizoecus','6bf07b6e-0573-4588-9c56-af39779de350','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Rhizoecus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bfa818c-37e2-4344-839b-2f6e06259f44','','','c4652a81-6c82-56c0-a3bd-422ba676833a','Laxograptus','',0,0,'c4652a81-6c82-56c0-a3bd-422ba676833a','Laxograptus','c4652a81-6c82-56c0-a3bd-422ba676833a','Laxograptus','c4652a81-6c82-56c0-a3bd-422ba676833a','Laxograptus','6bfa818c-37e2-4344-839b-2f6e06259f44','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Laxograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bfaac60-e49d-4a39-bf40-591259be9eac','','','a7306e18-39b2-5efa-a98d-a078e6c13fb9','Meryta sinclairii (Hook.f.) Seem.','(Hook.f.) Seem.',0,0,'9f20ef11-6d40-5fb1-bc09-936a1478f142','Meryta sinclairii','9f20ef11-6d40-5fb1-bc09-936a1478f142','Meryta sinclairii','1e089ac2-d340-5fc9-97ec-67cf69f38a67','Meryta sinclair','6bfaac60-e49d-4a39-bf40-591259be9eac','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Meryta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bf3e285-936b-400e-a1d3-af87aacee829','','','df2bf548-5594-53c2-ad4c-f8ba5cc41cdc','Tillaea trichotoma (Eckl. & Zeyh.) Walp.','(Eckl. & Zeyh.) Walp.',0,0,'622ae376-e4b6-5b0b-9b1e-f2587bdc1253','Tillaea trichotoma','622ae376-e4b6-5b0b-9b1e-f2587bdc1253','Tillaea trichotoma','b9c66e03-582b-5bb8-a19e-8668670022a5','Tillaea trichotom','f9a14d93-41bb-4116-8262-3621f2ac4a9e','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Tillaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c00c9f5-02c7-45ee-8599-144921b8c977','','','5e6d769f-3d16-5431-8cce-7218cdc8033c','Melanconis carthusiana Tul.','Tul.',0,0,'3799fa78-8359-5973-9dc6-3c9896ecb7c4','Melanconis carthusiana','3799fa78-8359-5973-9dc6-3c9896ecb7c4','Melanconis carthusiana','806f7b3c-0394-5561-a770-7f5f5a8b2969','Melanconis carthusian','3d9bcd93-a3d9-4e35-9698-42213d3999ae','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconidaceae|Melanconis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bfe2f06-7ef7-48c0-ba22-6c41dee4754e','','','61c51c46-f5e7-56d3-a211-fe14b2b69869','Myerslopia magna amplificata Knight, 1973','Knight, 1973',1973,0,'905cf6c7-329c-51fb-8040-313796dc018d','Myerslopia magna amplificata','905cf6c7-329c-51fb-8040-313796dc018d','Myerslopia magna amplificata','efa2cd26-11e1-579c-8b3a-aea949fae4f2','Myerslopia magn amplificat','6bfe2f06-7ef7-48c0-ba22-6c41dee4754e','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Myerslopia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c0496a4-4432-490f-be8e-ceb63ad1d7a2','','','eb2f9014-e22e-5ffe-864e-989723a0550d','Sorbus scopulina Greene','Greene',0,0,'ead32a45-85df-536f-b915-c377b010699f','Sorbus scopulina','ead32a45-85df-536f-b915-c377b010699f','Sorbus scopulina','41e4ad6a-c694-51f1-9181-be3eb10f7c6c','Sorbus scopulin','6c0496a4-4432-490f-be8e-ceb63ad1d7a2','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Sorbus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c0042b8-8be4-443d-af68-ba2e16cc72b2','','','2c824c85-3640-56bf-be8d-294488373d27','Fusarium cinctum Corda','Corda',0,0,'bcf2dc04-af76-5aed-9b72-528b6b4e2028','Fusarium cinctum','bcf2dc04-af76-5aed-9b72-528b6b4e2028','Fusarium cinctum','895675f6-94d6-53fd-99a5-f9d622251dc1','Fusarium cinct','e0c0067e-dad8-4295-b5ef-0e9d810b2c1a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c054b73-c06c-406c-ac7d-509025da36d1','','','1de5f196-68b5-5953-86b9-88590bec6bf0','Trichodina','',0,0,'1de5f196-68b5-5953-86b9-88590bec6bf0','Trichodina','1de5f196-68b5-5953-86b9-88590bec6bf0','Trichodina','1de5f196-68b5-5953-86b9-88590bec6bf0','Trichodina','6c054b73-c06c-406c-ac7d-509025da36d1','Chromista|Ciliophora|Oligohymenophorea|Mobilida|Trichodinidae|Trichodina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c08f7d3-bec3-43c1-a8d0-0b3e88c7360b','','','6988e20a-ac23-5a5d-b3de-60c3b0a4f72e','Libertia sessiliflora (Poepp.) Skottsb.','(Poepp.) Skottsb.',0,0,'2b21241c-1794-5b8b-b791-fa734434f96a','Libertia sessiliflora','2b21241c-1794-5b8b-b791-fa734434f96a','Libertia sessiliflora','83e19c89-6b00-5a7a-b2c5-d46d6caba6dd','Libertia sessiliflor','6c08f7d3-bec3-43c1-a8d0-0b3e88c7360b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Libertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c091980-7de3-4744-b1de-d39e2a926761','','','7463e0c3-5e06-5643-ab12-167c12897ee1','Sphacelotheca koordersiana (Bref.) Zundel','(Bref.) Zundel',0,0,'bc47a3c4-25b4-5aea-82af-99ab13045a6a','Sphacelotheca koordersiana','bc47a3c4-25b4-5aea-82af-99ab13045a6a','Sphacelotheca koordersiana','4aac46be-9739-5906-849f-126ea08e2605','Sphacelotheca koordersian','6c091980-7de3-4744-b1de-d39e2a926761','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c07023d-257a-4acc-8711-eda289a8a77e','','','92e9b9f3-f8f9-5373-8269-4050947e79c0','Psalliota subperonata (J.E. Lange) J.E. Lange','(J.E. Lange) J.E. Lange',0,0,'d76fa02f-98a4-5682-8a43-100d297fabd1','Psalliota subperonata','d76fa02f-98a4-5682-8a43-100d297fabd1','Psalliota subperonata','0dc5a0ba-e3a7-56c5-ae4f-5581da7c8303','Psalliota subperonat','6a5213c6-ae3b-4407-87e2-057a2995f1bc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c0d991e-363b-4d3b-93b4-b099de4b68a1','','','5b575eab-7a37-524b-bcd6-be9a1092408f','Trachymene Rudge','Rudge',0,0,'680dc653-d620-522f-a46c-f61b29ed4b29','Trachymene','680dc653-d620-522f-a46c-f61b29ed4b29','Trachymene','680dc653-d620-522f-a46c-f61b29ed4b29','Trachymene','6c0d991e-363b-4d3b-93b4-b099de4b68a1','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Trachymene','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c0ef3f4-faef-4342-8c78-be55a0a3f49c','','','fd5dba18-7645-52e0-bfda-b543b5592b23','Mysella','',0,0,'fd5dba18-7645-52e0-bfda-b543b5592b23','Mysella','fd5dba18-7645-52e0-bfda-b543b5592b23','Mysella','fd5dba18-7645-52e0-bfda-b543b5592b23','Mysella','6c0ef3f4-faef-4342-8c78-be55a0a3f49c','Animalia|Mollusca|Bivalvia|Veneroida|Montacutidae|Mysella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c0f2b60-467f-4886-9387-883e2e421179','','','9b106d7b-d874-590d-a9d5-fc57ae493f0f','Maoricrypta kopua B. Marshall, 2003','B. Marshall, 2003',2003,0,'eee4fa54-4fd5-5dcd-a32d-2c8f2650a2c4','Maoricrypta kopua','eee4fa54-4fd5-5dcd-a32d-2c8f2650a2c4','Maoricrypta kopua','9685322e-d8f8-58cf-ab7d-5443db032ad0','Maoricrypta kopu','6c0f2b60-467f-4886-9387-883e2e421179','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Calyptraeidae|Maoricrypta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c0cbdc0-6c3a-4e78-9031-c47323fb67fb','','','0d16be81-8a71-5c08-bda7-ae8431c4c60a','Poria carneolutea Rodway & Cleland','Rodway & Cleland',0,0,'53e8669f-13b8-599d-bd25-aa998280e5e0','Poria carneolutea','53e8669f-13b8-599d-bd25-aa998280e5e0','Poria carneolutea','7cd40d0d-5ba1-5ef5-a781-3e7cdc6e168f','Poria carneolute','dd5b7b39-ffcf-4faf-8e56-c775b895dabd','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c0f8f5d-74e6-40c0-b66f-fbd8e9617da2','','','2ad40580-197e-5cdf-9240-7d6bb7211850','Balansia henningsiana (Möller) Diehl','(Möller) Diehl',0,0,'12c0fc9e-e97a-527a-a3fb-3112110c13f9','Balansia henningsiana','12c0fc9e-e97a-527a-a3fb-3112110c13f9','Balansia henningsiana','acaf2726-2d04-52ff-a729-e8d8f0e8c965','Balansia henningsian','6c0f8f5d-74e6-40c0-b66f-fbd8e9617da2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Balansia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b44bbb4-473c-496d-949b-8b1643438dfe','','','3318df28-3156-56ac-956a-61d8e3dd1f2c','Lichenomphalia Redhead, Lutzoni, Moncalvo & Vilgalys','Redhead, Lutzoni, Moncalvo & Vilgalys',0,0,'cd2027e6-09a2-596b-847a-ad7c76f0919b','Lichenomphalia','cd2027e6-09a2-596b-847a-ad7c76f0919b','Lichenomphalia','cd2027e6-09a2-596b-847a-ad7c76f0919b','Lichenomphalia','6b44bbb4-473c-496d-949b-8b1643438dfe','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lichenomphaliaceae|Lichenomphalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b448beb-6c9f-4f73-929f-78dae50f7466','','','5e2ec321-0ef5-5342-8f9a-fdf877ba246a','Leiocarpa Paul G.Wilson','Paul G.Wilson',0,0,'1334cc87-1e28-51b2-91ba-378b472ec372','Leiocarpa','1334cc87-1e28-51b2-91ba-378b472ec372','Leiocarpa','1334cc87-1e28-51b2-91ba-378b472ec372','Leiocarpa','6b448beb-6c9f-4f73-929f-78dae50f7466','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leiocarpa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c12fa5a-e237-4c77-8198-efd82adaf7bc','','','2af76c77-fec2-5779-a68b-f9e7dac58ea3','Ligusticum aromaticum Hook.f.','Hook.f.',0,0,'edfdc585-7c9a-5dca-9da5-88a621d8d19b','Ligusticum aromaticum','edfdc585-7c9a-5dca-9da5-88a621d8d19b','Ligusticum aromaticum','c0139e74-9538-5695-a76a-4f624389ecfe','Ligusticum aromatic','e03cbece-1919-4f01-98bc-24175421b0f3','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Ligusticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c1070ef-c125-4e00-9f96-fb8782c03001','','','7002d6b4-4937-537d-a98d-b078789ff4d5','Aciphylla glaucescens W.R.B.Oliv.','W.R.B.Oliv.',0,0,'ace256bf-36fa-5e5c-b704-c63caf087339','Aciphylla glaucescens','ace256bf-36fa-5e5c-b704-c63caf087339','Aciphylla glaucescens','ace256bf-36fa-5e5c-b704-c63caf087339','Aciphylla glaucescens','6c1070ef-c125-4e00-9f96-fb8782c03001','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b4dee2d-5089-4227-b5e2-589e2b36bf66','','','acf59be6-7590-5db4-b9d8-2f247fbcc448','Trachymela','',0,0,'acf59be6-7590-5db4-b9d8-2f247fbcc448','Trachymela','acf59be6-7590-5db4-b9d8-2f247fbcc448','Trachymela','acf59be6-7590-5db4-b9d8-2f247fbcc448','Trachymela','6b4dee2d-5089-4227-b5e2-589e2b36bf66','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Trachymela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b4e4128-d5eb-4596-9f55-5a2fe8b990c7','','','d873bc4a-00e5-5354-844f-a8698dfa7bb9','Loxomerus capito Jeannel, 1938','Jeannel, 1938',1938,0,'693448bf-511d-59a9-b513-dd360e218e35','Loxomerus capito','693448bf-511d-59a9-b513-dd360e218e35','Loxomerus capito','147aaafe-00d2-5470-bcc1-29ad6bd06418','Loxomerus capit','6a5007aa-510b-4dac-b15d-c7b9c2c713a6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Loxomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b4bdb10-21ab-4652-87f5-5db8e962d922','','','f282f7c3-954d-5599-93c2-4630fb756a41','Trichocerca sulcata (Jennings, 1894)','(Jennings, 1894)',1894,0,'d970c773-baba-5347-a803-5fc2aef49867','Trichocerca sulcata','d970c773-baba-5347-a803-5fc2aef49867','Trichocerca sulcata','7319e6e1-28bb-5d1c-b3d3-bde866213530','Trichocerca sulcat','6b4bdb10-21ab-4652-87f5-5db8e962d922','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b4abad6-9d62-4100-863e-e33b552ce45b','','','bd154b9a-7fc1-50e6-8dfd-f6099b6adb11','Nematostelium L.S. Olive & Stoian.','L.S. Olive & Stoian.',0,0,'6fe395d2-71b4-53ef-b16b-56cb66abf0b4','Nematostelium','6fe395d2-71b4-53ef-b16b-56cb66abf0b4','Nematostelium','6fe395d2-71b4-53ef-b16b-56cb66abf0b4','Nematostelium','6b4abad6-9d62-4100-863e-e33b552ce45b','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliaceae|Nematostelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b4bb8a2-aed1-4382-bbcc-f6214b9995ca','','','1f868a0e-1b1d-51d9-be08-bde78ef0ec45','Acanthocheilus quadridentatus Molin, 1858','Molin, 1858',1858,0,'f2331839-383a-57f5-9a47-fed4db138549','Acanthocheilus quadridentatus','f2331839-383a-57f5-9a47-fed4db138549','Acanthocheilus quadridentatus','da921cfb-cdf3-570d-a196-69a537558bca','Acanthocheilus quadridentat','6b4bb8a2-aed1-4382-bbcc-f6214b9995ca','Animalia|Nematoda|Secernentea|Ascaridida|Ascarididae|Acanthocheilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b4feffc-eb0d-46eb-bb52-63f5db5ad5d2','','','cc5c7e8b-462b-56d0-8367-8f07c4a4dd97','Rhododendron anagalliflorum Wernham','Wernham',0,0,'63e668dd-029e-5cc3-8dbc-1485f4cf04e6','Rhododendron anagalliflorum','63e668dd-029e-5cc3-8dbc-1485f4cf04e6','Rhododendron anagalliflorum','426d764e-b614-575f-849d-459401d8d271','Rhododendron anagalliflor','6b4feffc-eb0d-46eb-bb52-63f5db5ad5d2','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b4e59a9-10c4-43c4-ae95-9c92b5f261ce','','','fdb9e369-aa56-5ff7-9f95-5b53bda9961a','Lachenalia aloides (L.f.) Engl.','(L.f.) Engl.',0,0,'d59b6a06-7b79-560c-85b3-6285f2459b47','Lachenalia aloides','d59b6a06-7b79-560c-85b3-6285f2459b47','Lachenalia aloides','96e21c9b-062b-5dfb-b0e2-89714988a27b','Lachenalia aloid','6b4e59a9-10c4-43c4-ae95-9c92b5f261ce','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b533b40-996b-4166-8697-d14e74b49330','','','d0b0a4df-df69-588f-9d41-d9f2a4b8ec49','Senecio ×hybridus Scheidw.','Scheidw.',0,0,'6b8fb6e5-4f01-558f-a3cb-75fa4a504c3e','Senecio hybridus','a5f702ff-183f-5d66-afc9-3d73e974b167','Senecio × hybridus','567e45d5-9b1c-54e8-a2d8-22a1e7d80da6','Senecio hybrid','2bec9498-677f-433c-a0ee-b77a93243c9c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('6b5a5797-853d-47be-be43-12f5bd5a0bc9','','','fbaab677-5b3f-5735-9205-2b5329d576ba','Lycoperdon fragile Vittad.','Vittad.',0,0,'07493e85-7e9e-58c3-899e-af6c3bb7ec9d','Lycoperdon fragile','07493e85-7e9e-58c3-899e-af6c3bb7ec9d','Lycoperdon fragile','29db247c-4858-5738-891a-7effd8410d72','Lycoperdon fragil','7c8ecd27-9ff3-4577-bf3a-1965e4e70002','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b581c0a-3855-4185-bef9-428723db9e24','','','6bd3a485-642b-524a-ab58-9388c88b0267','Myosotis traversii var. cockayneana (Petrie) Cheeseman','(Petrie) Cheeseman',0,0,'647fb5d5-f121-5fba-8bcf-bfbd645a45db','Myosotis traversii cockayneana','d32bfff4-2c80-5d99-be76-0bc4382536ef','Myosotis traversii var. cockayneana','1cfe842d-a255-5eab-84bf-dcf7fdae1976','Myosotis trauers cockaynean','707631ea-910c-4e52-8349-a054ce17f657','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b57eb4d-406b-4f0b-9acc-a901174e9a10','','','166f3f1f-2afe-5fef-9624-5a16857b4956','Phacus glaber Deflandre','Deflandre',0,0,'266fad7c-06ad-5e8f-ae1b-f5c145bc41ba','Phacus glaber','266fad7c-06ad-5e8f-ae1b-f5c145bc41ba','Phacus glaber','266fad7c-06ad-5e8f-ae1b-f5c145bc41ba','Phacus glaber','6b57eb4d-406b-4f0b-9acc-a901174e9a10','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Phacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b58e222-e6ca-4e97-ad67-c431781ba5fc','','','ab03507e-4e5a-599f-b83f-1f9f703da914','Gastrodia sesamoides R.Br.','R.Br.',0,0,'4f4f075b-b5cf-5b1b-97e2-2672f718abfd','Gastrodia sesamoides','4f4f075b-b5cf-5b1b-97e2-2672f718abfd','Gastrodia sesamoides','5bb33c35-bbb9-5212-803a-e348fb08cade','Gastrodia sesamoid','6b58e222-e6ca-4e97-ad67-c431781ba5fc','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Gastrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b5f4387-9d62-420d-8015-3824c7990b5d','','','5c311a86-9062-5a92-9937-0c4d448332a6','Brachypelma smithii (Cambridge, 1897)','(Cambridge, 1897)',1897,0,'80b8dc28-4cd1-5725-b20e-ff1a919c0b0b','Brachypelma smithii','80b8dc28-4cd1-5725-b20e-ff1a919c0b0b','Brachypelma smithii','eb84aa12-a029-5860-afbb-e9600ad32c0a','Brachypelma smith','6b5f4387-9d62-420d-8015-3824c7990b5d','Animalia|Arthropoda|Arachnida|Araneae|Theraphosidae|Brachypelma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b5a8494-ccbe-4cf1-891c-680254a24082','','','22a3eca9-3ec5-5c46-b911-1e09fbb6ae50','Bryatae','',0,0,'22a3eca9-3ec5-5c46-b911-1e09fbb6ae50','Bryatae','22a3eca9-3ec5-5c46-b911-1e09fbb6ae50','Bryatae','22a3eca9-3ec5-5c46-b911-1e09fbb6ae50','Bryatae','6b5a8494-ccbe-4cf1-891c-680254a24082','Plantae||Bryatae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b5cd117-dae0-4dab-9ad7-cd8fa0d862ec','','','3b829a10-2055-5afa-b543-f5d53e084ffa','Syncephalastrum species','',0,0,'92e88213-5de1-566e-98db-8a9e05ddf873','Syncephalastrum','92e88213-5de1-566e-98db-8a9e05ddf873','Syncephalastrum','92e88213-5de1-566e-98db-8a9e05ddf873','Syncephalastrum','6b5cd117-dae0-4dab-9ad7-cd8fa0d862ec','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Syncephalastraceae|Syncephalastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6b5a950f-b430-46e9-8cbd-f5c630b2dab9','','','2e4ee1a5-d06f-5553-9f61-1f5401bcb738','Zemitrella fallax Powell, 1940','Powell, 1940',1940,0,'ed4b94ef-229c-5f5b-9e82-66b8c3b41351','Zemitrella fallax','ed4b94ef-229c-5f5b-9e82-66b8c3b41351','Zemitrella fallax','ed4b94ef-229c-5f5b-9e82-66b8c3b41351','Zemitrella fallax','6b5a950f-b430-46e9-8cbd-f5c630b2dab9','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Zemitrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b679c4f-4b31-4447-91a7-4dbd372fc0ec','','','2d411737-8138-59f4-a231-2b43ac2f7f4c','Callogorgia','',0,0,'2d411737-8138-59f4-a231-2b43ac2f7f4c','Callogorgia','2d411737-8138-59f4-a231-2b43ac2f7f4c','Callogorgia','2d411737-8138-59f4-a231-2b43ac2f7f4c','Callogorgia','6b679c4f-4b31-4447-91a7-4dbd372fc0ec','Animalia|Cnidaria||Gorgonacea|Primnoidae|Callogorgia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b657d1c-9bd6-4859-b50a-608cf7e15b0f','','','f2b96665-f9fa-5810-8fe1-158fb3130208','Alteutha','',0,0,'f2b96665-f9fa-5810-8fe1-158fb3130208','Alteutha','f2b96665-f9fa-5810-8fe1-158fb3130208','Alteutha','f2b96665-f9fa-5810-8fe1-158fb3130208','Alteutha','6b657d1c-9bd6-4859-b50a-608cf7e15b0f','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Peltidiidae|Alteutha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b684475-12e6-4505-b4ac-bbac4f13b60b','','','ac392c88-b140-5894-8f36-924b84145f84','Xyalaspis','',0,0,'ac392c88-b140-5894-8f36-924b84145f84','Xyalaspis','ac392c88-b140-5894-8f36-924b84145f84','Xyalaspis','ac392c88-b140-5894-8f36-924b84145f84','Xyalaspis','6b684475-12e6-4505-b4ac-bbac4f13b60b','Animalia|Arthropoda|Insecta|Hymenoptera|Figitidae|Xyalaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b62eaae-a050-4d6c-acda-e0cbebf53597','','','715135e4-05b5-5a15-a67a-21172f707f65','Gentiana amabilis Petrie','Petrie',0,0,'b079229d-1bdc-59b8-8c17-ba89f612ee47','Gentiana amabilis','b079229d-1bdc-59b8-8c17-ba89f612ee47','Gentiana amabilis','cfbf0833-a2fa-58e4-af88-2f9ec4001278','Gentiana amabil','e18fa236-7c2e-45f4-adf4-f1c3d636db8b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b685b4a-1871-443a-95d4-f9e081bb8e90','','','b1bcb91b-de86-5347-982b-82ad53518478','Tenebroides mauritanicus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'99512cf9-4fbc-5bc7-aca6-0895415b0ab1','Tenebroides mauritanicus','99512cf9-4fbc-5bc7-aca6-0895415b0ab1','Tenebroides mauritanicus','81bbdf3a-ba3a-5919-98ce-5dbccef2ab15','Tenebroides mauritanic','6b685b4a-1871-443a-95d4-f9e081bb8e90','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Tenebroides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b6a8ce6-8d9f-4611-8f13-5de2ca79d673','','','59726353-5c03-5ce2-a3f1-b8065c01554b','Closterium kuetzingii Bréb.','Bréb.',0,0,'9e430683-13a9-5ffa-8e38-59f5c39ae7c8','Closterium kuetzingii','9e430683-13a9-5ffa-8e38-59f5c39ae7c8','Closterium kuetzingii','8dcc0133-cb31-5ff1-8c09-d17fc71982ba','Closterium kuetzing','6b6a8ce6-8d9f-4611-8f13-5de2ca79d673','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b6a58ed-bb87-4d10-9077-9c58b39565f5','','','0003d448-06b8-5cce-a549-aaf2f651dc3c','Cecropiaceae','',0,0,'0003d448-06b8-5cce-a549-aaf2f651dc3c','Cecropiaceae','0003d448-06b8-5cce-a549-aaf2f651dc3c','Cecropiaceae','0003d448-06b8-5cce-a549-aaf2f651dc3c','Cecropiaceae','b9b9ee69-902d-4a61-a65a-c1d282d37b2b','Plantae|Tracheophyta|Magnoliopsida|Rosales|Cecropiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b691a33-bf8b-405f-a53e-9c7bf779917b','','','84d96da5-632d-5489-b8d9-2c2418252157','Leptotarsus Guérin-Méneville, 1831','Guérin-Méneville, 1831',1831,0,'905c26f8-3f6f-5b1b-bb76-8283bbe12c91','Leptotarsus','905c26f8-3f6f-5b1b-bb76-8283bbe12c91','Leptotarsus','905c26f8-3f6f-5b1b-bb76-8283bbe12c91','Leptotarsus','6b691a33-bf8b-405f-a53e-9c7bf779917b','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b71710c-de9f-471e-b1bb-0aa4ca253954','','','64ad9225-8e05-58c2-aef6-1905878b2d45','Chiloscyphus fissistipulus (Steph.) J.J.Engel & R.M.Schust.','(Steph.) J.J.Engel & R.M.Schust.',0,0,'51330df2-624e-50a8-91f5-aa863f6ad1aa','Chiloscyphus fissistipulus','51330df2-624e-50a8-91f5-aa863f6ad1aa','Chiloscyphus fissistipulus','759665c4-7068-5a28-8b70-3a1bdd85062e','Chiloscyphus fissistipul','1cd55b83-d8c2-436a-bb6a-48140cae9ba1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b754f5b-8d58-4b52-b532-3d7695745e5f','','','99bbf901-a903-5ec9-bf9c-3a38a024e32e','Botryosphaeria species P.K. Buchanan & Beever','',0,0,'604fc686-4c45-5f47-9a72-42d270c5ea1e','Botryosphaeria','604fc686-4c45-5f47-9a72-42d270c5ea1e','Botryosphaeria','604fc686-4c45-5f47-9a72-42d270c5ea1e','Botryosphaeria','6b754f5b-8d58-4b52-b532-3d7695745e5f','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6b70b229-a4d0-4737-8b1d-ace8cb63f9d7','','','f78ef1eb-6928-521d-848f-a05f50239d09','Dictyopharinae','',0,0,'f78ef1eb-6928-521d-848f-a05f50239d09','Dictyopharinae','f78ef1eb-6928-521d-848f-a05f50239d09','Dictyopharinae','f78ef1eb-6928-521d-848f-a05f50239d09','Dictyopharinae','6b70b229-a4d0-4737-8b1d-ace8cb63f9d7','Animalia|Arthropoda|Insecta|Hemiptera|Dictyopharidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b73cc31-8be3-4d25-a67b-91840249a533','','','7217775b-db68-5959-8f3c-ee4f80c24dcd','Parectopa panacitorsens Watt, 1920','Watt, 1920',1920,0,'be73a632-9344-5384-b32b-783d06410a39','Parectopa panacitorsens','be73a632-9344-5384-b32b-783d06410a39','Parectopa panacitorsens','be73a632-9344-5384-b32b-783d06410a39','Parectopa panacitorsens','f816e370-a216-46a3-9c52-64b0a1fb62b2','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Parectopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b6eb1db-d68d-46e6-8db6-bca67b5f5a22','','','2f744f5f-454b-516d-bd0b-8e3fe75b0692','Strongyloides papillosus (Wedl, 1856)','(Wedl, 1856)',1856,0,'13387a1b-922a-549e-a3f8-c32886254bd0','Strongyloides papillosus','13387a1b-922a-549e-a3f8-c32886254bd0','Strongyloides papillosus','5610c887-ca2b-53d1-89b1-d087b6de1477','Strongyloides papillos','6b6eb1db-d68d-46e6-8db6-bca67b5f5a22','Animalia|Nematoda|Secernentea|Rhabditida|Strongyloididae|Strongyloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b7c2f22-425a-4e0c-9fc7-0a930e646a9f','','','00175f11-e2f3-57ac-bb88-dd6533593868','Boletus sulphureus Bull.','Bull.',0,0,'5c687324-7753-57d1-bc46-796b2a74882f','Boletus sulphureus','5c687324-7753-57d1-bc46-796b2a74882f','Boletus sulphureus','d6d2cf67-d513-5d07-9233-6b7d871e0a69','Boletus sulphure','e598710d-1dd8-443f-819e-35f80edfb751','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b7ce121-72aa-45a3-82a9-382a8191e94b','','','cf2191de-90a3-5413-99e3-4145f76b72e4','Acremonium starrii J.F. White & Morgan-Jones','J.F. White & Morgan-Jones',0,0,'58480e66-b6cc-5aa0-a1b3-797266fd1949','Acremonium starrii','58480e66-b6cc-5aa0-a1b3-797266fd1949','Acremonium starrii','2e836175-422d-5525-a29a-e6215587a5e6','Acremonium starr','6b7ce121-72aa-45a3-82a9-382a8191e94b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b7b6957-9c79-4bb5-b756-e0cf9cc62d25','','','06cc7866-284c-5332-a5af-aaffcdddfa41','Chelifer cancroides (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'947ae74c-e056-5191-8e7f-3891a7933abf','Chelifer cancroides','947ae74c-e056-5191-8e7f-3891a7933abf','Chelifer cancroides','8b6d8e0a-bbd2-5507-8a6d-ad6414a32751','Chelifer cancroid','6b7b6957-9c79-4bb5-b756-e0cf9cc62d25','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Cheliferidae|Chelifer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b80b97f-c5b8-4b45-afff-12c797cbb942','','','a1782435-7f48-500e-8e09-83599cabf066','Leptopsyllidae','',0,0,'a1782435-7f48-500e-8e09-83599cabf066','Leptopsyllidae','a1782435-7f48-500e-8e09-83599cabf066','Leptopsyllidae','a1782435-7f48-500e-8e09-83599cabf066','Leptopsyllidae','6b80b97f-c5b8-4b45-afff-12c797cbb942','Animalia|Arthropoda|Insecta|Siphonaptera|Leptopsyllidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b7a5cc7-0dcc-45cc-81e2-f603639524da','','','365a122a-0147-5e6c-859e-f45cf270efad','Cotoneaster microphyllus Wall. ex Lindl. var. microphyllus','',0,0,'d65437d9-a2ca-543b-b21b-cc2fef95ca73','Cotoneaster microphyllus microphyllus','64863fe9-5877-52ea-91ab-2813d28187c7','Cotoneaster microphyllus var. microphyllus','9d6b85dc-4acc-5362-894d-58da83df79e3','Cotoneaster microphyll microphyll','','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('6b7dea3e-8e7d-47b2-a774-2b6607ea8a65','','','b3d4e14b-22a7-5aab-8589-8d2c577f27df','Phellinus inermis (Ellis & Everh.) G. Cunn.','(Ellis & Everh.) G. Cunn.',0,0,'377069eb-2fd1-568c-a3e6-43a555fd7a5a','Phellinus inermis','377069eb-2fd1-568c-a3e6-43a555fd7a5a','Phellinus inermis','dac0d6ae-f4af-54cc-967e-ca4fde3c7540','Phellinus inerm','e89f1d44-9958-404e-922e-06e610a0c17a','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b832eed-9fa2-4c62-a55c-43dd779b5740','','','fecd9c2d-6637-55a6-89a8-87f97f12d068','Nephrodium decompositum var. pubescens Hook.f.','Hook.f.',0,0,'6b70681d-5c7c-5bbe-9b62-11c25e4bdcdc','Nephrodium decompositum pubescens','d2ed14ea-dffe-5b8e-b9a8-2a4e534b6920','Nephrodium decompositum var. pubescens','76792de9-f66c-5e9d-b99b-da0b25edabf9','Nephrodium decomposit pubescens','4055c24f-a9cb-401b-b9ca-1603ca63415d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Nephrodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ab91888-5af1-4e83-884f-7cc27963adad','','','d42ffc94-139d-5ea4-90cf-57b418790d89','Cellana','',0,0,'d42ffc94-139d-5ea4-90cf-57b418790d89','Cellana','d42ffc94-139d-5ea4-90cf-57b418790d89','Cellana','d42ffc94-139d-5ea4-90cf-57b418790d89','Cellana','6ab91888-5af1-4e83-884f-7cc27963adad','Animalia|Mollusca|Gastropoda|Docoglossa|Nacellidae|Cellana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ab9301b-55d8-4e78-9243-8e5b7369eae0','','','75895054-d411-5689-8c53-b5a371d689c2','Leptolyngbya','',0,0,'75895054-d411-5689-8c53-b5a371d689c2','Leptolyngbya','75895054-d411-5689-8c53-b5a371d689c2','Leptolyngbya','75895054-d411-5689-8c53-b5a371d689c2','Leptolyngbya','6ab9301b-55d8-4e78-9243-8e5b7369eae0','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leptolyngbya','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('6b83e16e-7f95-4ed2-a292-88b5fe0bad7e','','','024257ea-9b10-5a5d-ac94-e2c8279bc039','Amphora Ehrenberg','Ehrenberg',0,0,'9ad77ef9-e748-527e-8985-0f3430026c62','Amphora','9ad77ef9-e748-527e-8985-0f3430026c62','Amphora','9ad77ef9-e748-527e-8985-0f3430026c62','Amphora','6b83e16e-7f95-4ed2-a292-88b5fe0bad7e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6abc099b-8cda-4dae-aa1f-c2d7a429f756','','','e9db58f9-2482-5c4a-88fb-5e76319f85b2','Dendrocygna Swainson','Swainson',0,0,'6301cd90-85d6-522d-a378-13c2e91fdc07','Dendrocygna','6301cd90-85d6-522d-a378-13c2e91fdc07','Dendrocygna','6301cd90-85d6-522d-a378-13c2e91fdc07','Dendrocygna','6abc099b-8cda-4dae-aa1f-c2d7a429f756','Animalia|Chordata|Aves|Anseriformes|Anatidae|Dendrocygna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6aba8401-c827-4e64-ba18-d9eb8e74b450','','','405062ac-e881-5b21-8990-9711782a1ee8','Hordeivirus','',0,0,'','','','','','','6aba8401-c827-4e64-ba18-d9eb8e74b450','Virus|||Martellivirales|Virgaviridae|Hordeivirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('6b848bd1-9b9b-464a-983d-f793aab9a14b','','','955949f3-f75b-5da5-be4e-6e52f89d10ff','Microbiota decussata Kom.','Kom.',0,0,'b1664bfa-f5ae-5645-83f8-58b35c05fde5','Microbiota decussata','b1664bfa-f5ae-5645-83f8-58b35c05fde5','Microbiota decussata','c425c346-8aa0-5b02-8520-0c941b53d0ef','Microbiota decussat','6b848bd1-9b9b-464a-983d-f793aab9a14b','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Microbiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6abf0ec5-4ac8-4904-ac76-7cf39fc22c44','','','f83b2c67-494b-5db3-8d2c-27edf28c525b','Miltonia spectabilis Lindl.','Lindl.',0,0,'6409451f-0938-5efb-bdab-b14c95e6ba6b','Miltonia spectabilis','6409451f-0938-5efb-bdab-b14c95e6ba6b','Miltonia spectabilis','c15b0982-8b60-5f97-8513-29e10e00c0e1','Miltonia spectabil','6abf0ec5-4ac8-4904-ac76-7cf39fc22c44','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Miltonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6aca5654-603f-46d1-8f6e-3953e9b7d4a1','','','03af803b-9c36-51f3-9bca-e3c831f5b722','Nectria sanguinea (Bolt.) Fr.','(Bolt.) Fr.',0,0,'841876f3-5c0a-5de2-9fb7-838e4ce6db00','Nectria sanguinea','841876f3-5c0a-5de2-9fb7-838e4ce6db00','Nectria sanguinea','3ef8b970-af5e-519c-bbbf-95628c2c0d6d','Nectria sanguine','9737427f-fc31-46de-938f-60be0c07aec1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ac87938-a469-4313-a9d4-1b925ae25b36','','','cb884204-19df-54d1-9a21-1cae4baa6038','Aleurocorticium candidum (Schwein.) P.A. Lemke','(Schwein.) P.A. Lemke',0,0,'9c6e27ab-02c6-5f34-8d62-ee5bb32358a7','Aleurocorticium candidum','9c6e27ab-02c6-5f34-8d62-ee5bb32358a7','Aleurocorticium candidum','569c2822-ef74-5186-ad0e-5ad83d82a0fc','Aleurocorticium candid','625bb45a-e372-4ac1-b262-6dff56ae3d82','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Aleurocorticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ac59922-1788-49b0-a1f1-5324a82e219a','','','0a92742e-9923-53a5-8637-5481d95e92ff','Gliomastix Guég.','Guég.',0,0,'6fab2412-fede-5cfc-99dd-8bd07f7f7a9f','Gliomastix','6fab2412-fede-5cfc-99dd-8bd07f7f7a9f','Gliomastix','6fab2412-fede-5cfc-99dd-8bd07f7f7a9f','Gliomastix','6ac59922-1788-49b0-a1f1-5324a82e219a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Gliomastix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ac9b262-6b65-46d6-8113-a472f8fdedf8','','','a4e2d65e-7d61-5739-9bfc-74230fccf848','Coelopa debilis Lamb, 1909','Lamb, 1909',1909,0,'34522ae1-e1b0-54e8-b6c7-85b45b7e63f4','Coelopa debilis','34522ae1-e1b0-54e8-b6c7-85b45b7e63f4','Coelopa debilis','738f6dd6-df9b-50b4-ab2d-bdb505b46c20','Coelopa debil','c2748bc6-00e9-424e-b4ee-06e6bf3861f3','Animalia|Arthropoda|Insecta|Diptera|Coelopidae|Coelopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ac74af3-c54a-4a4b-8d6e-f0d2efabd945','','','db1079a7-72b4-5867-ad22-5a671580817d','Heterosiphonia Mont.','Mont.',0,0,'e6088b77-6b27-56bb-96bd-07b749e0b89c','Heterosiphonia','e6088b77-6b27-56bb-96bd-07b749e0b89c','Heterosiphonia','e6088b77-6b27-56bb-96bd-07b749e0b89c','Heterosiphonia','6ac74af3-c54a-4a4b-8d6e-f0d2efabd945','Plantae|||Ceramiales|Delesseriaceae|Heterosiphonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ac7c75e-d700-451f-a682-f419b1611e10','','','b22cdaa2-2144-5296-b6a3-e96c5c37bf9b','Endophragmia parva M.B. Ellis','M.B. Ellis',0,0,'8d8264a6-94dd-5e12-a482-6f577f0c2cab','Endophragmia parva','8d8264a6-94dd-5e12-a482-6f577f0c2cab','Endophragmia parva','80760d54-00cf-5cb6-bacb-729a1dc7698f','Endophragmia paru','0ce9c4ad-94f7-45f6-baf0-6ec54f5912a4','Fungi|Ascomycota||||Endophragmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ad50a67-c1e8-46b4-8cdc-3be4624eab15','','','60e1bf04-0734-5e6a-a377-b6014996f493','Erica hibernica (Hook. & Arn.) Syme','(Hook. & Arn.) Syme',0,0,'282ccb62-e75c-59eb-b19b-d26f2f44db8e','Erica hibernica','282ccb62-e75c-59eb-b19b-d26f2f44db8e','Erica hibernica','2a74d4ba-8621-5287-b9e2-ca32bd154881','Erica hibernic','44ab8cea-2659-4c1b-9f86-ddc0339bb7ae','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Erica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ad17be2-b09b-4b54-9624-965bcd576c67','','','d1576ad7-51d5-5b40-a985-42d4ee435655','Ranunculus pinguis var. rhombifolius Hook.f.','Hook.f.',0,0,'3783e768-7b77-530c-92cb-b4c38fd1e278','Ranunculus pinguis rhombifolius','704c0ec2-ef72-5eea-93da-3c820982d4a3','Ranunculus pinguis var. rhombifolius','e0c5a1ff-2a65-5087-863a-71f2673bd97d','Ranunculus pingu rhombifol','ace5fb7d-60dc-4d98-9e35-af823027bdb7','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ad4797f-d43c-4e5b-8265-ec63c882e186','','','885cf1de-9351-51ed-90c0-681a1cac8cee','Garlic virus A','',0,0,'','','','','','','6ad4797f-d43c-4e5b-8265-ec63c882e186','Virus|||Tymovirales|Alphaflexiviridae|Allexivirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICBN',0);
INSERT INTO core VALUES('6ad40a33-e49c-4cd6-874b-b269bfd6ac61','','','58936030-61d9-5af1-8022-26a31ae170ee','Tubinella','',0,0,'58936030-61d9-5af1-8022-26a31ae170ee','Tubinella','58936030-61d9-5af1-8022-26a31ae170ee','Tubinella','58936030-61d9-5af1-8022-26a31ae170ee','Tubinella','6ad40a33-e49c-4cd6-874b-b269bfd6ac61','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Tubinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ad6f6e0-8eef-4059-9a94-8743a7b3cd4d','','','2554682f-99a7-571b-acf8-97e69f380446','Dendrophora erumpens (Burt) Chamuris','(Burt) Chamuris',0,0,'1fd410f8-674f-5047-b15b-2c58f7c61c7f','Dendrophora erumpens','1fd410f8-674f-5047-b15b-2c58f7c61c7f','Dendrophora erumpens','1fd410f8-674f-5047-b15b-2c58f7c61c7f','Dendrophora erumpens','6fe81aff-ca6c-42dc-ad45-963170c9a876','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Dendrophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ad81030-18a2-4d48-9ede-a0c9b54fbcc2','','','c9404f45-6ee4-5ef8-8a43-01206ddcffce','Nothofagiporus B.K. Cui & Shun Liu','B.K. Cui & Shun Liu',0,0,'c353d350-ec60-54f6-9527-27ac0fb715a5','Nothofagiporus','c353d350-ec60-54f6-9527-27ac0fb715a5','Nothofagiporus','c353d350-ec60-54f6-9527-27ac0fb715a5','Nothofagiporus','6ad81030-18a2-4d48-9ede-a0c9b54fbcc2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Nothofagiporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6adb2631-12d7-4edf-a994-472ea85796c7','','','67c380a7-150f-5824-b6d1-07a330872ffe','Macroclymenella stewartensis Augener, 1926','Augener, 1926',1926,0,'34b20b26-5615-55d8-944f-1ef9cd7bcdc2','Macroclymenella stewartensis','34b20b26-5615-55d8-944f-1ef9cd7bcdc2','Macroclymenella stewartensis','6d80c3cf-458e-5b42-8ac0-c72e67bd4ad6','Macroclymenella stewartens','6adb2631-12d7-4edf-a994-472ea85796c7','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|Macroclymenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6adaedf7-5707-4e1e-a76f-82472fa769c8','','','6bca9a6d-6d9e-5c43-be5f-98fe2138409a','Pourtalesiidae','',0,0,'6bca9a6d-6d9e-5c43-be5f-98fe2138409a','Pourtalesiidae','6bca9a6d-6d9e-5c43-be5f-98fe2138409a','Pourtalesiidae','6bca9a6d-6d9e-5c43-be5f-98fe2138409a','Pourtalesiidae','6adaedf7-5707-4e1e-a76f-82472fa769c8','Animalia|Echinodermata|Echinoidea|Holasteroida|Pourtalesiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6adf1875-0595-48b3-ae28-c56da31a65db','','','d8c23512-ce68-5395-8fa1-1cafdacd4798','Notorotalia finlayi Vella, 1957','Vella, 1957',1957,0,'303d0a57-c2e8-59f8-9328-ed5cbab0b364','Notorotalia finlayi','303d0a57-c2e8-59f8-9328-ed5cbab0b364','Notorotalia finlayi','6c42aca1-ebb7-54b2-a551-fd1982ea99f0','Notorotalia finlay','6adf1875-0595-48b3-ae28-c56da31a65db','Chromista|Foraminifera|Polythalamea|Rotaliida|Elphidiidae|Notorotalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ada85e9-18bb-4135-a5a3-b3070ae5c5fc','','','2551535c-d5fe-5deb-bdba-f7ed88919b15','Navicula zostereti Grunow','Grunow',0,0,'d1ef0c90-bd1c-5808-8ef4-63f0e237f58e','Navicula zostereti','d1ef0c90-bd1c-5808-8ef4-63f0e237f58e','Navicula zostereti','29f29a9a-a212-5154-bcc6-afcc37389cf7','Navicula zosteret','6ada85e9-18bb-4135-a5a3-b3070ae5c5fc','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6adfe351-81bb-4c31-8507-1632f9d809eb','','','7f9085ea-9ddf-5923-b3fa-2d5e1068eefc','Puccinia calcitrapae DC. var. calcitrapae','',0,0,'1d5337ba-6912-5e45-aeba-61c9b381d75b','Puccinia calcitrapae calcitrapae','163b72c1-814d-51ee-8693-ffbb64ce7605','Puccinia calcitrapae var. calcitrapae','08c95d6d-c3a0-5cfb-b5f3-49984cdc7831','Puccinia calcitrap calcitrap','6adfe351-81bb-4c31-8507-1632f9d809eb','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6adeedd3-f89f-4d9e-a31e-f66b90c3fb06','','','c4d11286-acd8-572f-b20c-50b2b9bb44e6','Crassula hunua A.P.Druce','A.P.Druce',0,0,'52f8b878-2d75-56b3-9023-33cc72a34ee3','Crassula hunua','52f8b878-2d75-56b3-9023-33cc72a34ee3','Crassula hunua','11676738-fbf6-50eb-8376-4aa314640d09','Crassula hunu','ff5b0dee-5491-4561-a810-29a40203c37b','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ae2558d-673b-400f-93bd-844b2205fe33','','','57ad5290-bb59-5261-8faa-9d0285908dee','Phoracantha Newman, 1840','Newman, 1840',1840,0,'f7ad5d12-e567-5de7-bfee-01602696b8c3','Phoracantha','f7ad5d12-e567-5de7-bfee-01602696b8c3','Phoracantha','f7ad5d12-e567-5de7-bfee-01602696b8c3','Phoracantha','6ae2558d-673b-400f-93bd-844b2205fe33','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Phoracantha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ae41eb1-651a-468a-b258-1cde03fc0265','','','271049e5-abea-5f68-9dcf-38d36faaf018','Molopsida cincta (Broun, 1893)','(Broun, 1893)',1893,0,'81f1fd0a-245e-5168-8e24-f03a8db40cb6','Molopsida cincta','81f1fd0a-245e-5168-8e24-f03a8db40cb6','Molopsida cincta','c1860a87-aefe-58cb-bc7f-cf6d772ca476','Molopsida cinct','6ae41eb1-651a-468a-b258-1cde03fc0265','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ae4b1a5-93f8-442b-b71a-8b4049cd6ce2','','','76f3e2fa-f8e8-5392-b099-a7d31debfada','Mallomonas matvienkoae (Matv.) Asmund & Kristiansen','(Matv.) Asmund & Kristiansen',0,0,'9201a336-01de-52dc-8143-e3c3f1e86c9a','Mallomonas matvienkoae','9201a336-01de-52dc-8143-e3c3f1e86c9a','Mallomonas matvienkoae','acc2caeb-942f-5566-80de-6af2adcd3331','Mallomonas matuienko','6ae4b1a5-93f8-442b-b71a-8b4049cd6ce2','Chromista|Ochrophyta|Chrysophyceae|Synurales|Mallomonadaceae|Mallomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6aea8ece-51bc-4509-9fbe-0cfa87367eb4','','','5b0362ce-8b75-5f98-a349-1f6d6829d756','Veronica macrantha Hook.f. var. macrantha','',0,0,'22081fbd-009f-5aad-8233-6a4756f8e6dc','Veronica macrantha macrantha','962a8d57-e74c-5887-8041-50cf3ec9a7df','Veronica macrantha var. macrantha','6f41f782-df96-57d0-828b-69f25d9f589d','Veronica macranth macranth','6aea8ece-51bc-4509-9fbe-0cfa87367eb4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ae1c0ff-5256-4d0b-872d-c7c71d84634b','','','0170c744-de48-5642-a2e1-37f4623aabc5','Nothophoma infossa (Ellis & Everh.) Qian Chen & L. Cai','(Ellis & Everh.) Qian Chen & L. Cai',0,0,'2d56f0e0-16cc-55a7-93f2-6eb962d81fc7','Nothophoma infossa','2d56f0e0-16cc-55a7-93f2-6eb962d81fc7','Nothophoma infossa','4e9a22f7-770e-5423-be0b-f4b7140eee3b','Nothophoma infoss','6ae1c0ff-5256-4d0b-872d-c7c71d84634b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Nothophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ae830fd-c1cf-4125-8862-7a300d00ceca','','','1d8213ab-cf8a-56a7-b80d-904e53ea0515','Hosta Tratt.','Tratt.',0,0,'221b71b7-a722-5481-b37e-d62b8e4245f0','Hosta','221b71b7-a722-5481-b37e-d62b8e4245f0','Hosta','221b71b7-a722-5481-b37e-d62b8e4245f0','Hosta','6ae830fd-c1cf-4125-8862-7a300d00ceca','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Hosta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6aea0f31-6a3b-4c77-a3e7-85cb9e8f3f77','','','40059c0e-2ef5-59c8-855c-40e718282d0c','Ophiacantha vivipara Ljungman, 1870','Ljungman, 1870',1870,0,'bd235b44-1492-56ab-8066-acabd32898d0','Ophiacantha vivipara','bd235b44-1492-56ab-8066-acabd32898d0','Ophiacantha vivipara','cbe21b64-d90e-59a5-885c-dc8d3426b6cb','Ophiacantha uiuipar','6aea0f31-6a3b-4c77-a3e7-85cb9e8f3f77','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiacanthidae|Ophiacantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ae67bab-bc1f-4711-bdf7-a338d36160c1','','','d0b7d2f5-207e-504c-a407-f0f34696fbfb','Thyrsites atun (Euphrasen, 1791)','(Euphrasen, 1791)',1791,0,'a7f95b2e-6379-5f65-8364-e4523bfcec9d','Thyrsites atun','a7f95b2e-6379-5f65-8364-e4523bfcec9d','Thyrsites atun','a7f95b2e-6379-5f65-8364-e4523bfcec9d','Thyrsites atun','6ae67bab-bc1f-4711-bdf7-a338d36160c1','Animalia|Chordata|Actinopterygii|Perciformes|Gempylidae|Thyrsites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ae7936e-deb6-402d-a01b-a4c91fb3c594','','','61c30c32-2d37-5112-a2b3-03fd5ac5161d','Fissurina subcontexta (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'a8f5f52d-0026-5705-a5b1-163b84918db3','Fissurina subcontexta','a8f5f52d-0026-5705-a5b1-163b84918db3','Fissurina subcontexta','9561ad02-e8cd-5915-a35c-bcbc61ba9708','Fissurina subcontext','6ae7936e-deb6-402d-a01b-a4c91fb3c594','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6aeae347-2b0c-42d5-8397-b78a76df0c50','','','38147fbb-c1d0-5339-b517-000217cad2d1','Orfelia','',0,0,'38147fbb-c1d0-5339-b517-000217cad2d1','Orfelia','38147fbb-c1d0-5339-b517-000217cad2d1','Orfelia','38147fbb-c1d0-5339-b517-000217cad2d1','Orfelia','6aeae347-2b0c-42d5-8397-b78a76df0c50','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Orfelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6aea6174-6df5-41f3-b22a-b701edc14b41','','','a73ae0c9-e128-5bc4-bf3d-16cc6c3b2166','Cystodermella Harmaja','Harmaja',0,0,'0b711498-7e99-5b8b-a94a-83d0a8661225','Cystodermella','0b711498-7e99-5b8b-a94a-83d0a8661225','Cystodermella','0b711498-7e99-5b8b-a94a-83d0a8661225','Cystodermella','6aea6174-6df5-41f3-b22a-b701edc14b41','Fungi|Basidiomycota|Agaricomycetes|Agaricales||Cystodermella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ae50908-cb4b-4c52-b84a-cf86796bdc91','','','dfcd12b9-816a-5f50-b8fc-4df983d383fe','Gynoplistia dactylophora Alexander, 1926','Alexander, 1926',1926,0,'2cd9c799-9290-5bab-90da-b6acfd84dc56','Gynoplistia dactylophora','2cd9c799-9290-5bab-90da-b6acfd84dc56','Gynoplistia dactylophora','332c8065-df91-59a8-b320-97e497c504a4','Gynoplistia dactylophor','6ae50908-cb4b-4c52-b84a-cf86796bdc91','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6aeedf2b-54a2-46ed-b2bf-2ce8842d9259','','','9af0968f-8a78-506a-ac65-ee2d3b64cafd','Comanthus','',0,0,'9af0968f-8a78-506a-ac65-ee2d3b64cafd','Comanthus','9af0968f-8a78-506a-ac65-ee2d3b64cafd','Comanthus','9af0968f-8a78-506a-ac65-ee2d3b64cafd','Comanthus','6aeedf2b-54a2-46ed-b2bf-2ce8842d9259','Animalia|Echinodermata|Crinoidea|Comatulida|Comasteridae|Comanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6aef4786-332f-4f91-89ad-1d388e0c795d','','','ad03bba9-0a1c-5a52-a15f-41bcf03c3d71','Lembidium insulanum W.Martin & E.A.Hodgs.','W.Martin & E.A.Hodgs.',0,0,'3851d789-69e4-5d4d-afb5-ac7a9225e9e7','Lembidium insulanum','3851d789-69e4-5d4d-afb5-ac7a9225e9e7','Lembidium insulanum','579f3d82-e167-55ac-bfca-255980dfe7ed','Lembidium insulan','ae53ab68-159a-4b86-9a69-e286ade440d2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lembidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6aeb7f96-cb3b-4f9e-930d-c12762e7f6ed','','','2500b9ed-8e4d-51ef-952e-f68f7841631e','Licmophora gracilis','',0,0,'2500b9ed-8e4d-51ef-952e-f68f7841631e','Licmophora gracilis','2500b9ed-8e4d-51ef-952e-f68f7841631e','Licmophora gracilis','54adba60-6ee9-5ab3-9b46-a66269992632','Licmophora gracil','6aeb7f96-cb3b-4f9e-930d-c12762e7f6ed','Chromista|Ochrophyta|Bacillariophyceae|Licmophorales|Licmophoraceae|Licmophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6af0f0fd-6e43-4d32-9851-e720f17b1bf9','','','df6c2436-2228-5418-ad91-ae1339a14bb9','Gazania pinnata Less.','Less.',0,0,'2b29e4ba-5764-5f6a-b0ed-a35fb1397290','Gazania pinnata','2b29e4ba-5764-5f6a-b0ed-a35fb1397290','Gazania pinnata','dfd2a07e-a2bc-5cfa-bccf-29d2188afe30','Gazania pinnat','6af0f0fd-6e43-4d32-9851-e720f17b1bf9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gazania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6af560ef-6e20-49dd-8215-0ce40291e0fc','','','4cb5cc64-5cef-5696-b168-7862a82d11a0','Pisinna rufoapicata (Suter, 1908)','(Suter, 1908)',1908,0,'546124e7-9a3e-5aab-b513-9d6b13ffbbad','Pisinna rufoapicata','546124e7-9a3e-5aab-b513-9d6b13ffbbad','Pisinna rufoapicata','5264e62e-d4ba-5c82-a312-2d6657bb2a42','Pisinna rufoapicat','6af560ef-6e20-49dd-8215-0ce40291e0fc','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6af56c1d-e764-448a-85f7-22af7d333f50','','','72b02db7-6fc8-50a4-b2f5-c8a55040b005','Ascandra','',0,0,'72b02db7-6fc8-50a4-b2f5-c8a55040b005','Ascandra','72b02db7-6fc8-50a4-b2f5-c8a55040b005','Ascandra','72b02db7-6fc8-50a4-b2f5-c8a55040b005','Ascandra','6af56c1d-e764-448a-85f7-22af7d333f50','Animalia|Porifera|Calcarea|Clathrinida|Leucaltidae|Ascandra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6af50cb1-8a65-49fe-8101-3bb37a2136a6','','','5803a573-7e78-58be-96c0-b1afa71de707','Cryphaea dilatata Hook.f. & Wilson','Hook.f. & Wilson',0,0,'ef2d80ad-8115-5c29-b714-16732f7980e9','Cryphaea dilatata','ef2d80ad-8115-5c29-b714-16732f7980e9','Cryphaea dilatata','4bd2f8df-938c-5046-96a5-4f8a4ba8705b','Cryphaea dilatat','d587f904-40a5-486b-828f-9b7e14e10bf8','Plantae||Bryopsida|Hypnales|Cryphaeaceae|Cryphaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6af389ff-1df6-4b5d-8fd2-6e37cce47c82','','','c6e27b36-e69f-5401-b974-1145bdbf32a8','Diomedea nigripes Audubon','Audubon',0,0,'7e04d684-479a-5210-bafe-f8329cbfdfd2','Diomedea nigripes','7e04d684-479a-5210-bafe-f8329cbfdfd2','Diomedea nigripes','12fdde8e-564b-5948-969f-4d9dba27512c','Diomedea nigrip','03d747a6-b5d5-411d-839c-423f06195864','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('609abf2a-ec94-4194-9f0a-0ae7898313dc','','','ce2ca8f1-7adc-58b5-ad7f-de4bd792dbd7','Mycogone cerasi Berenger','Berenger',0,0,'c9c7e6cd-abcb-5f73-8c78-ca9a6631b92f','Mycogone cerasi','c9c7e6cd-abcb-5f73-8c78-ca9a6631b92f','Mycogone cerasi','89450977-14f3-5d2c-b90c-2120966a0dbf','Mycogone ceras','70349e48-33f1-4e63-b2ca-e836ab9c7e4a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Mycogone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('609b5f4b-b106-4bcb-88e0-4d4a0999fd92','','','1a8d5b7f-1361-5ac5-b425-6bc3523ab87a','Cosmarium dorsitruncatum (Nordst.) G.S.West','(Nordst.) G.S.West',0,0,'a1a89141-1772-5443-809e-fc58079e52e0','Cosmarium dorsitruncatum','a1a89141-1772-5443-809e-fc58079e52e0','Cosmarium dorsitruncatum','32d28ff8-505b-5d22-b7c4-89c2b039113c','Cosmarium dorsitruncat','609b5f4b-b106-4bcb-88e0-4d4a0999fd92','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('609856ab-0e38-45f3-9a81-8f57a0db6e43','','','ec221b83-f816-58ba-9dd8-a99fb509c235','Antiguraleus pedicus Powell, 1942','Powell, 1942',1942,0,'b015f3bf-fa01-5649-b7b1-d8c34dc03f74','Antiguraleus pedicus','b015f3bf-fa01-5649-b7b1-d8c34dc03f74','Antiguraleus pedicus','5e985f31-64d2-50af-b1d7-baf1070ffdcc','Antiguraleus pedic','609856ab-0e38-45f3-9a81-8f57a0db6e43','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Antiguraleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60a06003-3126-4381-a06a-2014beb095c1','','','79d0b23c-28ad-5a9c-aed9-74f127cacb32','Tricorynus herbarium (Gorham, 1883)','(Gorham, 1883)',1883,0,'646428dc-6144-573f-bf9d-e4c55c2ab192','Tricorynus herbarium','646428dc-6144-573f-bf9d-e4c55c2ab192','Tricorynus herbarium','84193523-abc0-58c2-9e41-a1112e42f1ad','Tricorynus herbari','60a06003-3126-4381-a06a-2014beb095c1','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Tricorynus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('609cceaa-ef58-4e9b-ac66-f2c9eb8edffa','','','31722e58-b695-5ff2-af00-74e2c3104600','Cytospora euonymi Cooke','Cooke',0,0,'f8204019-48c2-5bf9-a8cd-2afbb658eb29','Cytospora euonymi','f8204019-48c2-5bf9-a8cd-2afbb658eb29','Cytospora euonymi','bfa311ae-5329-55a8-b1cd-77898658e8be','Cytospora euonym','609cceaa-ef58-4e9b-ac66-f2c9eb8edffa','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('609fb6fe-160a-49ae-81b5-f9fd11aed881','','','233ea50f-8bd4-5619-9519-51e41dcb0ee0','Papuliscala species 3 (NZOI P939)','',0,0,'40373916-a520-5461-894b-b45f30c50c1e','Papuliscala','40373916-a520-5461-894b-b45f30c50c1e','Papuliscala','40373916-a520-5461-894b-b45f30c50c1e','Papuliscala','609fb6fe-160a-49ae-81b5-f9fd11aed881','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Papuliscala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('609c573e-aa4d-4535-a76e-ac8e62c97d77','','','88d001e4-1d41-51b2-8fad-6cfc3ecf8e6d','Strelitzia nicolai Regel & Körn.','Regel & Körn.',0,0,'568a4c9f-99f7-5d10-a109-b0e832b19a47','Strelitzia nicolai','568a4c9f-99f7-5d10-a109-b0e832b19a47','Strelitzia nicolai','7e07e8d4-421a-5edf-bc21-68f334e5dfdd','Strelitzia nicola','609c573e-aa4d-4535-a76e-ac8e62c97d77','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Strelitziaceae|Strelitzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60a5155e-78a3-40d2-83dd-231452d99907','','','3a796fe4-810d-5997-809e-f7daf09fa3da','Staurastrum armigerum var. furcigerum (Bréb.) Teiling','(Bréb.) Teiling',0,0,'746e1c87-9274-5493-8e0b-338b3bec93de','Staurastrum armigerum furcigerum','59b1fb18-d977-5c22-84dc-5257fcb6ca5b','Staurastrum armigerum var. furcigerum','97e696ac-d5ef-5044-8872-6e2fea18bae8','Staurastrum armiger furciger','60a5155e-78a3-40d2-83dd-231452d99907','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('60a85c0d-bb0a-40eb-8726-7b815ed48212','','','cbd6b4b8-95bc-5963-8799-6524da2e6c4c','Strasseria Bres. & Sacc.','Bres. & Sacc.',0,0,'cbe2b60a-112c-5da3-a1b0-36ff34d73100','Strasseria','cbe2b60a-112c-5da3-a1b0-36ff34d73100','Strasseria','cbe2b60a-112c-5da3-a1b0-36ff34d73100','Strasseria','60a85c0d-bb0a-40eb-8726-7b815ed48212','Fungi|Ascomycota||||Strasseria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('60a916b4-3abb-43a2-ba94-b9cd36e3670b','','','adc8a0b3-0d1a-51e0-9548-1d5c373022b6','Bipolaris cylindrica Alcorn','Alcorn',0,0,'1afec07d-77d2-5df2-adc9-aa3ab4c0fb65','Bipolaris cylindrica','1afec07d-77d2-5df2-adc9-aa3ab4c0fb65','Bipolaris cylindrica','f1487504-f27d-5844-997d-f1e17c521ea9','Bipolaris cylindric','60a916b4-3abb-43a2-ba94-b9cd36e3670b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Bipolaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60a362c8-c1da-4ffe-93f6-cebcde8babee','','','794d1a5a-1f3d-5259-8a38-38213666a6c7','Hydrocampa Stephens, 1829','Stephens, 1829',1829,0,'13041c0e-0f2c-5f2b-9b57-368a800f0747','Hydrocampa','13041c0e-0f2c-5f2b-9b57-368a800f0747','Hydrocampa','13041c0e-0f2c-5f2b-9b57-368a800f0747','Hydrocampa','60a362c8-c1da-4ffe-93f6-cebcde8babee','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Hydrocampa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('60ab059b-e087-49d1-ac81-2c251654c6ff','','','4677e1f3-f1e0-521a-a527-ed5931f61e96','Polysaccamminidae','',0,0,'4677e1f3-f1e0-521a-a527-ed5931f61e96','Polysaccamminidae','4677e1f3-f1e0-521a-a527-ed5931f61e96','Polysaccamminidae','4677e1f3-f1e0-521a-a527-ed5931f61e96','Polysaccamminidae','60ab059b-e087-49d1-ac81-2c251654c6ff','Chromista|Foraminifera|Polythalamea|Astrorhizida|Polysaccamminidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('60a31eff-9bf3-4049-a775-e125cc83d3f3','','','e049fe5f-ade9-57df-af7d-f041e6c7cd8d','Peziza aspidiicola Berk. & Broome','Berk. & Broome',0,0,'d4fe2a13-1e80-599d-b9c4-7e8e1a6a2519','Peziza aspidiicola','d4fe2a13-1e80-599d-b9c4-7e8e1a6a2519','Peziza aspidiicola','19cdb9c1-e5a5-55dd-b635-c2800fa15b49','Peziza aspidiicol','2df2327d-9f3b-44f3-bc79-44374e19ab86','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60ae1444-633b-487e-8e3b-842c00df54c6','','','fb35cffb-5ed6-56ac-a9b7-46ba75e1bd78','Mastogloia angulata Lewis','Lewis',0,0,'ccec8b5d-728e-5067-980c-4358e79c6e79','Mastogloia angulata','ccec8b5d-728e-5067-980c-4358e79c6e79','Mastogloia angulata','29c73523-2fa4-5834-9bf8-19a972188ba1','Mastogloia angulat','60ae1444-633b-487e-8e3b-842c00df54c6','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60af8871-cc4e-4543-9a4c-b715b3488622','','','56a76ca8-826e-5296-8481-e9affa394bf2','Elsinoe pritzeliana (Henn.) Arx & E. Müll.','(Henn.) Arx & E. Müll.',0,0,'d167f57b-1309-528a-bf07-d5110a4afb86','Elsinoe pritzeliana','d167f57b-1309-528a-bf07-d5110a4afb86','Elsinoe pritzeliana','6b49da57-ac23-577e-8320-5b21c25899ea','Elsinoe pritzelian','60af8871-cc4e-4543-9a4c-b715b3488622','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60ad0030-bd80-4945-bc26-fb68a315e221','','','1895424e-c62a-5e7c-b3b8-29f61cda76b8','Soppittiella fastidiosa (Pers.) Massee','(Pers.) Massee',0,0,'1a6b5050-d520-580f-bb82-e01d799ce4a1','Soppittiella fastidiosa','1a6b5050-d520-580f-bb82-e01d799ce4a1','Soppittiella fastidiosa','1517938b-7f6d-5062-81b7-c51b034bacb0','Soppittiella fastidios','65bf3517-4c77-436d-9356-168bc3cfdde7','Fungi|Basidiomycota|Agaricomycetes|Sebacinales|Sebacinaceae|Soppittiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60b57a7a-015c-4390-a0fa-7da7e7d7b99b','','','d2f3dcad-0ac8-5caa-a215-30bf7bf785f0','Puccinia tageticola Dietel & Holw.','Dietel & Holw.',0,0,'e64d8e84-ebb3-5424-b1c1-ea5e3103aabe','Puccinia tageticola','e64d8e84-ebb3-5424-b1c1-ea5e3103aabe','Puccinia tageticola','e033b0ff-956d-52b4-9a81-c682d1deabd3','Puccinia tageticol','60b57a7a-015c-4390-a0fa-7da7e7d7b99b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60b91dfa-cfd2-4003-8145-ee762463e3ce','','','0eada80b-70ba-5c2a-b75a-90f2ef91b83e','Polyplacocystis','',0,0,'0eada80b-70ba-5c2a-b75a-90f2ef91b83e','Polyplacocystis','0eada80b-70ba-5c2a-b75a-90f2ef91b83e','Polyplacocystis','0eada80b-70ba-5c2a-b75a-90f2ef91b83e','Polyplacocystis','60b91dfa-cfd2-4003-8145-ee762463e3ce','Chromista|Heliozoa|Centrohelea|Centrohelida|Raphidiophryidae|Polyplacocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('60b4d283-ed91-46dd-af1f-8b4744f0c071','','','1e040541-5238-525a-a61d-cce6003d1237','Elytrigia junceiformis Á.Löve & D.Löve','Á.Löve & D.Löve',0,0,'e7528c78-5142-591a-a316-9f4bc8d11c68','Elytrigia junceiformis','e7528c78-5142-591a-a316-9f4bc8d11c68','Elytrigia junceiformis','d03af737-90f2-53fb-afaf-60f545d84ae3','Elytrigia iunceiform','0953fb0b-d5ce-46f6-961e-89e5f1e5c0b0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Elytrigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60b81163-c029-429a-a47e-f28e5010b92c','','','712475f3-6847-5fdd-841d-9064567b10d4','Sciacharis marionensis (Franz, 1975)','(Franz, 1975)',1975,0,'82c76f42-1c3a-56a4-a15f-d8b84397a4d0','Sciacharis marionensis','82c76f42-1c3a-56a4-a15f-d8b84397a4d0','Sciacharis marionensis','f482d410-bf0b-50ec-8565-583f2cb6ebfc','Sciacharis marionens','60b81163-c029-429a-a47e-f28e5010b92c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60bd39f4-65d7-4a86-89ac-487d5cd73b19','','','aa22428a-8f6f-585d-802e-ce18822ad7f1','Carex muelleri Petrie','Petrie',0,0,'15cd40cc-7a11-5553-a0e6-4b5739f69484','Carex muelleri','15cd40cc-7a11-5553-a0e6-4b5739f69484','Carex muelleri','8e1fd2c9-d18c-55d6-af86-8ce37cb5add6','Carex mueller','60bd39f4-65d7-4a86-89ac-487d5cd73b19','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60b99859-3e2e-40e8-8f27-7249a232df35','','','9ca50722-4174-51ff-ac7c-de0b8102854d','Chaetoscutula juniperi E. Müll.','E. Müll.',0,0,'0e23aae1-8404-5d67-94bb-e216d182d13c','Chaetoscutula juniperi','0e23aae1-8404-5d67-94bb-e216d182d13c','Chaetoscutula juniperi','c5e4be3b-9333-51d6-bfad-0756589c5ea9','Chaetoscutula iuniper','60b99859-3e2e-40e8-8f27-7249a232df35','Fungi|Ascomycota|Dothideomycetes||Pododimeriaceae|Chaetoscutula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60c2c07c-632d-40f2-8176-a0e78fc334d2','','','8a562c69-2aa1-567b-827f-4c60adbabd71','Grimmia ochracea Müll.Ha.','Müll.Ha.',0,0,'e24d1857-5142-501e-b7ea-84678eeb56a3','Grimmia ochracea','e24d1857-5142-501e-b7ea-84678eeb56a3','Grimmia ochracea','6a48ef4d-ba4d-59ba-98aa-98b97cd32edd','Grimmia ochrace','7d208536-0a96-4061-9e3c-d2e617156edb','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60c45dc1-c4af-4bc8-b8ef-ee1b1bd24ab4','','','2a65f6c1-ee00-597a-95f3-c46515b4b451','Melanohalea zopheroa (Essl.) O.Blanco, A.Crespo, Divakar, Essl., D.Hawksw. & Lumbsch','(Essl.) O.Blanco, A.Crespo, Divakar, Essl., D.Hawksw. & Lumbsch',0,0,'714e7603-ce29-5bf0-bbfc-6fe55addc172','Melanohalea zopheroa','714e7603-ce29-5bf0-bbfc-6fe55addc172','Melanohalea zopheroa','7158a229-f13f-58a5-9294-273194236753','Melanohalea zophero','60c45dc1-c4af-4bc8-b8ef-ee1b1bd24ab4','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Melanohalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60c6a2f5-b99d-40f2-9f5c-af1b041776a1','','','29e4cd77-4398-5a31-9605-987003557fd1','Olearia virgata var. ramuliflora (Colenso) Kirk','(Colenso) Kirk',0,0,'02df944a-5968-58c4-a9ab-547964d681b1','Olearia virgata ramuliflora','f76107cd-3ade-5e47-8617-42c8088c26ea','Olearia virgata var. ramuliflora','74284464-d63f-567e-86ec-ef412fbb2ca0','Olearia uirgat ramuliflor','cd3d42ef-d366-43cd-a525-0103a9bf4904','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('60d106a0-241e-4047-9610-4babab7da389','','','edf8c1c9-6cd4-5563-a702-e3260e590ceb','Memes','',0,0,'edf8c1c9-6cd4-5563-a702-e3260e590ceb','Memes','edf8c1c9-6cd4-5563-a702-e3260e590ceb','Memes','edf8c1c9-6cd4-5563-a702-e3260e590ceb','Memes','60d106a0-241e-4047-9610-4babab7da389','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Memes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('60cc1a67-45dd-4b86-bdc2-c6cbc53008b3','','','ee084cb6-297a-596d-bda1-4c112493826b','Meridiolembos','',0,0,'ee084cb6-297a-596d-bda1-4c112493826b','Meridiolembos','ee084cb6-297a-596d-bda1-4c112493826b','Meridiolembos','ee084cb6-297a-596d-bda1-4c112493826b','Meridiolembos','60cc1a67-45dd-4b86-bdc2-c6cbc53008b3','Animalia|Arthropoda|Malacostraca|Amphipoda|Aoridae|Meridiolembos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('60cbc885-4800-47e2-85ed-b89f40a62864','','','4ee79e70-32d6-5335-a336-2e7af2c6f478','Arthopyrenia subbiformis (C. Knight) Müll. Arg.','(C. Knight) Müll. Arg.',0,0,'2c4f54f2-de0e-5478-ac44-bb71a55dd975','Arthopyrenia subbiformis','2c4f54f2-de0e-5478-ac44-bb71a55dd975','Arthopyrenia subbiformis','a1ce6c9a-8c06-5178-aec2-58cac3db3730','Arthopyrenia subbiform','f4778866-1eaa-4df2-a22b-549e85c58a74','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Arthopyreniaceae|Arthopyrenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60db1089-d543-494e-885e-52b94409dda6','','','76d9d50c-df72-5388-a48a-8055c3754e47','Hypoxylon carpophilum (Pers.) Link','(Pers.) Link',0,0,'aa3e419a-ba5b-5f81-bf5d-787f8324f4e6','Hypoxylon carpophilum','aa3e419a-ba5b-5f81-bf5d-787f8324f4e6','Hypoxylon carpophilum','4dacbef8-f0e6-5e84-a24f-dee93a61ec39','Hypoxylon carpophil','0c21080e-c6d1-4273-a2f2-b972539e9d40','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60d925d2-069d-4a1f-9fa7-dde5489ac3eb','','','ffb8b000-aca9-5ecc-975a-75698977663b','Synorthus anomalus (Broun, 1880)','(Broun, 1880)',1880,0,'cd61de8d-e92d-5560-9ae3-810ef457efad','Synorthus anomalus','cd61de8d-e92d-5560-9ae3-810ef457efad','Synorthus anomalus','9717865a-464f-5705-8ebb-d92b2c8e26d6','Synorthus anomal','60d925d2-069d-4a1f-9fa7-dde5489ac3eb','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Synorthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60e1e012-6761-4e44-beed-290198d76961','','','8573b20d-9714-5983-944d-3c7a755cfdba','Jaculispora submersa H.J. Huds. & Ingold','H.J. Huds. & Ingold',0,0,'42036f50-73e7-56f9-be4e-c45a6e2689e3','Jaculispora submersa','42036f50-73e7-56f9-be4e-c45a6e2689e3','Jaculispora submersa','3b614489-2e26-5f6f-947d-55cce5cefe19','Jaculispora submers','60e1e012-6761-4e44-beed-290198d76961','Fungi|Basidiomycota|Classiculomycetes|Classiculales|Classiculaceae|Jaculispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60deeed3-dcfe-4be1-b493-495c186670e9','','','a5a3816d-fc3e-5440-91e7-42ee3ac530f8','Bacillus hwajinpoensis Yoon et al. 2004','Yoon et al. 2004',2004,0,'28aa573a-ec44-5f51-81c4-3f3c2e812cc2','Bacillus hwajinpoensis','28aa573a-ec44-5f51-81c4-3f3c2e812cc2','Bacillus hwajinpoensis','743a21e8-58ef-5d0b-b985-a8abc66e724d','Bacillus hwaiinpoens','60deeed3-dcfe-4be1-b493-495c186670e9','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('60e050a3-dd89-40da-8b39-881c8037c162','','','60005475-ed65-5088-a47e-20e23d22f28e','Microtrombidium otagoensis Luxton, 1989','Luxton, 1989',1989,0,'3e848f64-cc18-5b37-a380-fd3452563ee8','Microtrombidium otagoensis','3e848f64-cc18-5b37-a380-fd3452563ee8','Microtrombidium otagoensis','d7e2e2b0-bb58-53ca-b25e-f8c144587175','Microtrombidium otagoens','60e050a3-dd89-40da-8b39-881c8037c162','Animalia|Arthropoda|Arachnida|Trombidiformes|Microtrombididae|Microtrombidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60e4ad31-8711-4c00-84e9-793d03dfafe9','','','c88a0735-ff2a-5ce1-a573-4289ffce899d','Meliola opposita Syd.','Syd.',0,0,'cdd50249-15c8-5312-aeec-420f94502e87','Meliola opposita','cdd50249-15c8-5312-aeec-420f94502e87','Meliola opposita','0b04f244-ebdd-5132-94dc-8bf82d6f2b77','Meliola opposit','60e4ad31-8711-4c00-84e9-793d03dfafe9','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60e65aac-789b-4df7-a4a0-53e30e39c14a','','','93920bd7-edfa-529d-8804-4f5a61908af7','Cladosporium aristolochiae Hong Zhang & Z.Y. Zhang','Hong Zhang & Z.Y. Zhang',0,0,'141b6c89-42a4-59d3-b111-150a817e8604','Cladosporium aristolochiae','141b6c89-42a4-59d3-b111-150a817e8604','Cladosporium aristolochiae','0194e16d-aa97-5db2-8db4-dd1945507521','Cladosporium aristolochi','60e65aac-789b-4df7-a4a0-53e30e39c14a','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60e4fa6e-e8e2-4756-903b-d083da1026f6','','','57deeeee-4267-5176-a3c0-cb4c6b675168','Allodiscus occidaneus Marshall & Barker, 2008','Marshall & Barker, 2008',2008,0,'e8663df6-bc0c-57c1-b6a5-764a0ae00ac5','Allodiscus occidaneus','e8663df6-bc0c-57c1-b6a5-764a0ae00ac5','Allodiscus occidaneus','67541602-7c50-5b58-844d-b24ed802aa5b','Allodiscus occidane','60e4fa6e-e8e2-4756-903b-d083da1026f6','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Allodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('629dc34f-678e-47e8-8985-276d37b79c03','','','56055dcd-514b-53d8-a907-67742674d8c2','Callozostron acanthodes Bayer, 1996','Bayer, 1996',1996,0,'a245695f-2fc6-506d-a8e3-b1dd8cf14eed','Callozostron acanthodes','a245695f-2fc6-506d-a8e3-b1dd8cf14eed','Callozostron acanthodes','4a187352-f428-5a2e-a5d5-e47c5dc7a05f','Callozostron acanthod','629dc34f-678e-47e8-8985-276d37b79c03','Animalia|Cnidaria||Gorgonacea|Primnoidae|Callozostron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('629ca5a0-d08c-4470-80da-5c4f666e9f35','','','d6eca97a-3025-5753-b591-c88389034b51','Hypoderma cordylines P.R. Johnst.','P.R. Johnst.',0,0,'2938c5d6-796c-5eb7-9d9d-811a6b041c6c','Hypoderma cordylines','2938c5d6-796c-5eb7-9d9d-811a6b041c6c','Hypoderma cordylines','1446722d-cdec-5f55-8c2f-c8985f6f433f','Hypoderma cordylin','629ca5a0-d08c-4470-80da-5c4f666e9f35','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62997487-6db7-4e77-a93d-7c3319b88b8d','','','a7d1d135-a2aa-50ce-9ba0-91e3286cbdb2','Curvularia verrucosa Sivan.','Sivan.',0,0,'c6a80f30-ba48-5005-8ec4-f503289ee6fb','Curvularia verrucosa','c6a80f30-ba48-5005-8ec4-f503289ee6fb','Curvularia verrucosa','0e44fca3-0565-5a52-9d48-254e20b39226','Curvularia uerrucos','62997487-6db7-4e77-a93d-7c3319b88b8d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('629b05d2-3d2e-4b8b-b138-a353b6f92b93','','','ab67cc48-5f19-5d40-a1e8-32c39b2ffc04','Gleichenia dicarpa var. alpina (R.Br.) Hook.f.','(R.Br.) Hook.f.',0,0,'684b32ae-4541-5758-b899-1c1bcb29ed27','Gleichenia dicarpa alpina','3eb88423-f83a-5986-9258-44b50518f28a','Gleichenia dicarpa var. alpina','5adf4b34-f1ae-5b7c-a592-6ed444f7db84','Gleichenia dicarp alpin','b7f77170-48ea-4c2d-bea6-ee092ae78c2a','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('629aadba-7752-4eaa-841c-ae13629fcc99','','','245c9f0a-b2f4-52d0-a1d8-ef89ce88983d','Brachionus novaezealandiae (Morris, 1912)','(Morris, 1912)',1912,0,'71a9096a-830d-5fc9-9ceb-c219d6010408','Brachionus novaezealandiae','71a9096a-830d-5fc9-9ceb-c219d6010408','Brachionus novaezealandiae','448b07c9-560b-5940-b221-d6df8f0f169d','Brachionus nouaezealandi','629aadba-7752-4eaa-841c-ae13629fcc99','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Brachionus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62a60042-aeb1-4741-878d-1b285b0efc0e','','','9e3714dc-884f-5435-ba85-378caac4ebce','Chara australis R.Br.','R.Br.',0,0,'95c480bf-7898-5dfa-b587-487a555d7f03','Chara australis','95c480bf-7898-5dfa-b587-487a555d7f03','Chara australis','c2dbc3ec-a3b8-5295-b89a-7008e5537c6e','Chara austral','62a60042-aeb1-4741-878d-1b285b0efc0e','Plantae|Chlorophyta|Charophyceae|Charales|Characeae|Chara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62a1d7d7-cec1-492c-959c-e2aa120ca45c','','','f278b667-c2ba-5b81-87aa-1b97e26f497e','Verticordiidae','',0,0,'f278b667-c2ba-5b81-87aa-1b97e26f497e','Verticordiidae','f278b667-c2ba-5b81-87aa-1b97e26f497e','Verticordiidae','f278b667-c2ba-5b81-87aa-1b97e26f497e','Verticordiidae','62a1d7d7-cec1-492c-959c-e2aa120ca45c','Animalia|Mollusca|Bivalvia|Pholadomyoida|Verticordiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('62a49023-8304-4e75-8783-94d99ccaa1e7','','','6f08c7c5-ca57-59cf-a7d8-874548947463','Hypnum tenuifolium Hedw.','Hedw.',0,0,'4da0d13b-0077-5b8d-9e49-3e0df8753495','Hypnum tenuifolium','4da0d13b-0077-5b8d-9e49-3e0df8753495','Hypnum tenuifolium','8d3f9142-8f17-53b3-8bfb-db4137d6bc6c','Hypnum tenuifoli','fd054832-de5f-4dff-9654-428e98f053de','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62a8e246-50f0-4532-8384-527988f69391','','','e933fcc2-6c18-59ef-9b16-8da001a9587d','Bactra Stephens, 1834','Stephens, 1834',1834,0,'38960413-6cd9-56c9-9514-cb9ab61dd197','Bactra','38960413-6cd9-56c9-9514-cb9ab61dd197','Bactra','38960413-6cd9-56c9-9514-cb9ab61dd197','Bactra','62a8e246-50f0-4532-8384-527988f69391','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Bactra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('62a7d788-184a-4beb-83d7-bcf364b811bc','','','f27e05fc-164a-5eb0-82b7-af974225c898','Calonema Morgan','Morgan',0,0,'17dceeeb-df97-54da-95e9-34129c35b83b','Calonema','17dceeeb-df97-54da-95e9-34129c35b83b','Calonema','17dceeeb-df97-54da-95e9-34129c35b83b','Calonema','62a7d788-184a-4beb-83d7-bcf364b811bc','Protozoa|Eumycetozoa|Myxomycetes|||Calonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('62a60495-79c7-4fdb-b038-8d007ffa8536','','','00b4fa89-cac7-5a72-936e-548a797fef36','Conoderus exsul (Sharp, 1877)','(Sharp, 1877)',1877,0,'a1513ec2-43ba-5989-88d7-d50a26e0d118','Conoderus exsul','a1513ec2-43ba-5989-88d7-d50a26e0d118','Conoderus exsul','a1513ec2-43ba-5989-88d7-d50a26e0d118','Conoderus exsul','62a60495-79c7-4fdb-b038-8d007ffa8536','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Conoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62b0739f-3562-4a27-9d92-4efb76b37cf2','','','2849d8ff-0a33-5828-9202-29fa6a20a49b','Acanthobothrium filicolle','',0,0,'2849d8ff-0a33-5828-9202-29fa6a20a49b','Acanthobothrium filicolle','2849d8ff-0a33-5828-9202-29fa6a20a49b','Acanthobothrium filicolle','fe77590a-20b9-5a9a-a4cf-ec7ff8750193','Acanthobothrium filicoll','62b0739f-3562-4a27-9d92-4efb76b37cf2','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Onchobothriidae|Acanthobothrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62afc2e3-3600-4ca1-afab-34d3066dc96d','','','e3e08bd1-5b6d-5657-a881-3c875bb0e604','Diphoropria sinuosa Naumann, 1988','Naumann, 1988',1988,0,'c51a9b15-d5ed-576c-93e4-b8f805286e77','Diphoropria sinuosa','c51a9b15-d5ed-576c-93e4-b8f805286e77','Diphoropria sinuosa','b5d99ac5-1d54-5fd8-a343-5350e60192b3','Diphoropria sinuos','62afc2e3-3600-4ca1-afab-34d3066dc96d','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Diphoropria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62ada9a5-dd42-4003-8008-0fe795f64bc3','','','17f90837-cb62-554c-9c9c-4971cb5c9c82','Phaeoacremonium leptorrhynchum (Durieu and Mont.) D. Gramaje, L. Mostert and Crous, 2015','(Durieu and Mont.) D. Gramaje, L. Mostert and Crous, 2015',0,0,'546b1640-8746-5b15-b670-5c1bef0e8bad','Phaeoacremonium leptorrhynchum','546b1640-8746-5b15-b670-5c1bef0e8bad','Phaeoacremonium leptorrhynchum','363ada18-5152-5875-98a6-9802e4955fb7','Phaeoacremonium leptorrhynch','62ada9a5-dd42-4003-8008-0fe795f64bc3','Fungi|Ascomycota|Sordariomycetes|Togniniales|Togniniaceae|Phaeoacremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('62ba50c5-cdce-418c-94dd-120b311b4c40','','','6bacb952-ae26-501b-939c-cd92dd598e0d','Parabaris lesagei Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'471b0dcf-5978-5f64-b3e3-d8aa2ac1af79','Parabaris lesagei','471b0dcf-5978-5f64-b3e3-d8aa2ac1af79','Parabaris lesagei','6177bfec-0d60-5e5c-aee0-b6d3fcff10e1','Parabaris lesage','62ba50c5-cdce-418c-94dd-120b311b4c40','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Parabaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62b79ba9-b62c-4b9c-af2f-71f2ec9c7eec','','','05f16434-698c-5158-8232-9e3d0eb501be','Hymenocephalus species B','',0,0,'1dd15a40-b479-5e9d-b8cc-8109f5adef11','Hymenocephalus','1dd15a40-b479-5e9d-b8cc-8109f5adef11','Hymenocephalus','1dd15a40-b479-5e9d-b8cc-8109f5adef11','Hymenocephalus','62b79ba9-b62c-4b9c-af2f-71f2ec9c7eec','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Hymenocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('62bb3b69-270c-4b5e-8e6c-52e4eaf81660','','','0653bddf-d9c1-5476-82a4-c00631952415','Pseudomonas migulae Verhille et al. 1999','Verhille et al. 1999',1999,0,'2d7213e8-cede-54ea-8321-e67b8c626f9c','Pseudomonas migulae','2d7213e8-cede-54ea-8321-e67b8c626f9c','Pseudomonas migulae','7f901264-20cb-5669-8c1e-61d9aaf0e6f6','Pseudomonas migul','62bb3b69-270c-4b5e-8e6c-52e4eaf81660','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('62b5057c-592b-4c35-b2d4-a1c044a1ace7','','','5a254ded-8739-597b-838c-ced68ffcf06e','Hexathele maitaia Forster, 1968','Forster, 1968',1968,0,'c6b9c9e7-cb0e-594f-80a3-3380a1a58d5d','Hexathele maitaia','c6b9c9e7-cb0e-594f-80a3-3380a1a58d5d','Hexathele maitaia','9436b5bc-658a-5bf4-9572-048ded2e17fe','Hexathele maita','62b5057c-592b-4c35-b2d4-a1c044a1ace7','Animalia|Arthropoda|Arachnida|Araneae|Hexathelidae|Hexathele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62c155f6-9d42-4dbf-ba48-069eb7cf8f3a','','','4268d95b-29fb-5b0f-b4af-2add136aa7f5','Mollisia pteridina (Nyl.) P. Karst.','(Nyl.) P. Karst.',0,0,'07d5b7af-6dac-5a52-848b-8c27871ebcc9','Mollisia pteridina','07d5b7af-6dac-5a52-848b-8c27871ebcc9','Mollisia pteridina','c89deec0-9834-5cae-835b-604b860cb467','Mollisia pteridin','2387ebb9-8047-47f4-aae9-4e71125d3218','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62c5f23e-ca8c-4e26-afb0-19461fd1daca','','','b275176c-a2e1-5b4a-9590-919400622577','Naohidea sebacea (Berk. & Broome) Oberw.','(Berk. & Broome) Oberw.',0,0,'ea19036c-af31-5e8e-a85f-23ed62a413c2','Naohidea sebacea','ea19036c-af31-5e8e-a85f-23ed62a413c2','Naohidea sebacea','f0dbaee0-d2ff-57ce-91e5-77fc0a1c6af0','Naohidea sebace','62c5f23e-ca8c-4e26-afb0-19461fd1daca','Fungi|Basidiomycota|Cystobasidiomycetes|Naohideales|Naohideaceae|Naohidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62c2e3f2-a383-4302-97e3-ae2c9faa2c99','','','0326ccf8-516a-5468-ae54-82f03364c7e6','Alvania maclurgi (Powell, 1933)','(Powell, 1933)',1933,0,'04130cdb-0c33-5312-911b-c9901c1f9a30','Alvania maclurgi','04130cdb-0c33-5312-911b-c9901c1f9a30','Alvania maclurgi','60d9a7a5-7be3-59a3-94ea-760ff0213fc8','Alvania maclurg','62c2e3f2-a383-4302-97e3-ae2c9faa2c99','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Alvania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62beb834-82b7-48f9-ae1a-e70cdccce5b5','','','9ac2865b-6577-5a0e-ad47-69ae78028f15','Thelymitra pulchella Hook.f.','Hook.f.',0,0,'27304204-83bc-54ce-9472-307e1a39e406','Thelymitra pulchella','27304204-83bc-54ce-9472-307e1a39e406','Thelymitra pulchella','fc1b8528-97b4-5a2e-a73b-dba25140a8a0','Thelymitra pulchell','62beb834-82b7-48f9-ae1a-e70cdccce5b5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62ccfae0-7913-495c-b360-370c48a7f891','','','61b6876a-f775-555f-a508-0abb3c52901e','Hormonema Lagerb. & Melin','Lagerb. & Melin',0,0,'0e3317af-5629-5dcb-96c6-b7d7faacad76','Hormonema','0e3317af-5629-5dcb-96c6-b7d7faacad76','Hormonema','0e3317af-5629-5dcb-96c6-b7d7faacad76','Hormonema','fe449f42-d07d-4fdf-a221-ec835e9c1f50','Fungi|Ascomycota|Dothideomycetes|Dothideales||Hormonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('62cc9fb8-c07c-460b-8b13-8c3c2b8b9bdc','','','229f8760-6a12-5d99-a7ee-0188ad3671b2','Lonsdalea quercina subsp. populi Tóth et al. 2013','Tóth et al. 2013',2013,0,'2d1e4a88-141c-539b-a3f0-41bb6d77ce35','Lonsdalea quercina populi','0f5a473d-7e0d-54a7-9d29-158482df8806','Lonsdalea quercina subsp. populi','e63ac468-2e1d-5f65-ae04-f659e9093d1f','Lonsdalea quercin popul','f612c3e3-0739-4dbc-83b5-b178fb2fe856','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Lonsdalea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICNB',1);
INSERT INTO core VALUES('62cb0071-ed47-43ed-83a4-bc4bc41f9f8c','','','4871ee29-bfce-59d8-a813-70deeb24f96b','Trypetheliaceae Zenker','Zenker',0,0,'5beb060d-e475-51a4-900e-df9fc6d73763','Trypetheliaceae','5beb060d-e475-51a4-900e-df9fc6d73763','Trypetheliaceae','5beb060d-e475-51a4-900e-df9fc6d73763','Trypetheliaceae','62cb0071-ed47-43ed-83a4-bc4bc41f9f8c','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Trypetheliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('62d4d475-2604-4ee3-abe7-5fd674c7f6cb','','','527408c2-164c-5340-98c9-351cce4ad869','Aspidiotus nerii Bouche, 1833','Bouche, 1833',1833,0,'fc4076c0-f078-5ea1-b912-16100b6c6494','Aspidiotus nerii','fc4076c0-f078-5ea1-b912-16100b6c6494','Aspidiotus nerii','bac010ae-d736-57be-99e5-599edae16609','Aspidiotus ner','62d4d475-2604-4ee3-abe7-5fd674c7f6cb','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Aspidiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62d0d7cb-281c-4a57-9aa3-451abc4740f0','','','99d18c0f-137f-5d8d-8eb1-d8c6f723366b','Poropeza dacrydii (Maskell, 1892)','(Maskell, 1892)',1892,0,'3061177c-86cd-5e6b-89cd-5e6dcc4a616d','Poropeza dacrydii','3061177c-86cd-5e6b-89cd-5e6dcc4a616d','Poropeza dacrydii','23fc773a-f1f6-5f71-9cb2-d15709abdf49','Poropeza dacryd','62d0d7cb-281c-4a57-9aa3-451abc4740f0','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Poropeza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62d05fd9-1f52-4f20-aedd-689dcd68a62e','','','5d3b4925-05ff-558e-bc0e-169f44a90b48','Stropharia pseudocyanea (Desm.) Morgan','(Desm.) Morgan',0,0,'c94f35e4-4bbf-5c8e-bbb9-f1a821fbaf5a','Stropharia pseudocyanea','c94f35e4-4bbf-5c8e-bbb9-f1a821fbaf5a','Stropharia pseudocyanea','ddab664a-7383-5089-8b39-25ae56822ab8','Stropharia pseudocyane','62d05fd9-1f52-4f20-aedd-689dcd68a62e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62d1a96f-ad2a-464b-88bf-e2b666c2a2c8','','','c7d6b110-a56c-5525-bfae-32ba4617e3a4','Medinella nigrifemorata Malloch, 1938','Malloch, 1938',1938,0,'8d8e7994-ce01-5f50-be5d-07a853317483','Medinella nigrifemorata','8d8e7994-ce01-5f50-be5d-07a853317483','Medinella nigrifemorata','e1021fe4-a90a-5f49-8e5b-e3aea9cc5450','Medinella nigrifemorat','62d1a96f-ad2a-464b-88bf-e2b666c2a2c8','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Medinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62dbb8cb-17fc-4139-b284-513b6795b3ca','','','2be9fedb-3df9-5114-b935-cc39a4e69ad7','Curvularia coicis Matsush.','Matsush.',0,0,'e5d6d672-d9cc-565a-b8f5-fce71aea336c','Curvularia coicis','e5d6d672-d9cc-565a-b8f5-fce71aea336c','Curvularia coicis','3b731d9b-7957-541e-9f69-fff46e405db0','Curvularia coic','62dbb8cb-17fc-4139-b284-513b6795b3ca','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62d73fc0-7d06-47a5-a737-6672f85fe051','','','ea437c96-52ef-5c56-b232-20df1033f924','Aphanes australis Rydb.','Rydb.',0,0,'26bc98af-1929-5020-ae02-6a1f3b5edf42','Aphanes australis','26bc98af-1929-5020-ae02-6a1f3b5edf42','Aphanes australis','0aaf65fe-b943-533d-80d2-408517ee90d1','Aphanes austral','62d73fc0-7d06-47a5-a737-6672f85fe051','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Aphanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62d7a032-ca01-4266-a1c6-7744a5629be0','','','23be998c-1818-5a40-a910-37f2c773ed5f','Polyporus cinnamomeosquamulosus Henn.','Henn.',0,0,'9f6d6286-e707-5be1-a608-43be2213cf69','Polyporus cinnamomeosquamulosus','9f6d6286-e707-5be1-a608-43be2213cf69','Polyporus cinnamomeosquamulosus','620d57b5-32cf-569f-9ba2-feeaa7534b58','Polyporus cinnamomeosquamulos','42b718e4-e83f-4313-a6a7-81d1f81f33fe','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62dc3d79-07d9-4f35-9f64-fbe315116155','','','f29cdb4a-05c1-533b-95a1-0e67017ed015','Diphascon langhordense (Sudzuki, 1964)','(Sudzuki, 1964)',1964,0,'c15254aa-e702-5ae7-b273-e922ea31cc9c','Diphascon langhordense','c15254aa-e702-5ae7-b273-e922ea31cc9c','Diphascon langhordense','d5d9940b-ba28-50af-a581-97d72f4cedc1','Diphascon langhordens','62dc3d79-07d9-4f35-9f64-fbe315116155','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|Diphascon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62dc9da2-0916-4045-9642-63bfcad4c8ea','','','10773218-cd30-525a-841f-614205d982ee','Linyphiidae','',0,0,'10773218-cd30-525a-841f-614205d982ee','Linyphiidae','10773218-cd30-525a-841f-614205d982ee','Linyphiidae','10773218-cd30-525a-841f-614205d982ee','Linyphiidae','62dc9da2-0916-4045-9642-63bfcad4c8ea','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('62e28f6d-f3df-4de7-af28-804c5f246334','','','eae2f037-8805-515f-947a-a8e1d1458c20','Dicoleon','',0,0,'eae2f037-8805-515f-947a-a8e1d1458c20','Dicoleon','eae2f037-8805-515f-947a-a8e1d1458c20','Dicoleon','eae2f037-8805-515f-947a-a8e1d1458c20','Dicoleon','62e28f6d-f3df-4de7-af28-804c5f246334','Plantae|Charophyta|Coleochaetophyceae|Chaetosphaeridales|Chaetosphaeridiaceae|Dicoleon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('62dc4ca6-00d2-446f-948e-81fd04b95de5','','','3ecc104b-e038-5c11-9fe2-1176b38257c4','Biatorina caesiopallens (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'88139ae9-891e-508c-b6e5-1fd9fdba0463','Biatorina caesiopallens','88139ae9-891e-508c-b6e5-1fd9fdba0463','Biatorina caesiopallens','88139ae9-891e-508c-b6e5-1fd9fdba0463','Biatorina caesiopallens','f9708fdb-f98e-4ccb-b5ee-f70b250a23ac','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Bacidiaceae|Biatorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62e01c3d-b963-48c7-a23b-d7401b7cc5ef','','','eb76cba6-ce58-5667-8dde-699a471dcda0','Physalospora acaciae Hansf.','Hansf.',0,0,'cbfdb158-91c8-50fb-a985-fc8ae25a3aba','Physalospora acaciae','cbfdb158-91c8-50fb-a985-fc8ae25a3aba','Physalospora acaciae','adb89055-9ad9-5ab8-80b1-1e2d6c354bef','Physalospora acaci','1c208e43-f9ba-4070-b343-e009c78cff70','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Physalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62e09a90-edf5-437f-b0a0-fbde48dbda71','','','c10d8b45-bcdd-5d7c-9434-4e5f733f5cd8','Saprosites raoulensis (Broun, 1910)','(Broun, 1910)',1910,0,'96d8dd98-27e8-5e9f-8a65-625cea0b1be0','Saprosites raoulensis','96d8dd98-27e8-5e9f-8a65-625cea0b1be0','Saprosites raoulensis','96a98ac7-b8a9-5e02-9bb3-03b5bfb44d1a','Saprosites raoulens','62e09a90-edf5-437f-b0a0-fbde48dbda71','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Saprosites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62ea3b52-9798-4907-b035-8c7f09a42e5a','','','14350c55-4ca3-5339-b8ad-f6c5de75dc6e','Opegrapha atra f. ochrocheila (Nyl.) Leight.','(Nyl.) Leight.',0,0,'7617edcd-5835-5990-b563-b280d2c3b3c8','Opegrapha atra ochrocheila','b4db6af0-11b6-56dc-bffe-0774a30c1548','Opegrapha atra f. ochrocheila','0c0df414-76e1-5551-a440-b144b6bf9cfb','Opegrapha atr ochrocheil','3930a4a0-85e5-4763-816a-eaedd45657e6','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('62eb0d79-5d4c-42d5-8955-d31f3df389eb','','','d1fdb5b1-652a-5c2f-8ce8-b4e1ff05e328','Hydrocotyle novae-zeelandiae var. montana Kirk','Kirk',0,0,'4b17b1c2-beb2-516a-851e-e21fad742353','Hydrocotyle novae-zeelandiae montana','bff2be37-f2e1-5c80-959a-3a910e2d34dc','Hydrocotyle novae-zeelandiae var. montana','7b580809-a195-5eec-a321-e674da74e341','Hydrocotyle nouae-zeelandi montan','62eb0d79-5d4c-42d5-8955-d31f3df389eb','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('62e65985-0153-45f9-872a-c8875eeaadd0','','','5fa7302b-b077-567c-a9ab-0b798b0c4a79','Cryptosporiopsis hoheriae (J.D. Atk.) Gadgil & M.A. Dick','(J.D. Atk.) Gadgil & M.A. Dick',0,0,'53e370f5-8dbf-5612-972f-7711b35dd3de','Cryptosporiopsis hoheriae','53e370f5-8dbf-5612-972f-7711b35dd3de','Cryptosporiopsis hoheriae','299260fd-66af-5424-8517-6a9bd1d8cd06','Cryptosporiopsis hoheri','a2c89879-665a-4aef-8c50-486b66e3eaab','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Cryptosporiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62ecadc5-1608-44c7-8cb9-cf8ce3572f91','','','8b3b94ec-27f3-59b8-b0c1-c63978d5678b','Erysiphe cichoracearum sensu Salmon','',0,0,'fe6da7f2-2f10-5387-8787-a50a543f0bee','Erysiphe cichoracearum','fe6da7f2-2f10-5387-8787-a50a543f0bee','Erysiphe cichoracearum','e5de7cf1-9164-57da-a316-7a712f9bf3a0','Erysiphe cichoracear','9447addd-f6e4-4f05-8a45-8aa78ec2d276','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('62f69e13-49c7-471b-b393-4e24a76d5204','','','dd2aa1e9-f3b0-56f9-9d3c-bb5a401651df','Cladosporium vitis (Lév.) Sacc.','(Lév.) Sacc.',0,0,'f7e030f4-ab53-57fd-a093-d221fcc35474','Cladosporium vitis','f7e030f4-ab53-57fd-a093-d221fcc35474','Cladosporium vitis','8f4ab0d6-ff19-5335-9032-e69317b9f0de','Cladosporium uit','0ac3a09b-314e-4122-9a03-f0da6a3e1d91','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62f78b7c-b9fe-4c7b-870d-b520adead341','','','483aa6d2-5687-5c62-a839-773e6fa2221b','Scilla hispanica Mill.','Mill.',0,0,'287d6fc3-5ae4-5586-bd86-63b2fce606bf','Scilla hispanica','287d6fc3-5ae4-5586-bd86-63b2fce606bf','Scilla hispanica','5051dde2-98e0-5890-bc45-159e63967868','Scilla hispanic','8531cf19-8b5b-4a13-a96e-f7f85a482cf4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Scilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62f337ec-8b68-4233-825c-d1e16aec982b','','','983292bc-fee3-5350-9e06-741fd928de1b','Microdes Guenée, 1857','Guenée, 1857',1857,0,'d2ea4ab4-a12d-5e9e-8f38-38ff025edad1','Microdes','d2ea4ab4-a12d-5e9e-8f38-38ff025edad1','Microdes','d2ea4ab4-a12d-5e9e-8f38-38ff025edad1','Microdes','62f337ec-8b68-4233-825c-d1e16aec982b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Microdes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('62f2fc18-9f2b-4ece-b442-e4dddb17580f','','','6dabab42-a725-53d0-8341-f1d4bd5ca641','Sagola wairarapaensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'59bf72f9-46f2-5481-a18a-1fa9df7e9942','Sagola wairarapaensis','59bf72f9-46f2-5481-a18a-1fa9df7e9942','Sagola wairarapaensis','d19aa406-5efb-582b-9b21-841677bef248','Sagola wairarapaens','62f2fc18-9f2b-4ece-b442-e4dddb17580f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6301cf2a-8759-4503-ba79-c073d3b95272','','','de8a5631-2871-5262-abb9-25d45a7c9882','Microporellus dealbatus (Berk. & M.A. Curtis) Murrill','(Berk. & M.A. Curtis) Murrill',0,0,'da6709bb-e968-5ae5-b5d4-a61417717dc6','Microporellus dealbatus','da6709bb-e968-5ae5-b5d4-a61417717dc6','Microporellus dealbatus','5201a2f0-f6ee-5997-a66b-79fde87853c4','Microporellus dealbat','6301cf2a-8759-4503-ba79-c073d3b95272','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Microporellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63017315-9f40-4f2e-80ae-f8285c64b8bd','','','b7bab99d-839f-5e0b-9964-d3ce10dc18ba','Cyphon poecilopterus Nyholm, 2000','Nyholm, 2000',2000,0,'c2b9d070-7fdc-5377-8dfb-9439e8822a0c','Cyphon poecilopterus','c2b9d070-7fdc-5377-8dfb-9439e8822a0c','Cyphon poecilopterus','626d2946-4825-5fd0-8b92-bc08821e0f66','Cyphon poecilopter','63017315-9f40-4f2e-80ae-f8285c64b8bd','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63067ebe-095e-40c8-a271-7f6232823583','','','c510d358-3607-55c7-8dbc-031dda8902b7','Cladophoraceae','',0,0,'c510d358-3607-55c7-8dbc-031dda8902b7','Cladophoraceae','c510d358-3607-55c7-8dbc-031dda8902b7','Cladophoraceae','c510d358-3607-55c7-8dbc-031dda8902b7','Cladophoraceae','63067ebe-095e-40c8-a271-7f6232823583','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6304ad1d-bc52-41d0-b8f9-96bb1b1b5422','','','72307082-13fb-5da7-879e-960febbb894a','Huka alba Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'41be86be-5c6e-50bd-8075-c02abe5527fb','Huka alba','41be86be-5c6e-50bd-8075-c02abe5527fb','Huka alba','c2a637b0-7460-54fc-ada1-cb83606df11a','Huka alb','6304ad1d-bc52-41d0-b8f9-96bb1b1b5422','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Huka','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6304fab8-a38b-4db0-8380-d29070ca804f','','','b8bd7163-5734-5259-a1ae-24315a64bcdd','Juliidae','',0,0,'b8bd7163-5734-5259-a1ae-24315a64bcdd','Juliidae','b8bd7163-5734-5259-a1ae-24315a64bcdd','Juliidae','b8bd7163-5734-5259-a1ae-24315a64bcdd','Juliidae','6304fab8-a38b-4db0-8380-d29070ca804f','Animalia|Mollusca|Gastropoda|Sacoglossa|Juliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('63082161-c9c9-45a6-afd6-f25f0229b9f1','','','fd6c8e7c-a363-5fdf-bb4f-854b1bca91ec','Gomphonema exiguum Kuetzing','Kuetzing',0,0,'cf02ce89-8a5e-567d-b569-3fc761feabc8','Gomphonema exiguum','cf02ce89-8a5e-567d-b569-3fc761feabc8','Gomphonema exiguum','21c90d33-1f54-5f49-b4fa-5aa24e0bf405','Gomphonema exigu','63082161-c9c9-45a6-afd6-f25f0229b9f1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63098415-6f92-4bed-9e10-5e1537b7ef14','','','56089642-347f-55a6-825f-25fcf02aed4b','Syllectus gouleti Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'9a73f2e6-2bbc-5c6b-8ded-1c82d827fba5','Syllectus gouleti','9a73f2e6-2bbc-5c6b-8ded-1c82d827fba5','Syllectus gouleti','c7637f55-3b06-5683-9b17-e86bd85ab156','Syllectus goulet','63098415-6f92-4bed-9e10-5e1537b7ef14','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Syllectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63092161-1746-4c22-9063-72ac8fbf8cc9','','','86554c07-fde2-5e76-93e9-3b3ed76f870d','Muehlenbeckia australis (G.Forst.) Meisn.','(G.Forst.) Meisn.',0,0,'54fef5fe-07ad-5e78-98ff-d05b2712a0b0','Muehlenbeckia australis','54fef5fe-07ad-5e78-98ff-d05b2712a0b0','Muehlenbeckia australis','379c5523-d37a-57e0-9a3a-17f97f82dc3f','Muehlenbeckia austral','63092161-1746-4c22-9063-72ac8fbf8cc9','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Muehlenbeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('630ac19c-9ccf-47b0-a05e-7b45e7f19db6','','','5741eb16-f7c0-5733-9d43-b601193c35ae','Eschatotypa halosparta (Meyrick, 1919)','(Meyrick, 1919)',1919,0,'9b3a0a12-9ccb-53b1-bd23-4b433b523a94','Eschatotypa halosparta','9b3a0a12-9ccb-53b1-bd23-4b433b523a94','Eschatotypa halosparta','a11452c2-ada6-5dd7-bb6a-db0f1688c425','Eschatotypa halospart','630ac19c-9ccf-47b0-a05e-7b45e7f19db6','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Eschatotypa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('630eb145-8a45-471a-9968-747d45c3c90f','','','610ceb5f-9e07-5c6a-9506-70bfac8cc85a','Arthonia Ach.','Ach.',0,0,'a5150d79-a9d1-52a6-a063-7bd8e1970685','Arthonia','a5150d79-a9d1-52a6-a063-7bd8e1970685','Arthonia','a5150d79-a9d1-52a6-a063-7bd8e1970685','Arthonia','630eb145-8a45-471a-9968-747d45c3c90f','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('630d0fc2-c942-4c8f-be47-c440f99ba30d','','','b5c67e57-1417-5d82-ad6d-17ef1d820261','Urocystis alstroemeriae Vánky & C. Vánky','Vánky & C. Vánky',0,0,'dc236cfe-4de5-5e6e-bb96-9f7dbc9045c2','Urocystis alstroemeriae','dc236cfe-4de5-5e6e-bb96-9f7dbc9045c2','Urocystis alstroemeriae','28d1deb3-6064-568a-8653-25bea649c661','Urocystis alstroemeri','630d0fc2-c942-4c8f-be47-c440f99ba30d','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63120bd5-48dc-4d9a-b0a9-0b8701fc30c7','','','3a008e5d-d4ed-5ad9-92fd-f84ac7e11d97','Bryum ovatocarpum R.Br.bis','R.Br.bis',0,0,'4c9b7b81-c424-5950-9810-7ca2e2566795','Bryum ovatocarpum','4c9b7b81-c424-5950-9810-7ca2e2566795','Bryum ovatocarpum','a21ee878-dbe7-5a82-a6cb-0d09526e21fc','Bryum ouatocarp','e003ae03-e307-4181-956a-1a168007ceb9','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6310498b-b6ac-4fac-8e72-420c5c1fe64f','','','f156814e-69cc-557d-89b3-f725285c2bc8','Cavellioropa cookiana (Dell, 1952)','(Dell, 1952)',1952,0,'4e19ae58-7aad-5455-ae47-43d27c176db7','Cavellioropa cookiana','4e19ae58-7aad-5455-ae47-43d27c176db7','Cavellioropa cookiana','0e7a71c0-631c-5794-87f0-43e3f2a0f71c','Cavellioropa cookian','6310498b-b6ac-4fac-8e72-420c5c1fe64f','Animalia|Mollusca|Cephalopoda|Octopoda|Vitreledonellidae|Cavellioropa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6315ca2a-5d33-427b-8d30-352458aa42df','','','297426cc-7861-555e-99e7-82cfbe1c6afb','Dendrobium nobile Lindl.','Lindl.',0,0,'95a35695-6bd8-538e-be22-c7fbb22227cb','Dendrobium nobile','95a35695-6bd8-538e-be22-c7fbb22227cb','Dendrobium nobile','84bdb9ac-f96a-5de0-ba71-f0a4037ac68f','Dendrobium nobil','6315ca2a-5d33-427b-8d30-352458aa42df','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63165753-e2dc-48f5-a178-6ba2c956d05e','','','eddcff69-ad59-5df5-84fe-8d195f7f1f53','Sticta glaucolurida Nyl.','Nyl.',0,0,'6308df01-0ebe-5535-9821-8faa68c3c925','Sticta glaucolurida','6308df01-0ebe-5535-9821-8faa68c3c925','Sticta glaucolurida','6a4071ba-8958-5927-a14f-9fb8e618f811','Sticta glaucolurid','8107380e-1f9b-4183-88c2-917bf32d8177','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('631a9cf3-8c17-46c5-bab9-4daf2650112e','','','eb57f852-5cdb-508e-bedc-14d383029394','Melosira nummuloides (Dilwyn) Agardh','(Dilwyn) Agardh',0,0,'e664099b-2e3a-5717-ac92-8a40ddc2c35d','Melosira nummuloides','e664099b-2e3a-5717-ac92-8a40ddc2c35d','Melosira nummuloides','4dab7b9e-048b-5297-94de-278024244e24','Melosira nummuloid','631a9cf3-8c17-46c5-bab9-4daf2650112e','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Melosiraceae|Melosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('631cc8b3-7ec1-481c-ba2c-1905683295d1','','','f49b2599-3eb8-56ba-b130-f3605e5b1489','Pterodroma (Cookilaria)','',0,0,'9f6ecb88-972d-5377-af5d-37240ed2d4c0','Cookilaria','c5603c00-3195-5786-b097-af7aacee2c11','Pterodroma subgen. Cookilaria','9f6ecb88-972d-5377-af5d-37240ed2d4c0','Cookilaria','631cc8b3-7ec1-481c-ba2c-1905683295d1','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('631a88d7-1aa0-4684-9a04-b1f73f840315','','','9187dba0-98c5-59c4-a8d6-2e64a84d58e3','Tectofilosida','',0,0,'9187dba0-98c5-59c4-a8d6-2e64a84d58e3','Tectofilosida','9187dba0-98c5-59c4-a8d6-2e64a84d58e3','Tectofilosida','9187dba0-98c5-59c4-a8d6-2e64a84d58e3','Tectofilosida','631a88d7-1aa0-4684-9a04-b1f73f840315','Chromista|Cercozoa|Thecofilosea|Tectofilosida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('631f29ea-fe4b-45d3-bbd7-2995f70ae6e1','','','69867e3c-4dd7-57fa-8157-1cf1b80fddb7','Eatoniella subg. Eatoniella','',0,0,'632aa6b7-21a0-5670-8afe-36db716847a6','Eatoniella','577946f5-5698-529a-975a-97f849100afb','Eatoniella subgen. Eatoniella','632aa6b7-21a0-5670-8afe-36db716847a6','Eatoniella','631f29ea-fe4b-45d3-bbd7-2995f70ae6e1','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('631e3a57-7371-4310-a8fe-5166d01550d0','','','59d569b9-50f6-5508-aba9-c18c09419d0f','Senecio marotiri C.J.Webb','C.J.Webb',0,0,'c84d6e9f-3b59-5664-90d5-5a6f7783ee50','Senecio marotiri','c84d6e9f-3b59-5664-90d5-5a6f7783ee50','Senecio marotiri','43e79f38-643d-52a3-89d9-28a306e05b50','Senecio marotir','631e3a57-7371-4310-a8fe-5166d01550d0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('631ee41f-86eb-4c8e-aa8e-599fd0c43645','','','21fd098f-eb13-5e09-aaf4-12668fc9d4e2','Dactylococcopsis acicularis Lemmerm.','Lemmerm.',0,0,'c85d0a90-612d-5c7c-b26b-e1271036e645','Dactylococcopsis acicularis','c85d0a90-612d-5c7c-b26b-e1271036e645','Dactylococcopsis acicularis','efadeb70-cdf3-52d3-8e13-268514c8a3bb','Dactylococcopsis acicular','631ee41f-86eb-4c8e-aa8e-599fd0c43645','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Synechococcaceae|Dactylococcopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('631becf7-a412-4119-bf85-cbc7fa1e554f','','','c7d33384-89fc-5ed1-8fe2-de6e60cc0041','Pertusaria micropora Kremp.','Kremp.',0,0,'42e63bed-50ce-56dd-8b7d-933d6d1bf252','Pertusaria micropora','42e63bed-50ce-56dd-8b7d-933d6d1bf252','Pertusaria micropora','3f6b9269-05a1-58cf-9c30-ca6f3d100461','Pertusaria micropor','631becf7-a412-4119-bf85-cbc7fa1e554f','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('631fddbe-3185-4a61-8ce4-d499c5a24c0d','','','3f433926-1725-5ea5-8fa5-9950414d1dde','Scleroramularia Batzer & Crous','Batzer & Crous',0,0,'f81ee378-b6e1-5dcd-9554-7986d99bb496','Scleroramularia','f81ee378-b6e1-5dcd-9554-7986d99bb496','Scleroramularia','f81ee378-b6e1-5dcd-9554-7986d99bb496','Scleroramularia','631fddbe-3185-4a61-8ce4-d499c5a24c0d','Fungi|Ascomycota|Sordariomycetes|Sordariales||Scleroramularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('63202059-db92-434c-82f4-0402cd2f4e33','','','b172cc24-ed1c-5ba3-a7f5-30c7a8c60fe6','Leskea imbricata Hook.f. & Wilson','Hook.f. & Wilson',0,0,'8e1883ef-236e-5027-89eb-b1d307d64c95','Leskea imbricata','8e1883ef-236e-5027-89eb-b1d307d64c95','Leskea imbricata','60f0f2ea-6c7a-55b0-8558-65740281ddc4','Leskea imbricat','98ffd4b6-cce8-4693-8b30-67dcce04382d','Plantae||Bryopsida|Hypnales|Leskeaceae|Leskea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('632295f2-e1e2-4ffc-8cfd-28bcbd107ecd','','','a6a2cbbd-07cf-5629-a116-8853b41b9a13','Helophyllum clavigerum (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'a9ef50bb-eb15-54b6-8eed-bd9d3473120f','Helophyllum clavigerum','a9ef50bb-eb15-54b6-8eed-bd9d3473120f','Helophyllum clavigerum','0bd7408d-b6c2-5cf5-aeea-66c8ee9a25dc','Helophyllum clauiger','0ad53baa-2b73-414d-8442-abde447b4280','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Helophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6322729c-eef9-425d-b865-913dca39d166','','','7a505a49-f4b6-5045-9b6a-7614dddcd81d','Mecinus pascuorum (Gyllenhal, 1813)','(Gyllenhal, 1813)',1813,0,'74865f03-c0cd-55f3-93e1-46d694a525e1','Mecinus pascuorum','74865f03-c0cd-55f3-93e1-46d694a525e1','Mecinus pascuorum','29a4bee1-ced3-5db8-9b3b-af49fc55f6c5','Mecinus pascuor','6322729c-eef9-425d-b865-913dca39d166','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Mecinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('624d844d-e2ed-49cb-aa47-b8968571afad','','','e5000ad6-bf24-5e5c-9128-e1b2ca0fed98','Pinnularia triumvirorum','',0,0,'e5000ad6-bf24-5e5c-9128-e1b2ca0fed98','Pinnularia triumvirorum','e5000ad6-bf24-5e5c-9128-e1b2ca0fed98','Pinnularia triumvirorum','74052b94-5bb1-5a1d-b1f5-317c1a7f4dbb','Pinnularia triumuiror','624d844d-e2ed-49cb-aa47-b8968571afad','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6253d842-ed54-4962-a43f-496ad4dbcc21','','','75db000e-360c-5a15-acba-28b6932c9ae6','Sprucea perichaetialis (Hook.) Hook.f. & Wilson','(Hook.) Hook.f. & Wilson',0,0,'13060c93-1f01-5b84-b48f-cf778bd0757f','Sprucea perichaetialis','13060c93-1f01-5b84-b48f-cf778bd0757f','Sprucea perichaetialis','4ea107ef-030d-5871-a9a0-78882a649576','Sprucea perichaetial','75405f51-430f-496e-9fd4-b7b839129760','Plantae||Bryatae|||Sprucea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6250fb4b-c319-4e0d-a2dc-811a2ea85d97','','','0aa57707-80ff-52f1-8fa1-50bfe3abff74','Triloculinella obliquinodus Riccio, 1950','Riccio, 1950',1950,0,'7d3af41c-f098-5cab-9a71-e00808bd0a18','Triloculinella obliquinodus','7d3af41c-f098-5cab-9a71-e00808bd0a18','Triloculinella obliquinodus','ba746868-a0e5-59fe-97cc-570c59d3cc6d','Triloculinella obliquinod','6250fb4b-c319-4e0d-a2dc-811a2ea85d97','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Triloculinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('625370b2-e977-48e6-a8a6-f8c8b8008197','','','4a6b8e12-f14a-5929-b9fe-cb77e0fdc4ee','Monotosporella setosa var. macrospora S. Hughes','S. Hughes',0,0,'8fe5daef-6b65-5a19-a26d-efbe09263186','Monotosporella setosa macrospora','83c90128-69dd-5837-ab3a-b98005dcd423','Monotosporella setosa var. macrospora','03db3f16-90a8-54d6-a08e-5c03b95b1aa1','Monotosporella setos macrospor','625370b2-e977-48e6-a8a6-f8c8b8008197','Fungi|Ascomycota|Sordariomycetes|Pleurotheciales|Pleurotheciaceae|Monotosporella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('62594c3b-6a1f-428e-8784-138a9764afe7','','','8c2ca0b4-2b7a-5751-957e-1837a3ce998a','Erysiphaceae Tul. & C. Tul.','Tul. & C. Tul.',0,0,'3c4bb670-b6d5-542a-a40b-ad2cf46c6f80','Erysiphaceae','3c4bb670-b6d5-542a-a40b-ad2cf46c6f80','Erysiphaceae','3c4bb670-b6d5-542a-a40b-ad2cf46c6f80','Erysiphaceae','62594c3b-6a1f-428e-8784-138a9764afe7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('625a01bb-2e40-45ae-a717-6edc4871ee76','','','5dfdc8ae-d58d-5ad2-8075-9511615eff76','Catoptes subnitidus Broun, 1914','Broun, 1914',1914,0,'34bc1daa-3b30-5b12-bc53-349e432fd84f','Catoptes subnitidus','34bc1daa-3b30-5b12-bc53-349e432fd84f','Catoptes subnitidus','60ce8b86-f1c5-5bee-86f1-cf5e006e6167','Catoptes subnitid','9f687012-51a4-4344-af45-a4d18129393e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62581fd3-c4a8-4d37-b0a3-d955be87d2d5','','','3046f53e-9748-5cca-af38-10c0750e1751','Metaphycus lounsburyi (Howard, 1898)','(Howard, 1898)',1898,0,'46d18f1d-38be-51c0-8287-61a773e0d559','Metaphycus lounsburyi','46d18f1d-38be-51c0-8287-61a773e0d559','Metaphycus lounsburyi','aac700e0-797d-5e0f-9d0d-2c9f3591ad76','Metaphycus lounsbury','62581fd3-c4a8-4d37-b0a3-d955be87d2d5','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Metaphycus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6267c956-1b9a-4bb5-9cf3-0565d07e6075','','','f74172b8-0d1d-503d-9efa-a5b564ff36f1','Frantisekia fissiliformis (Pilát) Spirin & Zmitr.','(Pilát) Spirin & Zmitr.',0,0,'ee8567e6-dcde-5df2-a825-2e7fb2ec5bc9','Frantisekia fissiliformis','ee8567e6-dcde-5df2-a825-2e7fb2ec5bc9','Frantisekia fissiliformis','8c90c127-1734-5182-8961-e3ab1b19b619','Frantisekia fissiliform','6267c956-1b9a-4bb5-9cf3-0565d07e6075','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Frantisekia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6267dc4e-e9cc-479d-bc96-2f525bdcddef','','','5a008bcf-64eb-5a74-a97b-17e4e9e01cb8','Amphilogia major Gryzenh., Glen & M.J. Wingf.','Gryzenh., Glen & M.J. Wingf.',0,0,'7c2cc4c9-6e4e-5aaf-aae1-358b3ab7e684','Amphilogia major','7c2cc4c9-6e4e-5aaf-aae1-358b3ab7e684','Amphilogia major','38358caa-5365-5de1-8a35-4eedd743cb7e','Amphilogia maior','6267dc4e-e9cc-479d-bc96-2f525bdcddef','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cryphonectriaceae|Amphilogia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6261a266-eefe-4c8b-8321-d800fe18e1bc','','','66ddec7d-72b5-5be6-8dc8-239486b51753','Georgefischeriales R. Bauer, Begerow & Oberw.','R. Bauer, Begerow & Oberw.',0,0,'1d1379f1-34e6-594a-b7a0-96419614dd89','Georgefischeriales','1d1379f1-34e6-594a-b7a0-96419614dd89','Georgefischeriales','1d1379f1-34e6-594a-b7a0-96419614dd89','Georgefischeriales','6261a266-eefe-4c8b-8321-d800fe18e1bc','Fungi|Basidiomycota|Exobasidiomycetes|Georgefischeriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('626cc686-be9a-4dd4-bcdb-223b512a5e37','','','14dec93e-97d7-5b52-89ec-8ed9d74096ba','Cionothrix jacksoniae (Henn. ex McAlpine) Syd. & P. Syd.','(Henn. ex McAlpine) Syd. & P. Syd.',0,0,'470312f3-55a8-50a9-a845-62d2d3232e36','Cionothrix jacksoniae','470312f3-55a8-50a9-a845-62d2d3232e36','Cionothrix jacksoniae','b605b1e8-41d2-5dc4-a045-0c8a81b6440e','Cionothrix iacksoni','2d0b35ee-435c-4589-9762-beebf29234d3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Cionothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('62694f55-8c5c-4a80-ade8-b19b22f1536e','','','126257dd-0661-5532-a602-63255f929304','Synonchium','',0,0,'126257dd-0661-5532-a602-63255f929304','Synonchium','126257dd-0661-5532-a602-63255f929304','Synonchium','126257dd-0661-5532-a602-63255f929304','Synonchium','62694f55-8c5c-4a80-ade8-b19b22f1536e','Animalia|Nematoda|Adenophorea|Chromadorida|Selachinematidae|Synonchium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('626a7deb-9f4b-4785-9254-c6eecb1cb7f0','','','17a9ccb3-a6db-55c6-9bb6-0a628f668e43','Phyllhermannia mollis Hammer, 1966','Hammer, 1966',1966,0,'e529fc76-f02b-51f4-8335-cbc9e24552a1','Phyllhermannia mollis','e529fc76-f02b-51f4-8335-cbc9e24552a1','Phyllhermannia mollis','3e5fee81-5c83-5356-b875-3219ecb950ae','Phyllhermannia moll','626a7deb-9f4b-4785-9254-c6eecb1cb7f0','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hermanidae|Phyllhermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62706bdf-53fb-408c-86bc-ed9eb395246a','','','f959da67-71fd-58d3-96ee-957ca4c09805','Aquita claviferella Walker, 1866','Walker, 1866',1866,0,'e4f905f6-b067-5e38-bffc-49a6793c517c','Aquita claviferella','e4f905f6-b067-5e38-bffc-49a6793c517c','Aquita claviferella','026e0d1f-af46-5717-b659-08f96c1ef875','Aquita clauiferell','b97b2851-bd3a-4008-8b8d-45a170cb209f','Animalia|Arthropoda|Insecta|Lepidoptera|Nolidae|Aquita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('627545f0-e3f9-4d4e-9db7-a08038b56778','','','92705feb-d924-5e4e-a517-837439cf7417','Myrtus angustifolia L.','L.',0,0,'e6fc0ea4-ace8-53a8-ae50-50fda41d3ddb','Myrtus angustifolia','e6fc0ea4-ace8-53a8-ae50-50fda41d3ddb','Myrtus angustifolia','b64e3f8d-cc83-5eeb-a5f5-930a18c7a499','Myrtus angustifol','2f938f49-8b8e-47cc-9e1f-d641fa407059','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Myrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62771bb6-7180-4317-ab40-e55dfb288d60','','','ccac69a0-7017-5251-a539-1e43ff00b397','Panus maculatus Berk.','Berk.',0,0,'4d57124e-52f0-5846-b505-7863d1c366db','Panus maculatus','4d57124e-52f0-5846-b505-7863d1c366db','Panus maculatus','ee5962c9-dfce-5965-9c5f-e7873f408ae1','Panus maculat','62771bb6-7180-4317-ab40-e55dfb288d60','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Panaceae|Panus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6273b650-78d2-44db-831b-cc60b672635b','','','0f689931-679b-58bb-be64-2a13b3d87878','Andreaeobryopsida Goffinet & W.R.Buck','Goffinet & W.R.Buck',0,0,'b4fe8a30-8319-5986-ba4a-edc955807b99','Andreaeobryopsida','b4fe8a30-8319-5986-ba4a-edc955807b99','Andreaeobryopsida','b4fe8a30-8319-5986-ba4a-edc955807b99','Andreaeobryopsida','6273b650-78d2-44db-831b-cc60b672635b','Plantae||Andreaeobryopsida|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('627db1be-76d1-4096-b591-298df2686139','','','002febb2-9995-5559-a4d6-e3ab3751b6a2','Memnoniella echinata (Rivolta) L.D. Galloway','(Rivolta) L.D. Galloway',0,0,'a26d9474-77ad-5b7b-8541-1223fe17b5ad','Memnoniella echinata','a26d9474-77ad-5b7b-8541-1223fe17b5ad','Memnoniella echinata','f2603461-810e-5e35-9fb6-2d6413aea335','Memnoniella echinat','627db1be-76d1-4096-b591-298df2686139','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Memnoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('627941a7-f559-403e-954c-924a7d4408a2','','','ce55b10a-9100-55ce-aa5c-c70b3da492f8','Lichen tigillaris Ach.','Ach.',0,0,'e917ce47-ff92-5b43-b3b8-c7a02fe189ce','Lichen tigillaris','e917ce47-ff92-5b43-b3b8-c7a02fe189ce','Lichen tigillaris','861b3c1a-d99f-51fd-9027-160e0a8d5dfe','Lichen tigillar','0594ab01-3611-4df6-aeb3-d50ef2b5c2b1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('627f4688-e594-4bd6-b8bb-652647f40e57','','','dea692ff-7940-58f5-9472-c72cc91d1d4a','Coleosporium ligulariae Thüm.','Thüm.',0,0,'76201950-e829-5d8c-9676-bcc3b140a90f','Coleosporium ligulariae','76201950-e829-5d8c-9676-bcc3b140a90f','Coleosporium ligulariae','e61f0f5c-c1d3-5d43-98a4-ca713a92a035','Coleosporium ligulari','627f4688-e594-4bd6-b8bb-652647f40e57','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6280f028-8e53-458c-a5b5-3e9c32be2d44','','','477b13f9-4a39-5be6-aa70-a3da0dad0aca','Cancellothyrididae','',0,0,'477b13f9-4a39-5be6-aa70-a3da0dad0aca','Cancellothyrididae','477b13f9-4a39-5be6-aa70-a3da0dad0aca','Cancellothyrididae','477b13f9-4a39-5be6-aa70-a3da0dad0aca','Cancellothyrididae','6280f028-8e53-458c-a5b5-3e9c32be2d44','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Cancellothyrididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6281eaf9-cf55-468c-8c20-1c5389550f36','','','955be804-4f3a-5c15-aaeb-276e3c68dc79','Raciborskiella Höhn.','Höhn.',0,0,'ea21962a-04ed-5c7d-9e07-08d2c5463535','Raciborskiella','ea21962a-04ed-5c7d-9e07-08d2c5463535','Raciborskiella','ea21962a-04ed-5c7d-9e07-08d2c5463535','Raciborskiella','e57e3353-78e5-44b9-9d5e-b251bea035f7','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Raciborskiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('62821bfb-c5aa-4f29-aa55-5c22515c5e55','','','1b80e3c1-88f4-5dfd-bc05-08c58506e57a','Caulophacus schulzei Wilson, 1904','Wilson, 1904',1904,0,'691c8f8b-85bf-5ce9-a390-5128d9319b5e','Caulophacus schulzei','691c8f8b-85bf-5ce9-a390-5128d9319b5e','Caulophacus schulzei','79cea3f7-0289-5fcc-888c-a27f4f096fbc','Caulophacus schulze','62821bfb-c5aa-4f29-aa55-5c22515c5e55','Animalia|Porifera|Hexactinellida|Lyssacinosida|Rossellidae|Caulophacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62845f90-7e34-4072-b3c1-c372b1321553','','','2715f43c-4a92-5e88-bea0-6064b4cd137f','Mycena atrocyanea (Batsch) Gillet','(Batsch) Gillet',0,0,'1bdee637-b6a4-5ec9-89d1-21d33f26fa29','Mycena atrocyanea','1bdee637-b6a4-5ec9-89d1-21d33f26fa29','Mycena atrocyanea','d973dc5a-c8d3-56af-9c01-d78820a4492a','Mycena atrocyane','62845f90-7e34-4072-b3c1-c372b1321553','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6285b622-71e9-4dbe-8840-2f747bc90a5c','','','5b0469c4-53e5-5f43-9e68-9bcc1495bd2d','Fraxinus pennsylvanica Marshall','Marshall',0,0,'69a69879-56a4-58c2-b2c0-bdedbc9b7729','Fraxinus pennsylvanica','69a69879-56a4-58c2-b2c0-bdedbc9b7729','Fraxinus pennsylvanica','9c0fca87-925a-5335-84c9-67d2bcaf52d7','Fraxinus pennsyluanic','6285b622-71e9-4dbe-8840-2f747bc90a5c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Fraxinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62884064-2149-4939-b4ed-75bbc57d7247','','','cf94a961-00c7-51e6-a8de-d3354f2bdf77','Acaena agnipila var. tenuispica (Bitter) Orchard','(Bitter) Orchard',0,0,'e9629d41-6609-55bf-93ff-d38babbc5a42','Acaena agnipila tenuispica','6d80851b-2374-58ef-a9b5-1eb711f682b5','Acaena agnipila var. tenuispica','f4f07f47-0a1e-5566-91df-11ea024e532d','Acaena agnipil tenuispic','62884064-2149-4939-b4ed-75bbc57d7247','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('628a683a-6ff0-4d73-b2bf-aba565a5de0a','','','010494fb-c56f-500c-aabb-c1836ca931bb','Xenogorgia species NIWA J. Sanchez','',0,0,'d045608b-bcfb-56ef-ac2f-a3e676a20098','Xenogorgia','d045608b-bcfb-56ef-ac2f-a3e676a20098','Xenogorgia','d045608b-bcfb-56ef-ac2f-a3e676a20098','Xenogorgia','628a683a-6ff0-4d73-b2bf-aba565a5de0a','Animalia|Cnidaria||Gorgonacea|Acanthogorgiidae|Xenogorgia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6285c374-e121-4543-a814-c7fa28f56007','','','178642ef-f99b-5b50-bfde-dc65e5fdbe84','Agrostis subulata Hook.f.','Hook.f.',0,0,'604ea712-cc02-5a60-829d-9130284f658d','Agrostis subulata','604ea712-cc02-5a60-829d-9130284f658d','Agrostis subulata','6fc95338-fcf2-5fef-8bd3-c57e5da1be22','Agrostis subulat','6285c374-e121-4543-a814-c7fa28f56007','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6288f087-ded6-43d7-894d-e77750e28457','','','c86735ff-e43c-5e7b-a2f4-142b99cd5512','Nostoc caeruleum Lyngb.','Lyngb.',0,0,'a10538e5-5fe8-5dd3-b9f8-dadf75fed8d4','Nostoc caeruleum','a10538e5-5fe8-5dd3-b9f8-dadf75fed8d4','Nostoc caeruleum','3ae1635c-1620-5833-a14f-a883f80d83d4','Nostoc caerule','6288f087-ded6-43d7-894d-e77750e28457','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('6290210b-6851-4e55-a864-33247f76edd1','','','9e958b18-74b6-5c12-9185-b457b723b2a9','Vouauxiomyces Dyko & D.Hawksw.','Dyko & D.Hawksw.',0,0,'0762d1b2-3568-5157-8876-1d1959a1c209','Vouauxiomyces','0762d1b2-3568-5157-8876-1d1959a1c209','Vouauxiomyces','0762d1b2-3568-5157-8876-1d1959a1c209','Vouauxiomyces','6290210b-6851-4e55-a864-33247f76edd1','Fungi||hyphomycetous anamorph|||Vouauxiomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('628b27d3-1dc1-46f4-b94e-066ee85a3486','','','0032fd31-0ad5-5c1b-a0d4-352efa934a7d','Rorea aucklandensis Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'fe19bdc5-edab-5aa4-a137-93342bff8a54','Rorea aucklandensis','fe19bdc5-edab-5aa4-a137-93342bff8a54','Rorea aucklandensis','1ddf4669-6caa-5611-b7fb-3d9f252ade7e','Rorea aucklandens','628b27d3-1dc1-46f4-b94e-066ee85a3486','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Rorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('628eafd2-bbdb-49be-8b93-84ca37caa996','','','148fe03d-8d9d-5e8d-b0d0-109788747d1c','Pristoderus atratus (Broun, 1880)','(Broun, 1880)',1880,0,'df2dbf09-5387-5d57-a9f5-67df1897a734','Pristoderus atratus','df2dbf09-5387-5d57-a9f5-67df1897a734','Pristoderus atratus','4ee23e94-71df-537d-92c4-b8dbcbea7805','Pristoderus atrat','628eafd2-bbdb-49be-8b93-84ca37caa996','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('628d2296-f8d1-4a5a-99a4-e74113a158b9','','','c91429f0-6c42-5431-b192-3d02f07d4b24','Bartlettiella fragilis D.J.Galloway & P.M.Jørg.','D.J.Galloway & P.M.Jørg.',0,0,'b2fc3986-65a6-541e-b363-176f2660249a','Bartlettiella fragilis','b2fc3986-65a6-541e-b363-176f2660249a','Bartlettiella fragilis','d030e5f7-2201-5722-a13b-ec18606966d4','Bartlettiella fragil','628d2296-f8d1-4a5a-99a4-e74113a158b9','Fungi||Ascomycetes|Lecanorales||Bartlettiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6458650d-4c32-4a46-a2c3-3d4c92c3e572','','','19420836-772d-52a2-a47a-7b7fbe1c879b','Magnolia laevifolia (Y.W.Law & Y.F.Wu) Noot.','(Y.W.Law & Y.F.Wu) Noot.',0,0,'96276f9b-8df9-50d9-bba2-774954b1fa99','Magnolia laevifolia','96276f9b-8df9-50d9-bba2-774954b1fa99','Magnolia laevifolia','a881ff1f-0f7a-51ad-92c0-4cedb851c374','Magnolia laeuifol','6458650d-4c32-4a46-a2c3-3d4c92c3e572','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Magnolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6294c8cd-98de-4db9-bb81-b5abcdb6a627','','','8e4dfb5b-4851-5bb4-9f01-fd333865f9db','Grandinia Fr.','Fr.',0,0,'24c05253-bbc1-5f83-b3f7-e976966a4ae4','Grandinia','24c05253-bbc1-5f83-b3f7-e976966a4ae4','Grandinia','24c05253-bbc1-5f83-b3f7-e976966a4ae4','Grandinia','dc1b93d4-0327-4504-8d9d-5e819d0642ce','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Grandinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('645aa7c9-5264-405e-8578-1dce7ddee3c5','','','df905146-b459-5d94-9f34-3866c817995f','Lagenophora Cass.','Cass.',0,0,'2a52674b-971f-52a1-9c08-5ce31f1cda00','Lagenophora','2a52674b-971f-52a1-9c08-5ce31f1cda00','Lagenophora','2a52674b-971f-52a1-9c08-5ce31f1cda00','Lagenophora','645aa7c9-5264-405e-8578-1dce7ddee3c5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('645e377d-01de-4aa4-8a35-1c83245c5ae2','','','61ca16d3-ad42-5f37-9616-01ce409c9d20','Puffinus spelaeus Holdaway & Worthy, 1994','Holdaway & Worthy, 1994',1994,0,'62c9dd69-3563-53f4-aee8-09600c3897f6','Puffinus spelaeus','62c9dd69-3563-53f4-aee8-09600c3897f6','Puffinus spelaeus','06c3da44-1c81-5818-8255-b9c2276465fd','Puffinus spelae','645e377d-01de-4aa4-8a35-1c83245c5ae2','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('645ee6d3-6dd1-42c3-a0ea-7adcaf2c4065','','','ee2e7ae4-fde4-5f49-8244-721a34d66809','Dicranales H.Philib. ex M.Fleisch.','H.Philib. ex M.Fleisch.',0,0,'0aeacc33-38dd-5c92-b7aa-bfb1f5618121','Dicranales','0aeacc33-38dd-5c92-b7aa-bfb1f5618121','Dicranales','0aeacc33-38dd-5c92-b7aa-bfb1f5618121','Dicranales','645ee6d3-6dd1-42c3-a0ea-7adcaf2c4065','Plantae||Bryopsida|Dicranales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('64660df8-142f-4592-8ad5-110ffa4a2aa1','','','d25950ac-c840-5c1b-a9d1-ca8bd04c969f','Cochliobolus heterostrophus (Drechsler) Drechsler','(Drechsler) Drechsler',0,0,'7ffe339d-f129-59e1-afba-af8a5cbfd2d1','Cochliobolus heterostrophus','7ffe339d-f129-59e1-afba-af8a5cbfd2d1','Cochliobolus heterostrophus','79a9aac8-48bc-5663-a79a-e184537c128c','Cochliobolus heterostroph','cd3017d4-9be1-440a-af84-4e306b2aa022','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Cochliobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('646833b6-a7bf-414a-936c-3504807339ea','','','66b83fd2-f6c3-5158-b727-6646612f99c1','Sarisophora Meyrick, 1904','Meyrick, 1904',1904,0,'301d01fe-dbb6-5d50-804e-883c23933174','Sarisophora','301d01fe-dbb6-5d50-804e-883c23933174','Sarisophora','301d01fe-dbb6-5d50-804e-883c23933174','Sarisophora','646833b6-a7bf-414a-936c-3504807339ea','Animalia|Arthropoda|Insecta|Lepidoptera|Lecithoceridae|Sarisophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6463c932-ec68-47ab-b770-83d347df0925','','','9cae5333-6460-5844-8419-c44550b2509e','Calonectria calami Henn. & E. Nyman','Henn. & E. Nyman',0,0,'7fbe15b6-8d63-5827-ba4a-2dc46776427e','Calonectria calami','7fbe15b6-8d63-5827-ba4a-2dc46776427e','Calonectria calami','c5406913-83e3-5b20-a23e-2dca92378247','Calonectria calam','a39dad2f-00fc-40a3-b260-6d2e5954c3b8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6469f150-60ad-4103-a73a-2053146d65b2','','','39d23360-89d0-552c-b2e9-157b447aade5','Zoropsidae','',0,0,'39d23360-89d0-552c-b2e9-157b447aade5','Zoropsidae','39d23360-89d0-552c-b2e9-157b447aade5','Zoropsidae','39d23360-89d0-552c-b2e9-157b447aade5','Zoropsidae','6469f150-60ad-4103-a73a-2053146d65b2','Animalia|Arthropoda|Arachnida|Araneae|Zoropsidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('646de3f0-31dc-41e9-9f82-237bfeea74c4','','','ca972c73-4861-5b5f-8e30-1e51d37f96cc','Rhodotorula F.C. Harrison','F.C. Harrison',0,0,'e3d65648-3073-5707-a572-619f17d2e087','Rhodotorula','e3d65648-3073-5707-a572-619f17d2e087','Rhodotorula','e3d65648-3073-5707-a572-619f17d2e087','Rhodotorula','646de3f0-31dc-41e9-9f82-237bfeea74c4','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Rhodotorula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('646cc8c0-ddb8-44bd-a825-64c028eaf04e','','','d7558ef9-4a61-521d-add7-5261170b38fe','Orocrambus paraxenus (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'0411d9ff-58e4-574a-bd24-589eb6b2a967','Orocrambus paraxenus','0411d9ff-58e4-574a-bd24-589eb6b2a967','Orocrambus paraxenus','429d95de-7f38-5ee7-8eba-47cd655d45bf','Orocrambus paraxen','646cc8c0-ddb8-44bd-a825-64c028eaf04e','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('646cc51a-94c7-4e69-a80d-c2b23cebbdfa','','','a7bff8ad-1980-51d5-a9c8-e8d91bb2b710','Erythrocladia','',0,0,'a7bff8ad-1980-51d5-a9c8-e8d91bb2b710','Erythrocladia','a7bff8ad-1980-51d5-a9c8-e8d91bb2b710','Erythrocladia','a7bff8ad-1980-51d5-a9c8-e8d91bb2b710','Erythrocladia','646cc51a-94c7-4e69-a80d-c2b23cebbdfa','Plantae|Rhodophyta|Compsopogonophyceae|Erythropeltidiales|Erythrotrichiaceae|Erythrocladia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6474290c-e2ed-4eb2-8771-34067f0c7f26','','','32d22faf-61ec-56fd-90cb-1d40e6e0664c','Escharina incognita Powell, 1967','Powell, 1967',1967,0,'590e0218-c2d4-54b4-ad9d-bea9affcdcf8','Escharina incognita','590e0218-c2d4-54b4-ad9d-bea9affcdcf8','Escharina incognita','3db5a4ae-e847-5801-95d1-b1497f5a7778','Escharina incognit','6474290c-e2ed-4eb2-8771-34067f0c7f26','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Escharinidae|Escharina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64763e16-7d7a-4058-8a8b-1e54447cdd50','','','a3754ed0-d2db-5232-ac95-89cd6318cc79','Pseudomonas cannabina (ex Šutić & Dowson 1959) Gardan et al. 1999','',0,0,'43cc0a9a-350d-5970-b652-74b1feaec658','Pseudomonas cannabina','43cc0a9a-350d-5970-b652-74b1feaec658','Pseudomonas cannabina','7143b191-37f8-5e26-9e08-b368e19aa193','Pseudomonas cannabin','64763e16-7d7a-4058-8a8b-1e54447cdd50','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('647385b2-280a-419a-b743-6407502b32e6','','','c5e94f8f-a8d5-5ec6-8fa6-c2b7ba1b579f','Austrolejeunea fragilis (R.M.Schust.) R.M.Schust.','(R.M.Schust.) R.M.Schust.',0,0,'bf862ba1-4f50-5b34-a04c-0b459f45e72a','Austrolejeunea fragilis','bf862ba1-4f50-5b34-a04c-0b459f45e72a','Austrolejeunea fragilis','5d1bb9ff-7fea-52d0-97ec-c98518b28cab','Austrolejeunea fragil','6b17e650-e258-433f-9bbb-934dec7bb155','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Austrolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64734f43-b100-4fe6-a5eb-c8d5b5a6f141','','','e65817f0-3324-58d6-b911-9d48968e84ec','Planktolyngbya bipunctata (Lemmerm.) Anagn. et Komárek','(Lemmerm.) Anagn. et Komárek',0,0,'65ed57b5-17b7-56c3-bdce-5cf2ae478a53','Planktolyngbya bipunctata','65ed57b5-17b7-56c3-bdce-5cf2ae478a53','Planktolyngbya bipunctata','27ee1679-58f3-58a9-879a-e4742611af55','Planktolyngbya bipunctat','64734f43-b100-4fe6-a5eb-c8d5b5a6f141','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Pseudanabaenaceae|Planktolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('64711c6b-83f9-4cf4-9a99-ff1d615b8534','','','a3ec680b-62eb-5bb4-800a-f54548f987a8','Dictyochaeta brevisetula (S. Hughes & W.B. Kendr.) Whitton, McKenzie & K.D. Hyde','(S. Hughes & W.B. Kendr.) Whitton, McKenzie & K.D. Hyde',0,0,'e326e2d1-47d4-58c3-a71f-0d62022d6210','Dictyochaeta brevisetula','e326e2d1-47d4-58c3-a71f-0d62022d6210','Dictyochaeta brevisetula','ed7b11a1-c082-515c-908d-d25c6a4cd483','Dictyochaeta breuisetul','17757a5a-264a-4df9-a382-fefc950850e6','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Dictyochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('647a465b-25da-4f6a-84fb-439571c97420','','','1b353f52-f974-5d16-bdd2-5ff932c0a0c1','Crex','',0,0,'1b353f52-f974-5d16-bdd2-5ff932c0a0c1','Crex','1b353f52-f974-5d16-bdd2-5ff932c0a0c1','Crex','1b353f52-f974-5d16-bdd2-5ff932c0a0c1','Crex','647a465b-25da-4f6a-84fb-439571c97420','Animalia|Chordata|Aves|Gruiformes|Rallidae|Crex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('647a91f8-e400-4fa4-b2fa-b2f24828e929','','','0d22e32b-0eb7-555a-becb-5a7f8b2abb8c','Alaimus uniformis Thorne, 1939','Thorne, 1939',1939,0,'0e0a4b1a-7a6e-5943-8a50-6a197cecc20b','Alaimus uniformis','0e0a4b1a-7a6e-5943-8a50-6a197cecc20b','Alaimus uniformis','c9044dda-c5a3-5fee-87f4-749762d0d3b9','Alaimus uniform','647a91f8-e400-4fa4-b2fa-b2f24828e929','Animalia|Nematoda|Adenophorea|Enoplida|Alaimidae|Alaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('647fe6d7-d572-43b0-8697-226fd307396d','','','9a9506b9-da17-5273-b05d-5aebde617807','Acarosporales Reeb, Lutzoni & Cl. Roux','Reeb, Lutzoni & Cl. Roux',0,0,'85d1b429-9fcf-5c87-86b0-a8c6c35962eb','Acarosporales','85d1b429-9fcf-5c87-86b0-a8c6c35962eb','Acarosporales','85d1b429-9fcf-5c87-86b0-a8c6c35962eb','Acarosporales','647fe6d7-d572-43b0-8697-226fd307396d','Fungi|Ascomycota|Lecanoromycetes|Acarosporales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('64828937-5fbd-4db4-9b85-85e139ada939','','','120909e1-78cf-58e9-b219-d1ae27da0f28','Anomoloma Niemelä & K.H. Larss.','Niemelä & K.H. Larss.',0,0,'2a20362a-cf4d-590a-b916-87fbc0cfa174','Anomoloma','2a20362a-cf4d-590a-b916-87fbc0cfa174','Anomoloma','2a20362a-cf4d-590a-b916-87fbc0cfa174','Anomoloma','64828937-5fbd-4db4-9b85-85e139ada939','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Anomoloma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6488c113-7640-49d7-9f8a-0011bc1e51e3','','','580e0594-b4bb-5415-b40e-c59d692a86b7','Schottea','',0,0,'580e0594-b4bb-5415-b40e-c59d692a86b7','Schottea','580e0594-b4bb-5415-b40e-c59d692a86b7','Schottea','580e0594-b4bb-5415-b40e-c59d692a86b7','Schottea','6488c113-7640-49d7-9f8a-0011bc1e51e3','Animalia|Arthropoda|Malacostraca|Isopoda|Pseudojaniridae|Schottea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64876c05-8be9-48de-bf35-54a807fa9fe7','','','95a46482-f719-5492-87af-727f962072bf','Peronospora erodii Fuckel','Fuckel',0,0,'3cc9b041-cc34-5ac1-86b3-c7a381d9df5f','Peronospora erodii','3cc9b041-cc34-5ac1-86b3-c7a381d9df5f','Peronospora erodii','305cd387-1199-58c2-b240-6b320aa40c23','Peronospora erod','64876c05-8be9-48de-bf35-54a807fa9fe7','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('648b56b0-f91e-4b3b-8fbc-8e58439782a4','','','73a0f57a-4eb8-55e0-9070-bc7e309a0959','Astelia planifolia Colenso','Colenso',0,0,'c3fb056b-e96b-57f6-af81-aacacbe0bbf4','Astelia planifolia','c3fb056b-e96b-57f6-af81-aacacbe0bbf4','Astelia planifolia','9eaf4e13-3272-5acb-a45c-f2ce1f834293','Astelia planifol','f6292f11-ef3f-4012-b57c-f3533b06467a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('648890d5-4728-402c-94ea-bd53bf5abac6','','','82737eb4-da57-56bd-b105-df41f2d84dc4','Uredinopsis struthiopteridis F.C.M. Störmer','F.C.M. Störmer',0,0,'41e77a04-5b27-5f79-a573-980b1c830894','Uredinopsis struthiopteridis','41e77a04-5b27-5f79-a573-980b1c830894','Uredinopsis struthiopteridis','e2b79e22-436b-5731-974a-a22d457b280a','Uredinopsis struthiopterid','648890d5-4728-402c-94ea-bd53bf5abac6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Uredinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('648f683a-b787-4ca6-8192-98f3ad7b5a0d','','','a805db69-73cb-5b0f-8ae8-e3ced1cfcca3','Ditrichum brevirostre (R.Br.bis) Broth.','(R.Br.bis) Broth.',0,0,'280b685a-765f-5c3b-b439-e99d1e52c5e5','Ditrichum brevirostre','280b685a-765f-5c3b-b439-e99d1e52c5e5','Ditrichum brevirostre','472a115e-a5f6-5a02-a8af-fc97f8bea29e','Ditrichum breuirostr','648f683a-b787-4ca6-8192-98f3ad7b5a0d','Plantae||Bryopsida|Dicranales|Ditrichaceae|Ditrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('649440b6-fc84-4ec9-8395-0737986ac740','','','9a3f1da3-af19-56cf-b03d-403b5a135bf3','Macromitrium appendiculatum (Renauld & Cardot) Paris','(Renauld & Cardot) Paris',0,0,'760ddb40-4785-59e7-855e-8bb30a56d6cc','Macromitrium appendiculatum','760ddb40-4785-59e7-855e-8bb30a56d6cc','Macromitrium appendiculatum','db83d815-ddb0-5d84-ab14-8a6a64966542','Macromitrium appendiculat','','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6497056c-8d88-4300-93d3-31fbcf3d3987','','','38ef7da8-6f49-55a6-ac93-53a24df5e21e','Syncalus granulatus (Broun, 1880)','(Broun, 1880)',1880,0,'a8398bae-1d1f-5818-a940-e6a4067fb7e5','Syncalus granulatus','a8398bae-1d1f-5818-a940-e6a4067fb7e5','Syncalus granulatus','5649aac4-baa1-58a4-bfe2-11827152e7dd','Syncalus granulat','6497056c-8d88-4300-93d3-31fbcf3d3987','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Syncalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('649a2e09-66b0-4542-87c5-b82e6a32b878','','','73ede97c-5534-56a0-982a-ff1f6fbc7986','Ocimum L.','L.',0,0,'ae429254-e124-5738-8f4d-ef99e32cb918','Ocimum','ae429254-e124-5738-8f4d-ef99e32cb918','Ocimum','ae429254-e124-5738-8f4d-ef99e32cb918','Ocimum','649a2e09-66b0-4542-87c5-b82e6a32b878','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Ocimum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('64986743-88a9-4d8a-9774-daaa8f58fae3','','','a6618514-026d-5a01-ba8b-f802f32e9c1e','Nodularia spumigena (Mert.) Nordin & Stein','(Mert.) Nordin & Stein',0,0,'b30b77a0-6db1-5bab-8277-f6c0d6edd98e','Nodularia spumigena','b30b77a0-6db1-5bab-8277-f6c0d6edd98e','Nodularia spumigena','eafd5710-1d99-5a35-987b-c0e7f0d3a441','Nodularia spumigen','64986743-88a9-4d8a-9774-daaa8f58fae3','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Nodularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('649ab0df-e40a-48ce-91db-156835df2283','','','54ccfc71-50ae-55e8-b301-10f5e7733252','Claytonia australasica var. racemosa Buchanan','Buchanan',0,0,'e72d1a7e-94ef-58c5-a7e0-106d390e47c7','Claytonia australasica racemosa','069b3ade-9c29-5048-8c36-3286b47eda19','Claytonia australasica var. racemosa','cfe195ed-1319-558d-92e5-7a9aa3e5174e','Claytonia australasic racemos','d7319f36-6184-44b5-948f-82047afcbd3e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Claytonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('63254b86-5267-448d-8753-3f15931c1a8e','','','683518f5-a222-5305-b398-c86ead79b0b3','Phyllidiella pustulosa (Cuvier, 1804)','(Cuvier, 1804)',1804,0,'4df6a857-8708-58c7-bed2-018db115ad0d','Phyllidiella pustulosa','4df6a857-8708-58c7-bed2-018db115ad0d','Phyllidiella pustulosa','3397dfde-1bfc-52ef-a168-6e86f8df3cdf','Phyllidiella pustulos','63254b86-5267-448d-8753-3f15931c1a8e','Animalia|Mollusca|Gastropoda|Nudibranchia|Phyllidiidae|Phyllidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63290c44-0913-458b-9e60-6248ba3f0482','','','d603592a-2292-58aa-bcd4-228adc6be210','Petrolisthes lamarckii (Leach, 1820)','(Leach, 1820)',1820,0,'7d48e49a-a092-5961-8fe1-0721bfd4e26c','Petrolisthes lamarckii','7d48e49a-a092-5961-8fe1-0721bfd4e26c','Petrolisthes lamarckii','64ba7d03-805a-5c21-a0fc-cae3db2f4505','Petrolisthes lamarck','63290c44-0913-458b-9e60-6248ba3f0482','Animalia|Arthropoda|Malacostraca|Decapoda|Porcellanidae|Petrolisthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('632e30e1-b9f4-4d8a-8883-a893f0a498db','','','33a8f22d-2d1d-51cf-a6ef-a36248fdcb7c','Haastia Hook.f.','Hook.f.',0,0,'4666b585-c2c8-5b26-8ec6-46de01bf106f','Haastia','4666b585-c2c8-5b26-8ec6-46de01bf106f','Haastia','4666b585-c2c8-5b26-8ec6-46de01bf106f','Haastia','632e30e1-b9f4-4d8a-8883-a893f0a498db','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Haastia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('632b17d4-cb09-48c8-b84c-a2829e03700f','','','33f4191c-391c-5291-b6ce-6431f567a602','Orthosia infensa Walker, 1857','Walker, 1857',1857,0,'26412398-5648-5f0e-a849-289f5b568ad2','Orthosia infensa','26412398-5648-5f0e-a849-289f5b568ad2','Orthosia infensa','1648e9fb-4c54-5c9c-a412-49effe6c1e54','Orthosia infens','d7f34e22-efd5-49ed-b3c7-361a38b40d15','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Orthosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('632b2536-76e4-437c-af3d-b572ea7a8d3a','','','bb1d3f9e-fc47-5688-b69d-f1f69e830f3e','Staurastrum longiradiatum West & West','West & West',0,0,'bc809e88-6dfd-570d-9340-85173474bed6','Staurastrum longiradiatum','bc809e88-6dfd-570d-9340-85173474bed6','Staurastrum longiradiatum','30c443a6-e9d0-5f61-8d96-6a50c7ebb36d','Staurastrum longiradiat','632b2536-76e4-437c-af3d-b572ea7a8d3a','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('632d5534-7860-491a-b6f7-c65b3d0be8cd','','','9d0e395c-9806-5e2c-ba73-4bf967cf67c6','Pertusaria subverrucosa Nyl.','Nyl.',0,0,'4b6289d5-192a-5bfa-aadc-7f34499d205b','Pertusaria subverrucosa','4b6289d5-192a-5bfa-aadc-7f34499d205b','Pertusaria subverrucosa','8295d9b4-625e-518d-a60c-ad6e12baeeba','Pertusaria subuerrucos','632d5534-7860-491a-b6f7-c65b3d0be8cd','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6334db89-d6c8-47f1-9029-b072123bcb99','','','83396af2-7676-51f5-a2ee-6d12bb58e1c6','Diorchis','',0,0,'83396af2-7676-51f5-a2ee-6d12bb58e1c6','Diorchis','83396af2-7676-51f5-a2ee-6d12bb58e1c6','Diorchis','83396af2-7676-51f5-a2ee-6d12bb58e1c6','Diorchis','6334db89-d6c8-47f1-9029-b072123bcb99','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Hymenolepididae|Diorchis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('633c85ff-bf46-4de8-b88f-0ef087d12179','','','3a118303-ffc7-5c81-8fb6-bffc77ff6e9b','Cercosporella magnusiana Allesch.','Allesch.',0,0,'dcf6666b-c4ad-54c9-bd54-3c3ff09db1ff','Cercosporella magnusiana','dcf6666b-c4ad-54c9-bd54-3c3ff09db1ff','Cercosporella magnusiana','64fac1e6-69b3-5bf1-8a47-8394a5b7ba7a','Cercosporella magnusian','f2346029-e15c-428c-ba17-e7bf79116d4d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('633871a9-8f61-4c0e-8151-10bb9694b1a6','','','c8ad0339-2618-56ed-aa07-044d97d0be2d','Anisotome antipoda Hook.f.','Hook.f.',0,0,'dd2678c4-0f84-501f-b15d-05310d944db0','Anisotome antipoda','dd2678c4-0f84-501f-b15d-05310d944db0','Anisotome antipoda','f52a4f48-2533-559d-922d-3be3e78bea8d','Anisotome antipod','633871a9-8f61-4c0e-8151-10bb9694b1a6','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('633e58ec-617a-43bb-9807-7edad422b441','','','84cea5bd-31dd-5c2e-8175-ffa8bbd05297','Amandinea clearyi Elix & Øvstedal','Elix & Øvstedal',0,0,'03612104-a012-5b8a-af8c-72e09eb2549b','Amandinea clearyi','03612104-a012-5b8a-af8c-72e09eb2549b','Amandinea clearyi','70f42e95-9692-5f1f-b6d8-f944431363cf','Amandinea cleary','633e58ec-617a-43bb-9807-7edad422b441','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63405d3c-ad4b-4962-815d-171a33251b80','','','e15410de-d2b5-53be-890c-9567442e613a','Eremomycetaceae Malloch & Cain','Malloch & Cain',0,0,'d3043b8b-9de9-5571-92a9-7e182aacee6e','Eremomycetaceae','d3043b8b-9de9-5571-92a9-7e182aacee6e','Eremomycetaceae','d3043b8b-9de9-5571-92a9-7e182aacee6e','Eremomycetaceae','63405d3c-ad4b-4962-815d-171a33251b80','Fungi|Ascomycota|Dothideomycetes|Eremomycetales|Eremomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6344577a-6608-4a44-ad22-3a3e95dfc605','','','12052a59-68b0-58b7-a3f5-84168847be72','Mastodia Hook. f. & Harv.','Hook. f. & Harv.',0,0,'bda25b10-2b8d-547d-8d6f-8ddbbab7ef02','Mastodia','bda25b10-2b8d-547d-8d6f-8ddbbab7ef02','Mastodia','bda25b10-2b8d-547d-8d6f-8ddbbab7ef02','Mastodia','6344577a-6608-4a44-ad22-3a3e95dfc605','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Mastodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6342148c-6cab-49d7-929d-61c3b7d8891b','','','1ae7ee65-6729-58ac-a827-e6751c317193','Veronica glaucophylla Cockayne','Cockayne',0,0,'01ba12ac-9ed9-5825-bad4-ed0c2abfb69b','Veronica glaucophylla','01ba12ac-9ed9-5825-bad4-ed0c2abfb69b','Veronica glaucophylla','4a4245eb-1833-56a3-a22e-28fb6922b142','Veronica glaucophyll','6342148c-6cab-49d7-929d-61c3b7d8891b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('633f54d5-680e-42a5-b8ce-f2cc686a1fde','','','dad6220c-d6b7-5f1f-a6ae-0e3207af85ea','Alseuosmia A.Cunn.','A.Cunn.',0,0,'3cf09d90-6af6-5144-bb85-bae612ceba89','Alseuosmia','3cf09d90-6af6-5144-bb85-bae612ceba89','Alseuosmia','3cf09d90-6af6-5144-bb85-bae612ceba89','Alseuosmia','633f54d5-680e-42a5-b8ce-f2cc686a1fde','Plantae|Tracheophyta|Magnoliopsida|Asterales|Alseuosmiaceae|Alseuosmia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('63490dd0-eaf7-48e6-927d-177d91bc426e','','','b269c1af-9322-5198-9ac2-e00c6ce6a9fb','Cephaloziella exigua R.M.Schust.','R.M.Schust.',0,0,'4150730a-3b69-55b9-af50-dbf14945a65e','Cephaloziella exigua','4150730a-3b69-55b9-af50-dbf14945a65e','Cephaloziella exigua','e8404485-a743-58fe-a18b-fd0477bf793f','Cephaloziella exigu','63490dd0-eaf7-48e6-927d-177d91bc426e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('634e64f3-6977-4f40-a5a3-a237009b5d01','','','824bb5f5-2c4b-537f-9815-34e2aedeca69','Chrysanthemum virus D','',0,0,'','','','','','','634e64f3-6977-4f40-a5a3-a237009b5d01','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('6349d649-5217-4b9d-a6e1-ec2478a4004a','','','927f06a1-c501-580e-9f14-1ac3555a8bf1','Lentinus pygmaeus Colenso','Colenso',0,0,'cbf2a13f-9ca4-51ed-bd0a-5e9a84de6469','Lentinus pygmaeus','cbf2a13f-9ca4-51ed-bd0a-5e9a84de6469','Lentinus pygmaeus','3bc1184d-c7f7-5ae8-ab58-73d189a9c2c2','Lentinus pygmae','d2c8935c-8836-4a44-922d-0b17d0d5c91f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lentinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6357dd68-1e22-4ff0-9c92-101538aad99c','','','50bf28ea-1aa7-545e-8919-41865b2a64a8','Xenochironomus Kieffer, 1921','Kieffer, 1921',1921,0,'4e23b4b8-105e-5661-8f6f-47a61aba2acf','Xenochironomus','4e23b4b8-105e-5661-8f6f-47a61aba2acf','Xenochironomus','4e23b4b8-105e-5661-8f6f-47a61aba2acf','Xenochironomus','6357dd68-1e22-4ff0-9c92-101538aad99c','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Xenochironomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6351948a-cbf7-4903-bd27-512d62f9773d','','','350f2bb9-619a-59ab-9b44-587901efdd48','Brachynysius','',0,0,'350f2bb9-619a-59ab-9b44-587901efdd48','Brachynysius','350f2bb9-619a-59ab-9b44-587901efdd48','Brachynysius','350f2bb9-619a-59ab-9b44-587901efdd48','Brachynysius','6351948a-cbf7-4903-bd27-512d62f9773d','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Brachynysius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6350a487-4143-47d8-a558-a1b1758e323a','','','e6621e33-1baf-5e4c-9d72-64f5264a81c6','Platylepas','',0,0,'e6621e33-1baf-5e4c-9d72-64f5264a81c6','Platylepas','e6621e33-1baf-5e4c-9d72-64f5264a81c6','Platylepas','e6621e33-1baf-5e4c-9d72-64f5264a81c6','Platylepas','6350a487-4143-47d8-a558-a1b1758e323a','Animalia|Arthropoda|Maxilopoda|Sessilia|Platylepadidae|Platylepas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('635d6d62-04c2-4f29-a5e9-2c4a7eb67d8e','','','81eae146-f3db-54c4-808f-d411912d4fb5','Orthotrichum erectum R.Br.bis','R.Br.bis',0,0,'38361220-3f2a-599d-8de7-8f08b24b4ad9','Orthotrichum erectum','38361220-3f2a-599d-8de7-8f08b24b4ad9','Orthotrichum erectum','dd1d28b1-f203-5176-b05a-8ef50b4cab04','Orthotrichum erect','11866144-b52e-429a-97da-73a4bcc29382','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6358905b-a31a-4ff7-8dd6-3be97efb4a66','','','04731228-11c0-5ad7-96ce-7234fa47f6df','Hydnum investiens Berk.','Berk.',0,0,'37a15439-800d-5a50-bc5d-cfd4b9e7bfc0','Hydnum investiens','37a15439-800d-5a50-bc5d-cfd4b9e7bfc0','Hydnum investiens','c63aa2e3-15bd-5abf-803a-8fae1b1315b3','Hydnum inuestiens','f49ce5dd-b526-498f-b22e-a615b1e0546b','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('635b2164-0f50-45f8-b173-82da0c616514','','','8eaaa548-d10a-5b8a-9f81-67d085682446','Pelea A.Gray','A.Gray',0,0,'88ef8f47-d91c-5981-bcc4-1061e8f45b0e','Pelea','88ef8f47-d91c-5981-bcc4-1061e8f45b0e','Pelea','88ef8f47-d91c-5981-bcc4-1061e8f45b0e','Pelea','f67c6fa6-25ef-42e7-91ba-ccadc737c334','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Pelea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('635f2d4f-284c-44d7-9146-9843537415e4','','','eba482cf-f876-55a5-998d-d96281a4d16d','Cladothele striarioides (Skottb.) A.D.Zinova','(Skottb.) A.D.Zinova',0,0,'fcd22304-98a8-5da4-86da-225e75f08f14','Cladothele striarioides','fcd22304-98a8-5da4-86da-225e75f08f14','Cladothele striarioides','dd47844c-5865-5b57-ad4b-70e84879ef4a','Cladothele striarioid','635f2d4f-284c-44d7-9146-9843537415e4','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariacae|Cladothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('635a3af6-ecc8-496c-9eee-f48129b4ab6f','','','dc810f7f-8256-5f62-a971-8a70eb9646ac','Spicaria javanica Frieder. & Bally','Frieder. & Bally',0,0,'f6159271-d999-5a4f-ac8d-d4d5bcc252e2','Spicaria javanica','f6159271-d999-5a4f-ac8d-d4d5bcc252e2','Spicaria javanica','db2aa8cb-a4d2-5364-9709-0e80fa2cf9e2','Spicaria iauanic','cd19d3aa-dacd-4430-9b09-22343caeabe1','Fungi|Ascomycota||||Spicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63633f1b-8aed-47fb-b58b-0b7764ac798a','','','6d0aa055-14d0-5fc3-afef-46afeb11a59e','Lophoura species Jones unpubl.','',0,0,'614edb94-abab-5ad8-a711-2ed47252ca62','Lophoura','614edb94-abab-5ad8-a711-2ed47252ca62','Lophoura','614edb94-abab-5ad8-a711-2ed47252ca62','Lophoura','63633f1b-8aed-47fb-b58b-0b7764ac798a','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Sphyriidae|Lophoura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('63676665-4936-4b91-888f-54e6ba347afd','','','1e28b18c-0084-546f-ae9c-f7a2b5bc7826','Apseudidae','',0,0,'1e28b18c-0084-546f-ae9c-f7a2b5bc7826','Apseudidae','1e28b18c-0084-546f-ae9c-f7a2b5bc7826','Apseudidae','1e28b18c-0084-546f-ae9c-f7a2b5bc7826','Apseudidae','63676665-4936-4b91-888f-54e6ba347afd','Animalia|Arthropoda|Malacostraca|Tanaidacea|Apseudidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6360d1de-6074-4515-9d76-52b420169646','','','a379f727-f6ef-57ee-ac6d-f0cad44c1afd','Ditrichophora Cresson, 1924','Cresson, 1924',1924,0,'5e62f848-8c45-5265-a8ca-f291a2f78d94','Ditrichophora','5e62f848-8c45-5265-a8ca-f291a2f78d94','Ditrichophora','5e62f848-8c45-5265-a8ca-f291a2f78d94','Ditrichophora','6360d1de-6074-4515-9d76-52b420169646','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Ditrichophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('63601c79-0876-422b-8453-c5c3d08aca23','','','f4608583-898e-58ed-8092-0a15a7e8dd4b','Agapanthus praecox subsp. orientalis (F.M.Leight.) F.M.Leight.','(F.M.Leight.) F.M.Leight.',0,0,'e38973e8-1d81-55c5-89b4-0ad65c660b59','Agapanthus praecox orientalis','0855e6bc-5a42-53fe-bbe2-1a7417cc590a','Agapanthus praecox subsp. orientalis','09d9aefd-2f54-5a3d-a350-f9de53d84075','Agapanthus praecox oriental','63601c79-0876-422b-8453-c5c3d08aca23','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Agapanthaceae|Agapanthus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6368c318-1e6d-4e6e-8140-0ca90a481dfd','','','0daa7f83-4854-54bf-8368-45f3f282c1b3','Coprinopsis sect. Phlyctidosporae D. Wächt. & A. Melzer','D. Wächt. & A. Melzer',0,0,'911c808b-2190-55cf-9965-e9ca09a96bcb','Phlyctidosporae','7cd91b7f-dd69-5c15-9cc1-6674f84cc414','Coprinopsis sect. Phlyctidosporae','911c808b-2190-55cf-9965-e9ca09a96bcb','Phlyctidosporae','6368c318-1e6d-4e6e-8140-0ca90a481dfd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('636d72b0-394a-4115-84c8-597792f7fd6b','','','2340f1e0-7305-5016-a017-332c107c936c','Pinus murrayana Balf.','Balf.',0,0,'46a6a6ac-855a-5e57-86a8-b713d46d3843','Pinus murrayana','46a6a6ac-855a-5e57-86a8-b713d46d3843','Pinus murrayana','8fac82b3-5669-55e7-966c-c1ca1bba8cbd','Pinus murrayan','636d72b0-394a-4115-84c8-597792f7fd6b','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6367d7fd-19f0-4993-94c9-4a68b4ca0faa','','','affe4a77-feb1-52e4-b8df-dce9cffd694d','Ophiobolus sativus S. Ito & Kurib.','S. Ito & Kurib.',0,0,'50e0b6c6-044d-5026-b820-5f3de37ee91d','Ophiobolus sativus','50e0b6c6-044d-5026-b820-5f3de37ee91d','Ophiobolus sativus','e400d1cf-c384-5251-ad15-087a44d0e389','Ophiobolus satiu','2e34d1f8-434c-4aab-b1d4-8fb9ab047b51','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Ophiobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6368b614-d7cb-4cda-983f-9ae0a1d71092','','','da01af01-ecc3-53eb-bdad-0da617d7655c','Thalassarche chlororhynchos (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'9bdd47d6-ad69-5bf0-9c59-a11be0220ed0','Thalassarche chlororhynchos','9bdd47d6-ad69-5bf0-9c59-a11be0220ed0','Thalassarche chlororhynchos','2f30df06-75ac-5d04-ab07-842a3341c6e2','Thalassarche chlororhynch','6368b614-d7cb-4cda-983f-9ae0a1d71092','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('649f02db-2114-4f15-ae2f-076fd08c5be3','','','d5b4b9a0-9312-5259-b1c8-b0e1d4910da0','Pseudosyngaster','',0,0,'d5b4b9a0-9312-5259-b1c8-b0e1d4910da0','Pseudosyngaster','d5b4b9a0-9312-5259-b1c8-b0e1d4910da0','Pseudosyngaster','d5b4b9a0-9312-5259-b1c8-b0e1d4910da0','Pseudosyngaster','649f02db-2114-4f15-ae2f-076fd08c5be3','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Pseudosyngaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('649c6975-bd4c-4c53-8407-317e44c2c6e9','','','eb735a32-cc71-5056-93f6-0ec151e2b001','Trametes serpens (Fr.) Fr.','(Fr.) Fr.',0,0,'f9525cfd-9353-53c3-b234-911e188ac7d7','Trametes serpens','f9525cfd-9353-53c3-b234-911e188ac7d7','Trametes serpens','f9525cfd-9353-53c3-b234-911e188ac7d7','Trametes serpens','1bdef221-790c-4795-b409-61cc9a8532f1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63706933-f43f-42a6-9096-05df27014a8d','','','3fab7ffb-0730-543b-98e1-33e2badb3c0e','Cochliobolus ellisii Alcorn','Alcorn',0,0,'56488c52-889b-5d6e-baee-561fdcc14292','Cochliobolus ellisii','56488c52-889b-5d6e-baee-561fdcc14292','Cochliobolus ellisii','6fc78c8f-e3c9-5bb4-afbe-2f0acf3e3a56','Cochliobolus ellis','63706933-f43f-42a6-9096-05df27014a8d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Cochliobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('649c4aa1-fbeb-4c30-80f7-b06aa4731c4d','','','e87b4092-4104-546e-af07-fa5b1df0d58d','Artemisia ludoviciana Nutt.','Nutt.',0,0,'819aa781-dea6-54e4-bbe4-7adfac80fae3','Artemisia ludoviciana','819aa781-dea6-54e4-bbe4-7adfac80fae3','Artemisia ludoviciana','d07d8811-14ba-5f4c-8811-fb3d08883330','Artemisia ludouician','649c4aa1-fbeb-4c30-80f7-b06aa4731c4d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Artemisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64a4ea4f-2954-431f-b404-6db2abb11b44','','','73f49bc2-8a3c-5cdb-ba35-a63e3fb99cf5','Exidiopsis grisea (Pers.) Bourdot & L. Maire','(Pers.) Bourdot & L. Maire',0,0,'11982b11-c982-50ea-aa11-4d246702bd1a','Exidiopsis grisea','11982b11-c982-50ea-aa11-4d246702bd1a','Exidiopsis grisea','c6db429d-76a5-5fc2-825e-653a0d5100d5','Exidiopsis grise','64a4ea4f-2954-431f-b404-6db2abb11b44','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Exidiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64a0da3f-126e-4a8f-ac55-79feeb5abbc8','','','d14c25d3-50f6-58c5-875e-90d8e58753c9','Anoteropsis canescens (Goyen, 1887)','(Goyen, 1887)',1887,0,'c2910527-608d-5e8b-beee-c919707b97e0','Anoteropsis canescens','c2910527-608d-5e8b-beee-c919707b97e0','Anoteropsis canescens','c2910527-608d-5e8b-beee-c919707b97e0','Anoteropsis canescens','64a0da3f-126e-4a8f-ac55-79feeb5abbc8','Animalia|Arthropoda|Arachnida|Araneae|Lycosidae|Anoteropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64a3631c-b916-4f17-bd9e-fe271e40081a','','','b7111b94-2d89-51ee-b5da-2b4c330d299f','Plagiostoma salicellum (Fr.) Sogonov','(Fr.) Sogonov',0,0,'b41a305f-faa5-5798-9dd7-d82338b2da29','Plagiostoma salicellum','b41a305f-faa5-5798-9dd7-d82338b2da29','Plagiostoma salicellum','182c7abe-107c-506a-83ce-c4de66d152fa','Plagiostoma salicell','64a3631c-b916-4f17-bd9e-fe271e40081a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Plagiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64a9a42c-2790-4cb1-b50a-455b2fe257d7','','','9169556b-fe98-582a-9dd7-88c5651be666','Prionace glauca (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'9ea5f5e8-ecac-5cb4-82d5-a84f12d3fd50','Prionace glauca','9ea5f5e8-ecac-5cb4-82d5-a84f12d3fd50','Prionace glauca','95da9023-d884-500f-9737-eb022d42a768','Prionace glauc','64a9a42c-2790-4cb1-b50a-455b2fe257d7','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Carcharhinidae|Prionace','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64adb340-2485-40ac-bb95-854d6352946d','','','acf76a0c-2204-56a3-a18b-340b93f0e481','Polysphondylium pallidum Olive','Olive',0,0,'047340b7-4ad6-577d-aa40-2d9d240d7759','Polysphondylium pallidum','047340b7-4ad6-577d-aa40-2d9d240d7759','Polysphondylium pallidum','e2af9138-c6f1-5397-a959-0aea06705263','Polysphondylium pallid','64adb340-2485-40ac-bb95-854d6352946d','Protozoa|Eumycetozoa|Dictyosteliomycetes|Dictyosteliales|Dictyosteliaceae|Polysphondylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64a86695-341d-4757-9ffa-4f2e4488da8a','','','d5197aa0-6ef3-53f2-9dae-ff40d6b7fee1','Apiosporina morbosa (Schwein.) Arx','(Schwein.) Arx',0,0,'d503e0ef-62e4-5049-8a92-585d7e41f61f','Apiosporina morbosa','d503e0ef-62e4-5049-8a92-585d7e41f61f','Apiosporina morbosa','15aa5aaf-8a37-5b60-ae82-0d2ee246ffa6','Apiosporina morbos','64a86695-341d-4757-9ffa-4f2e4488da8a','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Apiosporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64a8232c-2dde-4932-ba12-ad68f1e03800','','','aa231478-0a1b-542b-8a62-ce3b04376f2a','Mitrocomella frigida (Browne, 1910)','(Browne, 1910)',1910,0,'d36ddb21-293f-5cab-bf89-4dd291e24cee','Mitrocomella frigida','d36ddb21-293f-5cab-bf89-4dd291e24cee','Mitrocomella frigida','de33a969-419a-5090-b448-3af807168e49','Mitrocomella frigid','64a8232c-2dde-4932-ba12-ad68f1e03800','Animalia|Cnidaria|Hydrozoa|Leptothecata|Mitrocomidae|Mitrocomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64b1eb56-9f8f-4806-bc84-06843b454920','','','ba19d640-ba11-5dd1-bd61-9c15ed0b7f3f','Ulmus americana L.','L.',0,0,'49455246-9121-5d4f-b353-2276294b2176','Ulmus americana','49455246-9121-5d4f-b353-2276294b2176','Ulmus americana','4e063ab8-d907-5592-8e71-e59745f99ec3','Ulmus american','64b1eb56-9f8f-4806-bc84-06843b454920','Plantae|Tracheophyta|Magnoliopsida|Rosales|Ulmaceae|Ulmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64a88347-772d-48ec-8c8a-f1f6cde4cd23','','','1659999d-f0eb-525a-814b-15073b28d79a','Peltorhamphus latus James, 1972','James, 1972',1972,0,'c74cfa71-575a-5a75-b962-8491a3da407d','Peltorhamphus latus','c74cfa71-575a-5a75-b962-8491a3da407d','Peltorhamphus latus','be6f28b6-7bb3-5cf2-b7b8-9312a63b3673','Peltorhamphus lat','64a88347-772d-48ec-8c8a-f1f6cde4cd23','Animalia|Chordata|Actinopterygii|Pleuronectiformes|Pleuronectidae|Peltorhamphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64b0b1c9-1c89-42ee-b4d3-db7256ee53ba','','','098bd5a2-a1ca-5685-b366-67c95f52dcc7','Eleocharis dulcis','',0,0,'098bd5a2-a1ca-5685-b366-67c95f52dcc7','Eleocharis dulcis','098bd5a2-a1ca-5685-b366-67c95f52dcc7','Eleocharis dulcis','37de8679-365b-5417-9920-3383265112b9','Eleocharis dulc','64b0b1c9-1c89-42ee-b4d3-db7256ee53ba','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Eleocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64b2d39e-bbeb-41ae-b840-d33afaa50c7c','','','130d5884-bf7e-5908-8967-b7490f38671a','Rytidosperma telmaticum Connor & Molloy','Connor & Molloy',0,0,'79006a41-d7bc-56c0-a913-a6c5f467407a','Rytidosperma telmaticum','79006a41-d7bc-56c0-a913-a6c5f467407a','Rytidosperma telmaticum','ffa785a1-7834-580a-bfd5-882c4c5b549a','Rytidosperma telmatic','64b2d39e-bbeb-41ae-b840-d33afaa50c7c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64af53af-d6d4-41b0-bb91-f51572507536','','','8623c5d1-1673-58c2-93fc-13973251f109','Odontria carinata Given, 1954','Given, 1954',1954,0,'89a47cc0-e9b1-571a-b8e5-8a9915778dbf','Odontria carinata','89a47cc0-e9b1-571a-b8e5-8a9915778dbf','Odontria carinata','4a11b056-8d26-553f-92b7-c158687baa02','Odontria carinat','64af53af-d6d4-41b0-bb91-f51572507536','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64b4c19e-e4e2-4f96-aecb-1bf19881f5b8','','','8c66549a-50d6-54c9-9d23-8406a7b11ab1','Paraburkholderia phytofirmans (Sessitsch et al. 2005) Sawana et al., 2015','(Sessitsch et al. 2005) Sawana et al., 2015',2005,0,'eb1c8679-4b0a-5175-b2dc-5494e4fcb6ea','Paraburkholderia phytofirmans','eb1c8679-4b0a-5175-b2dc-5494e4fcb6ea','Paraburkholderia phytofirmans','eb1c8679-4b0a-5175-b2dc-5494e4fcb6ea','Paraburkholderia phytofirmans','64b4c19e-e4e2-4f96-aecb-1bf19881f5b8','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Paraburkholderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('64b47443-b198-46d2-94dd-f11be51e0b86','','','b2eabf9c-3f6d-5ff2-9052-9ee2032c0ab3','Aeshnidae','',0,0,'b2eabf9c-3f6d-5ff2-9052-9ee2032c0ab3','Aeshnidae','b2eabf9c-3f6d-5ff2-9052-9ee2032c0ab3','Aeshnidae','b2eabf9c-3f6d-5ff2-9052-9ee2032c0ab3','Aeshnidae','64b47443-b198-46d2-94dd-f11be51e0b86','Animalia|Arthropoda|Insecta|Odonata|Aeshnidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('64b6060b-cb07-476d-a56a-ef62118a957e','','','f8e3d3da-3fcb-5d31-a7b6-21e890930fd8','Spilosticta aceris (Höhn.) Petr.','(Höhn.) Petr.',0,0,'372ea448-42e3-550c-b9e1-74788f65a36c','Spilosticta aceris','372ea448-42e3-550c-b9e1-74788f65a36c','Spilosticta aceris','a2ac99a1-dd99-5136-87e7-0875d0ccb6c6','Spilosticta acer','3b67eff3-5404-4365-aabb-bfaaf3dfae5a','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Spilosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64b50a31-1b1f-42d3-a5fc-f66699d1380a','','','daa72fb9-12b7-58e7-9da0-87aa1b3b1552','Ovularia hordei (Cavara) R. Sprague','(Cavara) R. Sprague',0,0,'99fba205-9c38-53be-8a63-6d3b73b9776e','Ovularia hordei','99fba205-9c38-53be-8a63-6d3b73b9776e','Ovularia hordei','69a65bd9-b0ac-5f28-b95b-02dfb59dd801','Ovularia horde','4c8befd9-95d1-4f42-bdeb-ce0d1fa5a49b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ovularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64c1994c-a023-4116-801b-8944a4904410','','','767c3ca9-41ca-5870-bf52-64b3982495c3','Kokiria miharo McFarlane, 1964','McFarlane, 1964',1964,0,'4d331088-7076-5bae-9088-2913923a3f85','Kokiria miharo','4d331088-7076-5bae-9088-2913923a3f85','Kokiria miharo','5229052c-d65f-5151-9c56-5d841f2ec66e','Kokiria mihar','64c1994c-a023-4116-801b-8944a4904410','Animalia|Arthropoda|Insecta|Trichoptera|Kokiriidae|Kokiria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64c10b6c-ff9c-4af8-9343-8c64e1b0fad1','','','b8680c28-b7cb-5957-aa68-e193062f7a50','Magnolia ×soulangeana ''Picture''','',0,0,'099ca6c2-d2e4-5b46-8aaa-3f50c733dd7a','Magnolia soulangeana','ea8e6546-cbc3-5e54-a97b-491019c08438','Magnolia × soulangeana','14f4a9b0-9324-5c48-bde2-2191e5b56dc0','Magnolia soulangean','64c10b6c-ff9c-4af8-9343-8c64e1b0fad1','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Magnolia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('64c137c2-6868-47e8-8e69-8030da473757','','','53a02b20-95a4-57a9-9192-85f61ac4e2a4','Cyclojoenia australis Nurse, 1945','Nurse, 1945',1945,0,'058ede6f-3f36-5314-982f-29b6d9315609','Cyclojoenia australis','058ede6f-3f36-5314-982f-29b6d9315609','Cyclojoenia australis','9db978f8-6c49-52b1-b08a-fd9a21e83fd4','Cyclojoenia austral','64c137c2-6868-47e8-8e69-8030da473757','Protozoa|Metamonada|Trichonymphea|Trichonymphida|Joeniidae|Cyclojoenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64befa0d-333f-431c-ab2c-96326675397c','','','0db5c31b-060a-5176-99cc-e3530ae0dd39','Tricholepidozia pulcherrima var. mooreana (Steph.) E.D.Cooper','(Steph.) E.D.Cooper',0,0,'c6500e07-223b-55d0-a33c-549cbc568878','Tricholepidozia pulcherrima mooreana','8bb13110-b0a7-5ada-9181-8eb160186198','Tricholepidozia pulcherrima var. mooreana','e2375e6e-0817-5620-920a-f95d4ad8ede1','Tricholepidozia pulcherrim moorean','64befa0d-333f-431c-ab2c-96326675397c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Tricholepidozia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('64c9a52c-8b08-40fb-8558-0cdfa942f1ce','','','62bd3550-ba99-5570-a8f4-8533b061a503','Bathycuma','',0,0,'62bd3550-ba99-5570-a8f4-8533b061a503','Bathycuma','62bd3550-ba99-5570-a8f4-8533b061a503','Bathycuma','62bd3550-ba99-5570-a8f4-8533b061a503','Bathycuma','64c9a52c-8b08-40fb-8558-0cdfa942f1ce','Animalia|Arthropoda|Malacostraca|Cumacea|Bodotriidae|Bathycuma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64be274d-4877-49b7-8e75-ff3971d8a749','','','d9b3552a-68c6-5d0e-ae28-33fd42193e70','Colle campbellensis Steel, 1964','Steel, 1964',1964,0,'d255facf-ddd2-5a3c-848b-19ef292a35e2','Colle campbellensis','d255facf-ddd2-5a3c-848b-19ef292a35e2','Colle campbellensis','34baab2d-c501-5051-873f-11ea9c6370d5','Colle campbellens','64be274d-4877-49b7-8e75-ff3971d8a749','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Colle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64cb646d-1644-453d-be5a-21deb1d91706','','','e0db63c5-67ad-514d-98a4-1db3da0b3866','Polyprionidae','',0,0,'e0db63c5-67ad-514d-98a4-1db3da0b3866','Polyprionidae','e0db63c5-67ad-514d-98a4-1db3da0b3866','Polyprionidae','e0db63c5-67ad-514d-98a4-1db3da0b3866','Polyprionidae','64cb646d-1644-453d-be5a-21deb1d91706','Animalia|Chordata|Actinopterygii|Perciformes|Polyprionidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('64c51055-e274-4e6b-8dad-5e72e94920f4','','','71377e41-b953-5355-a8b2-fb1031effffd','Telaranea subgen. Tricholepidozia R.M.Schust.','R.M.Schust.',0,0,'cad3c0af-ce6d-5159-8efc-7fd764c109b2','Tricholepidozia','a7047253-82a5-5d9f-a7c6-8472c291543a','Telaranea subgen. Tricholepidozia','cad3c0af-ce6d-5159-8efc-7fd764c109b2','Tricholepidozia','354dd0f1-bc68-45a3-bf8e-8de8dc7031fe','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('64c31f7c-df1f-40c0-8f57-34ce7de37d21','','','90fac027-51af-5bdc-a5ee-e75dcc7b6284','Pharcidia peltideae Vain.','Vain.',0,0,'8b908a40-bbbc-5594-8fd0-dbcfb111d402','Pharcidia peltideae','8b908a40-bbbc-5594-8fd0-dbcfb111d402','Pharcidia peltideae','0d088a9e-3248-58cf-91f1-3607df076633','Pharcidia peltide','62f12e10-23be-4cfc-a612-07455c26749e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pharcidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64c9921b-653a-4909-b878-b7fead67b5f3','','','bb662f38-188c-52c8-aab1-ab0e76c32c09','Pedaculops Manson, 1984','Manson, 1984',1984,0,'c27482cc-51b9-53d4-ae85-c60c6fe3e696','Pedaculops','c27482cc-51b9-53d4-ae85-c60c6fe3e696','Pedaculops','c27482cc-51b9-53d4-ae85-c60c6fe3e696','Pedaculops','64c9921b-653a-4909-b878-b7fead67b5f3','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Pedaculops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64c9efc2-f79c-4268-a08e-e6f38f1e6486','','','1069121c-97b2-5549-82e8-00efa3547364','Mucor griseobrunneus Naumov','Naumov',0,0,'1293e990-eabe-578f-9fd6-8d76dd55b45d','Mucor griseobrunneus','1293e990-eabe-578f-9fd6-8d76dd55b45d','Mucor griseobrunneus','5ed77e4e-a423-5688-ad9a-c9b61c4a38fb','Mucor griseobrunne','92d2af46-1a26-447d-8084-b81dc0e07c62','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64c810b6-078c-4b06-b50e-eeca4cf10a87','','','4639ec21-27e5-58fe-8e61-0775cafccb44','Brookula','',0,0,'4639ec21-27e5-58fe-8e61-0775cafccb44','Brookula','4639ec21-27e5-58fe-8e61-0775cafccb44','Brookula','4639ec21-27e5-58fe-8e61-0775cafccb44','Brookula','64c810b6-078c-4b06-b50e-eeca4cf10a87','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Brookula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64c4ed37-266e-4367-a72c-bcd75929207f','','','909c3b41-2243-55ae-b8b0-ef9560901953','Ceratobasidium cereale D.I. Murray & Burpee','D.I. Murray & Burpee',0,0,'f6646e45-a566-577c-af6c-3c4ffc54a253','Ceratobasidium cereale','f6646e45-a566-577c-af6c-3c4ffc54a253','Ceratobasidium cereale','68fc6517-fbb9-5e5d-a9f9-b08d779c06ed','Ceratobasidium cereal','64c4ed37-266e-4367-a72c-bcd75929207f','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Ceratobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64cc28e0-8c8b-45a8-b631-417a0b910639','','','6c1e1aa8-4b60-5ba8-bbc1-41d588e06303','Acarus siro (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'cd155dd0-c5ea-5435-928b-338db352941a','Acarus siro','cd155dd0-c5ea-5435-928b-338db352941a','Acarus siro','80d74fed-0ce8-5284-8943-d9e5e499ef0a','Acarus sir','64cc28e0-8c8b-45a8-b631-417a0b910639','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Acarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64cd5c19-8b33-4caa-b55c-d54f2b11906e','','','f0cfdded-ef5c-5255-be19-2a53db856bcc','Gastroscyphus','',0,0,'f0cfdded-ef5c-5255-be19-2a53db856bcc','Gastroscyphus','f0cfdded-ef5c-5255-be19-2a53db856bcc','Gastroscyphus','f0cfdded-ef5c-5255-be19-2a53db856bcc','Gastroscyphus','64cd5c19-8b33-4caa-b55c-d54f2b11906e','Animalia|Chordata|Actinopterygii|Perciformes|Gobiesocidae|Gastroscyphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64cc0590-774a-4213-85ff-ce4c6010fe49','','','f11392a8-af44-5131-a860-2153d6e99d74','Hypodermium orchidearum Cooke & Massee','Cooke & Massee',0,0,'09332dd4-6c3a-53dc-a74d-561a8c60eb7b','Hypodermium orchidearum','09332dd4-6c3a-53dc-a74d-561a8c60eb7b','Hypodermium orchidearum','a33ca5ca-ec7f-5ec2-b2af-28cd238e4dbf','Hypodermium orchidear','64cc0590-774a-4213-85ff-ce4c6010fe49','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64d5954c-d145-4071-b82d-2ad9d9b915c9','','','e88872d1-2720-5644-962a-b65ba48e6cd8','Paracalliactis rosea Hand, 1975','Hand, 1975',1975,0,'e4fc9582-02fb-5c54-99ec-829a4803ec88','Paracalliactis rosea','e4fc9582-02fb-5c54-99ec-829a4803ec88','Paracalliactis rosea','2b2fdddf-b3a8-5336-b13a-4bfa3cd9f254','Paracalliactis rose','64d5954c-d145-4071-b82d-2ad9d9b915c9','Animalia|Cnidaria||Actiniaria|Hormathiidae|Paracalliactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64cf520b-bbe7-407c-be2a-fe23fe07ccf4','','','3f9f9d5b-1fad-538b-a065-36a3323e473c','Paracypris bradyi McKenzie, 1967','McKenzie, 1967',1967,0,'26e99660-8139-5ec5-9a0d-d16eec8db1ed','Paracypris bradyi','26e99660-8139-5ec5-9a0d-d16eec8db1ed','Paracypris bradyi','25dd367a-4c09-5423-b09d-704440e9dced','Paracypris brady','64cf520b-bbe7-407c-be2a-fe23fe07ccf4','Animalia|Arthropoda|Ostracoda|Podocopida|Paracyprididae|Paracypris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64d187de-0c9c-4647-b3c8-14506a8ad4d1','','','6f49e61c-30c6-54ba-ae3e-4935a58c00b2','Stollia ovariicolopsis (Vánky) McTaggart & R.G. Shivas','(Vánky) McTaggart & R.G. Shivas',0,0,'4ccb5c8a-0073-5b38-866c-ba256d7ff673','Stollia ovariicolopsis','4ccb5c8a-0073-5b38-866c-ba256d7ff673','Stollia ovariicolopsis','4712b998-dc30-5dea-b791-b0e5e4f47002','Stollia ouariicolops','64d187de-0c9c-4647-b3c8-14506a8ad4d1','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Stollia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64d8e002-5a4a-487c-b998-b17f51def0af','','','a4aae7bc-145e-5265-8c8f-3f8c167e6c14','Diploneis oblongella (Naegeli) Cleve-Euler','(Naegeli) Cleve-Euler',0,0,'1edd6fce-eb86-5544-9109-7997f8cbdf79','Diploneis oblongella','1edd6fce-eb86-5544-9109-7997f8cbdf79','Diploneis oblongella','072dc976-9f59-5b20-a385-1a501993cdae','Diploneis oblongell','64d8e002-5a4a-487c-b998-b17f51def0af','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Diploneidaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64d30601-ea03-4a28-b2a3-b3a9f774e33c','','','f60a23c5-36b8-5939-83c4-9dacb353fa12','Balantiopsis diplophylla (Hook.f. & Taylor) Mitt.','(Hook.f. & Taylor) Mitt.',0,0,'db22ced4-90c3-53e2-90a8-ec61bc7ce1be','Balantiopsis diplophylla','db22ced4-90c3-53e2-90a8-ec61bc7ce1be','Balantiopsis diplophylla','4125a24b-02a6-5c43-83f9-1e8f9233f8b3','Balantiopsis diplophyll','64d30601-ea03-4a28-b2a3-b3a9f774e33c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Balantiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64d702b1-6d2a-4c1a-909d-fa8e16266ce1','','','3902f9d4-4ae1-54d7-a301-af0a3ec85ced','Corycaeus longistylis Dana, 1849','Dana, 1849',1849,0,'90ed94e6-6474-5b68-8519-ff5256698b6f','Corycaeus longistylis','90ed94e6-6474-5b68-8519-ff5256698b6f','Corycaeus longistylis','d2823bc3-82fc-5986-a91c-2af4b4c2867c','Corycaeus longistyl','64d702b1-6d2a-4c1a-909d-fa8e16266ce1','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Corycaeidae|Corycaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64dd6363-860f-43dc-9522-099659bcd42f','','','39ff03dd-e166-5c5e-92ec-5a78cffe0dc3','Petalomonas','',0,0,'39ff03dd-e166-5c5e-92ec-5a78cffe0dc3','Petalomonas','39ff03dd-e166-5c5e-92ec-5a78cffe0dc3','Petalomonas','39ff03dd-e166-5c5e-92ec-5a78cffe0dc3','Petalomonas','64dd6363-860f-43dc-9522-099659bcd42f','Protozoa|Euglenozoa|Euglenoidea|Petalomonadida|Petalomonadidae|Petalomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64d1e8dc-c934-4210-9ebc-f7a1e3b464c7','','','3c836d44-14ec-5391-a9bb-54e6d86e6a00','Elakatothrix gloeocystiformis Korshikov','Korshikov',0,0,'6a9abdf7-a317-594c-aac5-8550623cfa81','Elakatothrix gloeocystiformis','6a9abdf7-a317-594c-aac5-8550623cfa81','Elakatothrix gloeocystiformis','c75142fc-e125-5831-8b01-87c269900365','Elakatothrix gloeocystiform','64d1e8dc-c934-4210-9ebc-f7a1e3b464c7','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Elakatothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64dec75a-a7f9-47cc-baab-8f66f2e3152c','','','1aafa273-8bff-5eb6-9ebd-0b06e704757b','Chirodiscoides','',0,0,'1aafa273-8bff-5eb6-9ebd-0b06e704757b','Chirodiscoides','1aafa273-8bff-5eb6-9ebd-0b06e704757b','Chirodiscoides','1aafa273-8bff-5eb6-9ebd-0b06e704757b','Chirodiscoides','64dec75a-a7f9-47cc-baab-8f66f2e3152c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Atopomelidae|Chirodiscoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64e0a596-779f-4810-95a2-60067e3a6ae5','','','ec6c251a-2f25-5bb4-a209-afc334411152','Massospora cicadina Peck','Peck',0,0,'2abd8cfc-9574-5d25-b082-62546da816af','Massospora cicadina','2abd8cfc-9574-5d25-b082-62546da816af','Massospora cicadina','9316b59e-c4c9-511d-a07f-e066e5313325','Massospora cicadin','64e0a596-779f-4810-95a2-60067e3a6ae5','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Entomophthoraceae|Massospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64e02174-d5e6-46d7-baa9-d62fbc907a46','','','6ef35cbe-6034-5f09-aaf2-02ccd6a05fde','Muscina Robineau-Desvoidy, 1830','Robineau-Desvoidy, 1830',1830,0,'55bd6c2b-45f9-55c1-bc33-7555adf47c87','Muscina','55bd6c2b-45f9-55c1-bc33-7555adf47c87','Muscina','55bd6c2b-45f9-55c1-bc33-7555adf47c87','Muscina','64e02174-d5e6-46d7-baa9-d62fbc907a46','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Muscina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64dea9af-87e4-491b-a9b9-fdfb0c4be359','','','39807634-efa7-5f97-b3b0-4d5178dcb3d3','Derbesia','',0,0,'39807634-efa7-5f97-b3b0-4d5178dcb3d3','Derbesia','39807634-efa7-5f97-b3b0-4d5178dcb3d3','Derbesia','39807634-efa7-5f97-b3b0-4d5178dcb3d3','Derbesia','64dea9af-87e4-491b-a9b9-fdfb0c4be359','Plantae|Chlorophyta|Ulvophyceae|Bryopsidales|Derbesiaceae|Derbesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('64e160df-d1bb-43f9-a307-b80a63f2917c','','','03692299-43e9-5341-a317-29f8587f64b2','Pseudopithomyces diversisporus Guevara-Suarez, Da Cunha & Gené','Guevara-Suarez, Da Cunha & Gené',0,0,'1fb8f9a1-1a57-5267-bd2a-07bfcd40c541','Pseudopithomyces diversisporus','1fb8f9a1-1a57-5267-bd2a-07bfcd40c541','Pseudopithomyces diversisporus','2a673c5d-2b0d-5b1f-9477-708e00544861','Pseudopithomyces diuersispor','64e160df-d1bb-43f9-a307-b80a63f2917c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Pseudopithomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63c10884-01c6-467a-b735-bb81128e07b7','','','5b9c5242-9bdc-54f6-a195-acaad2a3f356','Sisymbrium orientale L.','L.',0,0,'5a4cedad-c690-54e2-81f8-97defbdd0607','Sisymbrium orientale','5a4cedad-c690-54e2-81f8-97defbdd0607','Sisymbrium orientale','97616aaa-96fe-5bb2-af2d-d88bfa941151','Sisymbrium oriental','63c10884-01c6-467a-b735-bb81128e07b7','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Sisymbrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63bebbac-d8fd-4bfe-8ff1-d61948a2d2d2','','','8617afdd-34d4-56e2-bdd0-c04e89600360','Carex ternaria G.Forst. ex Boott','G.Forst. ex Boott',0,0,'aa628029-8e03-53c4-864d-7c743998afad','Carex ternaria','aa628029-8e03-53c4-864d-7c743998afad','Carex ternaria','f706861c-7ddd-5c4e-9877-1fc5ed95c211','Carex ternar','63bebbac-d8fd-4bfe-8ff1-d61948a2d2d2','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('63c8449e-1cde-481a-b0fa-a27f68748bdc','','','7e6d1686-e722-54f0-bb21-e5c6bbc98660','Paralaoma regia Powell, 1948','Powell, 1948',1948,0,'1be4a4d7-a5a8-529c-a2e0-a84f6d888140','Paralaoma regia','1be4a4d7-a5a8-529c-a2e0-a84f6d888140','Paralaoma regia','e6409686-e343-51fd-8bf0-4d4103d9a96f','Paralaoma reg','63c8449e-1cde-481a-b0fa-a27f68748bdc','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Paralaoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63c59a03-eb95-4cee-af99-d9a6a89f2c59','','','2cebaf8c-767d-5fe0-b121-c4fa6817da66','Nigrospora sacchari (Speg.) E.W. Mason','(Speg.) E.W. Mason',0,0,'92bcbb57-fa71-5a29-9f59-3f831eea7384','Nigrospora sacchari','92bcbb57-fa71-5a29-9f59-3f831eea7384','Nigrospora sacchari','34117d0a-be8e-5be8-bed4-e1f86ffa78ab','Nigrospora sacchar','63c59a03-eb95-4cee-af99-d9a6a89f2c59','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Nigrospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63cc1cc2-7229-4341-aaac-0a242bfbd8db','','','bc5a0ddd-bb8a-5cbb-beb3-f155ae08a9d4','Curio repens (L.) P.V.Heath','(L.) P.V.Heath',0,0,'92d0e067-df51-5ea6-8438-27ccd0d40470','Curio repens','92d0e067-df51-5ea6-8438-27ccd0d40470','Curio repens','92d0e067-df51-5ea6-8438-27ccd0d40470','Curio repens','63cc1cc2-7229-4341-aaac-0a242bfbd8db','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Curio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63d24e9e-5280-48dd-bd0b-cd8cb3c835ab','','','a6658c02-c8e8-5eda-9ff7-c7cbd7f319e2','Aciphylla monroi Hook.f.','Hook.f.',0,0,'957c5522-c778-5de3-9b75-99299ec9f741','Aciphylla monroi','957c5522-c778-5de3-9b75-99299ec9f741','Aciphylla monroi','70e84ef7-9508-5c97-988c-6d8f12c0e561','Aciphylla monro','63d24e9e-5280-48dd-bd0b-cd8cb3c835ab','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63c91828-c09e-46b6-b95d-a20b8545cfed','','','6b56ab05-fc6e-5ab4-8613-7629bf6fae31','Mytilinidion Duby','Duby',0,0,'9ed48b81-96e0-5465-8bcd-5f66a5bb5129','Mytilinidion','9ed48b81-96e0-5465-8bcd-5f66a5bb5129','Mytilinidion','9ed48b81-96e0-5465-8bcd-5f66a5bb5129','Mytilinidion','63c91828-c09e-46b6-b95d-a20b8545cfed','Fungi|Ascomycota|Dothideomycetes|Mytilinidiales|Mytilinidiaceae|Mytilinidion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('63ca642f-b0da-4ddc-833d-e992beaef5b6','','','42ee3e73-b5f0-5560-be0c-1a52a419298c','Graphania rubescens (Butlera, 1879)','(Butlera, 1879)',1879,0,'813ab9cb-b104-527a-b0b3-ea61dfd66ef2','Graphania rubescens','813ab9cb-b104-527a-b0b3-ea61dfd66ef2','Graphania rubescens','813ab9cb-b104-527a-b0b3-ea61dfd66ef2','Graphania rubescens','63ca642f-b0da-4ddc-833d-e992beaef5b6','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63d52234-c1c6-404b-b67d-22756c002774','','','090cebfb-0885-5736-8c20-61c61a8fe618','Paracoenosia tonnoiri Malloch, 1938','Malloch, 1938',1938,0,'666868ce-6675-5cf1-a1ea-9dd110e46059','Paracoenosia tonnoiri','666868ce-6675-5cf1-a1ea-9dd110e46059','Paracoenosia tonnoiri','f6c57669-232c-5250-89f1-ce066258293d','Paracoenosia tonnoir','63d52234-c1c6-404b-b67d-22756c002774','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Paracoenosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63d5a5f2-7af6-4aa4-aa7b-dc6e6d62065c','','','beba0375-2f3f-5d39-9c11-143cc2fca5f2','Gelechia calaspidea Clarke, 1934','Clarke, 1934',1934,0,'c48d3f90-41c5-5c61-af2f-e44ec2b4c551','Gelechia calaspidea','c48d3f90-41c5-5c61-af2f-e44ec2b4c551','Gelechia calaspidea','a5f1da0a-63b4-541d-b690-75d89e85c379','Gelechia calaspide','892a0146-c9a2-4392-9f73-81525f19d9c0','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63d42e83-6600-4875-a3f4-ea3f811e087d','','','b1e340b8-c45d-5d92-a5a6-abb77507e5fe','Inocutis Fiasson & Niemelä','Fiasson & Niemelä',0,0,'b71ea554-ff1c-59f7-98fc-faf8cf9189b1','Inocutis','b71ea554-ff1c-59f7-98fc-faf8cf9189b1','Inocutis','b71ea554-ff1c-59f7-98fc-faf8cf9189b1','Inocutis','63d42e83-6600-4875-a3f4-ea3f811e087d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Inocutis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('63d2ad0b-82e1-4d6d-80f8-ec155aa675a8','','','c26d903f-0428-553f-a973-d9d965971dee','Cladosporium arundinis (Corda) Sacc.','(Corda) Sacc.',0,0,'4826314b-dff1-5e71-a408-5e0d2f4a39e0','Cladosporium arundinis','4826314b-dff1-5e71-a408-5e0d2f4a39e0','Cladosporium arundinis','95ad4fd8-8560-5f71-bf73-d71c3f8bb2f2','Cladosporium arundin','841e5320-2500-4590-852b-ffac7a98e3ab','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63df573a-f1c6-4c69-8bf2-6deea5ed285b','','','d49c5fbe-ad6a-5398-a025-2a8db23d7767','Brachythecium Schimp.','Schimp.',0,0,'4f85d476-0f22-548c-ab8f-fb9e3ae17149','Brachythecium','4f85d476-0f22-548c-ab8f-fb9e3ae17149','Brachythecium','4f85d476-0f22-548c-ab8f-fb9e3ae17149','Brachythecium','63df573a-f1c6-4c69-8bf2-6deea5ed285b','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Brachythecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('63dee414-d42b-43d3-98fb-b4dba98a4ffd','','','0adee014-624b-5df8-85a2-abafa96eb8b7','Plectania platensis (Speg.) Rifai','(Speg.) Rifai',0,0,'8d866ebe-2a61-5718-b1f6-8fee6cec1800','Plectania platensis','8d866ebe-2a61-5718-b1f6-8fee6cec1800','Plectania platensis','706fda47-22d4-57eb-99ac-c77d410c1b13','Plectania platens','63dee414-d42b-43d3-98fb-b4dba98a4ffd','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Plectania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63e06e94-862b-48f9-98ef-bc6a4467b5de','','','3f177619-199a-5260-8f3a-91bb112ee8d0','Zebrospora McKenzie','McKenzie',0,0,'b1831038-608c-517c-a8fe-4693d336aad4','Zebrospora','b1831038-608c-517c-a8fe-4693d336aad4','Zebrospora','b1831038-608c-517c-a8fe-4693d336aad4','Zebrospora','63e06e94-862b-48f9-98ef-bc6a4467b5de','Fungi|Ascomycota||||Zebrospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('63e01e4e-4b1f-4994-8381-dc53fb66ee70','','','49e67e14-acf6-5986-af17-ceaafb7681ff','Chaetomium brevipilium L.M. Ames','L.M. Ames',0,0,'b45eb0ec-c100-584a-8995-89c4131ca1b8','Chaetomium brevipilium','b45eb0ec-c100-584a-8995-89c4131ca1b8','Chaetomium brevipilium','0f5c767b-e73d-5609-a602-a0e49b5aea56','Chaetomium breuipili','63e01e4e-4b1f-4994-8381-dc53fb66ee70','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Chaetomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63e957b6-a1de-4fe3-af9d-4cf42ad1f6da','','','b0d6d343-10f4-5df0-b728-54e888f42703','Blechnum kermadecense Perrie & Brownsey','Perrie & Brownsey',0,0,'aaea73f0-ec3b-5b43-8709-05c053abbaa3','Blechnum kermadecense','aaea73f0-ec3b-5b43-8709-05c053abbaa3','Blechnum kermadecense','642ff5f7-4722-569c-b3c4-7d12d8a8355e','Blechnum kermadecens','63e957b6-a1de-4fe3-af9d-4cf42ad1f6da','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63e35d21-79e2-48f1-8987-8a0c1fcbc0f5','','','8baa0d6d-2a2c-5409-b8b7-3f0c964c25ef','Cosmarium blyttii Wille var. blyttii','',0,0,'bcfa8957-eae8-5196-bc06-4f82afa7eb8d','Cosmarium blyttii blyttii','ad020f30-ef80-5745-8d83-3f94554797aa','Cosmarium blyttii var. blyttii','d11f9f1a-83e2-5179-a80b-10e59aaf3cdd','Cosmarium blytt blytt','63e35d21-79e2-48f1-8987-8a0c1fcbc0f5','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('63e3b427-1732-4312-9bc5-d82025b96767','','','4fa42c94-1bca-5334-992d-ef755184dd28','Aphanotrigonum Duda, 1932','Duda, 1932',1932,0,'4a7132ab-5014-5c92-a9b5-9134384d62b2','Aphanotrigonum','4a7132ab-5014-5c92-a9b5-9134384d62b2','Aphanotrigonum','4a7132ab-5014-5c92-a9b5-9134384d62b2','Aphanotrigonum','63e3b427-1732-4312-9bc5-d82025b96767','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Aphanotrigonum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('63f271fd-6173-4ac3-a0b5-16bd98b0d737','','','2ddc72bd-c0cd-5f37-bcae-8d23cd6481f3','Agrostis muelleriana Vickery','Vickery',0,0,'ce3216a9-6534-5c16-bdb7-a01ed6d50818','Agrostis muelleriana','ce3216a9-6534-5c16-bdb7-a01ed6d50818','Agrostis muelleriana','49193430-457b-5425-aea6-5a44446061bf','Agrostis muellerian','63f271fd-6173-4ac3-a0b5-16bd98b0d737','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63f46652-11d4-40db-8317-46e99264c8c9','','','ba12b613-619f-5818-afb6-abc5311d292d','Polycoccum crespoae Váczi & D.Hawksw.','Váczi & D.Hawksw.',0,0,'51fb3ac5-111a-5afd-958f-761a0ab5a7ed','Polycoccum crespoae','51fb3ac5-111a-5afd-958f-761a0ab5a7ed','Polycoccum crespoae','11660c8f-0939-52aa-b70d-c79f7d162e28','Polycoccum crespo','63f46652-11d4-40db-8317-46e99264c8c9','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Polycoccaceae|Polycoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63f1baa7-83fa-4a11-81b1-ac2c32693772','','','aed8a56d-e19b-5d5e-9169-8db1fb335d4c','Chemnitzia owenga Laws, 1937','Laws, 1937',1937,0,'f4252a92-3e36-56d7-9bbf-7990bd54a0af','Chemnitzia owenga','f4252a92-3e36-56d7-9bbf-7990bd54a0af','Chemnitzia owenga','48744fec-203a-5bea-8de4-cfe50b291b73','Chemnitzia oweng','63f1baa7-83fa-4a11-81b1-ac2c32693772','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Chemnitzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63ed1a2d-cd05-4b4f-ae7c-95a184485575','','','206edf8d-ce10-5f02-bc7f-3733449fd43e','Cyphon rectangulus Broun, 1883','Broun, 1883',1883,0,'a9e8b2f6-7908-5be9-806d-160523925cb0','Cyphon rectangulus','a9e8b2f6-7908-5be9-806d-160523925cb0','Cyphon rectangulus','d81d086d-3c7e-5b13-bfcd-11084d2ff574','Cyphon rectangul','63ed1a2d-cd05-4b4f-ae7c-95a184485575','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63f92cb3-397f-4d37-952b-88017aef5f88','','','cf1a23c9-3a45-5595-8024-8f19250c1829','Limnesia crowelli Cook, 1983','Cook, 1983',1983,0,'4aa7e3fe-8bff-5654-8374-06914b6d43cd','Limnesia crowelli','4aa7e3fe-8bff-5654-8374-06914b6d43cd','Limnesia crowelli','97249d6b-8c56-54b0-a0f6-840821efb903','Limnesia crowell','63f92cb3-397f-4d37-952b-88017aef5f88','Animalia|Arthropoda|Arachnida|Trombidiformes|Limnesidae|Limnesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63f8aab4-eaa4-4744-b332-9e7105491244','','','dc03ed0a-db8b-5263-a192-c9b52ba47e62','Rhizopus arrhizus A. Fisch.','A. Fisch.',0,0,'da445e74-1f73-5ec8-a02d-0d93f16133d7','Rhizopus arrhizus','da445e74-1f73-5ec8-a02d-0d93f16133d7','Rhizopus arrhizus','808a1ff7-aee3-54c3-ac7d-77ae95295b5c','Rhizopus arrhiz','63f8aab4-eaa4-4744-b332-9e7105491244','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Rhizopodaceae|Rhizopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63fe3048-75f0-451f-8e75-1ef07bc23816','','','6fa394e8-13e4-5351-b4b6-12d8554dfa38','Xenasma filicinum (Bourdot) M.P. Christ.','(Bourdot) M.P. Christ.',0,0,'d977ca7b-0b61-526b-8931-7ee473320743','Xenasma filicinum','d977ca7b-0b61-526b-8931-7ee473320743','Xenasma filicinum','edf82add-6bf5-5b44-b99b-26a80c04d734','Xenasma filicin','49f1ea10-c1eb-42d7-9eec-6da6d59f95c2','Fungi|Basidiomycota|Agaricomycetes|Russulales|Xenasmataceae|Xenasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64039426-bddc-4318-bc43-27ce04caf9d9','','','baa74f22-3c84-5ea9-9938-34a240c60969','Graphania chlorodonta (Hampson, 1911)','(Hampson, 1911)',1911,0,'6508c06b-2aac-52a7-a024-1fd3d3fb94d8','Graphania chlorodonta','6508c06b-2aac-52a7-a024-1fd3d3fb94d8','Graphania chlorodonta','94b31c41-7c67-5532-8d32-2b64727d224e','Graphania chlorodont','64039426-bddc-4318-bc43-27ce04caf9d9','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63ffecc5-79bc-4621-a000-5900e898facd','','','9c6cefad-7f03-5a25-84cb-1136a143924b','Tilletia opaca Syd. & P. Syd.','Syd. & P. Syd.',0,0,'bc2c6845-a34b-5382-9d3a-0ff0a32bd611','Tilletia opaca','bc2c6845-a34b-5382-9d3a-0ff0a32bd611','Tilletia opaca','78b6fcd2-fcde-51ae-a6f4-936e609b1914','Tilletia opac','63ffecc5-79bc-4621-a000-5900e898facd','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63fff7d4-8bd6-458e-bec3-773d04f8baaa','','','5c49b938-9aa2-5322-9941-f5491c5b1ed2','Erysiphe digitata (A.J. Inman & U. Braun) A.J. Inman & U. Braun','(A.J. Inman & U. Braun) A.J. Inman & U. Braun',0,0,'58a4833e-c753-5f86-b6fc-179388257401','Erysiphe digitata','58a4833e-c753-5f86-b6fc-179388257401','Erysiphe digitata','da82624c-050a-5b13-81f9-c9688d63626e','Erysiphe digitat','63fff7d4-8bd6-458e-bec3-773d04f8baaa','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6404d707-27e1-4b24-8ca5-4950260a602f','','','acc9c2ca-dc1d-5095-9ea0-a30443234394','Balaenopteridae','',0,0,'acc9c2ca-dc1d-5095-9ea0-a30443234394','Balaenopteridae','acc9c2ca-dc1d-5095-9ea0-a30443234394','Balaenopteridae','acc9c2ca-dc1d-5095-9ea0-a30443234394','Balaenopteridae','6404d707-27e1-4b24-8ca5-4950260a602f','Animalia|Chordata|Mammalia|Cetacea|Balaenopteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('64099ccd-9d90-4c66-89cb-4cf5c80327f4','','','e22cf42a-f8c5-5a95-a14b-ac5e24c46b49','Meteoriopsis M.Fleisch. ex Broth.','M.Fleisch. ex Broth.',0,0,'86d0e1fd-c5cd-5004-8838-cee4757f1549','Meteoriopsis','86d0e1fd-c5cd-5004-8838-cee4757f1549','Meteoriopsis','86d0e1fd-c5cd-5004-8838-cee4757f1549','Meteoriopsis','64099ccd-9d90-4c66-89cb-4cf5c80327f4','Plantae||Bryopsida|Hypnales|Meteoriaceae|Meteoriopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('640744f7-9332-4f35-b461-b07dbb2bdffa','','','b38f739c-41ae-5f09-9eb7-dcea41702991','Tyto alba (Scopoli)','(Scopoli)',0,0,'0f0763cc-a9a2-5f2e-ac3c-e3b16d32b25b','Tyto alba','0f0763cc-a9a2-5f2e-ac3c-e3b16d32b25b','Tyto alba','224eb1b5-6321-5acd-b387-2389ca257806','Tyto alb','640744f7-9332-4f35-b461-b07dbb2bdffa','Animalia|Chordata|Aves|Strigiformes|Tytonidae|Tyto','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63745d4e-297e-4c68-bf24-0f6408764494','','','2eb032a8-7053-5717-b10c-7cd2136270a0','Pectobacterium cypripedii (Hori 1911) Brenner et al., 1973','(Hori 1911) Brenner et al., 1973',1911,0,'c041d848-2fe4-53ac-9fdf-d9cdc8121d67','Pectobacterium cypripedii','c041d848-2fe4-53ac-9fdf-d9cdc8121d67','Pectobacterium cypripedii','a05cb968-e0a8-55de-8aed-8f8fce4157d5','Pectobacterium cypriped','ad229107-08d2-4de7-891a-03852998585c','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Pectobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('640a47e8-2775-4005-962b-91a6ad770fa8','','','d915123e-e0df-5938-9060-0741a406a95d','Fagus sylvatica ''Pendula Purpurea''','',0,0,'a3cf0b10-456e-5fd3-a838-2f08435b97c4','Fagus sylvatica','a3cf0b10-456e-5fd3-a838-2f08435b97c4','Fagus sylvatica','38268b10-0e96-5784-a92a-7a3703b62dea','Fagus syluatic','640a47e8-2775-4005-962b-91a6ad770fa8','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Fagus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('6409ad7c-d0cf-4f78-a229-ca1057fb559f','','','b6758758-6f7b-5965-a662-acae25492a2c','Camarosporium propinquum Sacc.','Sacc.',0,0,'53b1ae27-cc69-55c3-8781-44f4bdcfefb0','Camarosporium propinquum','53b1ae27-cc69-55c3-8781-44f4bdcfefb0','Camarosporium propinquum','182b11fc-f5d5-5538-8e41-3fbbaf40525a','Camarosporium propinqu','0f8744b8-78c0-410e-8b77-eaddb8a22323','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporiaceae|Camarosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6379f925-ba3d-4852-8d43-015fe055a784','','','ba607eb8-2bae-5e15-a365-50393d91bede','Peniophora roumeguerei (Bres.) Höhn. & Litsch.','(Bres.) Höhn. & Litsch.',0,0,'e19f9794-f174-5543-9075-3baa9aa75362','Peniophora roumeguerei','e19f9794-f174-5543-9075-3baa9aa75362','Peniophora roumeguerei','d3dadf0a-e967-5759-a496-50fcd1156763','Peniophora roumeguere','da6e521f-22f8-482c-b841-735d86ff58af','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63771e6b-cbc5-4b90-928a-52d9bf590c08','','','15edca29-0ca5-5689-9e1e-3033bc0c7967','Maorineta','',0,0,'15edca29-0ca5-5689-9e1e-3033bc0c7967','Maorineta','15edca29-0ca5-5689-9e1e-3033bc0c7967','Maorineta','15edca29-0ca5-5689-9e1e-3033bc0c7967','Maorineta','63771e6b-cbc5-4b90-928a-52d9bf590c08','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Maorineta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6379f400-7b6d-4c72-9f96-b6671a2e151c','','','ff11808d-b7ee-529b-b007-fbec878fd206','Polypodium setosum G.Forst.','G.Forst.',0,0,'be266204-6b93-53c0-9dd1-ead390bdf9d5','Polypodium setosum','be266204-6b93-53c0-9dd1-ead390bdf9d5','Polypodium setosum','6563fc84-826a-572c-a347-f8b6d311fc73','Polypodium setos','f1895e0a-c4e4-40d2-9121-60b09201f3a3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('637c75e8-2e7c-4e01-8fe2-c13856ff8239','','','2209b1ee-6ea7-5e99-b653-4a35b7042822','Gauldiana triangulata Khalaim & Ward, 2018','Khalaim & Ward, 2018',2018,0,'9aa6fc68-79ba-58af-b353-366fbb349cbb','Gauldiana triangulata','9aa6fc68-79ba-58af-b353-366fbb349cbb','Gauldiana triangulata','e8c02757-6451-5df9-a4b2-87de3859b45f','Gauldiana triangulat','637c75e8-2e7c-4e01-8fe2-c13856ff8239','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Gauldiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63803cfc-3476-4f02-ac72-2a3e4682e050','','','f67bb38e-1896-5d66-a22e-a16a57f52f95','Psepholax macleayi (Schonherr, 1847)','(Schonherr, 1847)',1847,0,'73fe2e5a-4763-5fb0-9240-ff9263d66add','Psepholax macleayi','73fe2e5a-4763-5fb0-9240-ff9263d66add','Psepholax macleayi','d8e59cbd-e5f4-5dda-b9a3-52feddfab06d','Psepholax macleay','63803cfc-3476-4f02-ac72-2a3e4682e050','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Psepholax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6384fdde-72dc-4be2-9ffb-55f9f6b8b6fa','','','43a0f1b5-3998-5e68-af16-e769843ddde6','Planulinoides norcotti Hedley, Hurdle & Burdett, 1967','Hedley, Hurdle & Burdett, 1967',1967,0,'10fdf91d-d390-51c6-b357-6ba8e1bf704f','Planulinoides norcotti','10fdf91d-d390-51c6-b357-6ba8e1bf704f','Planulinoides norcotti','5a537c10-219d-5740-9da7-6af0c90d1eec','Planulinoides norcott','6384fdde-72dc-4be2-9ffb-55f9f6b8b6fa','Chromista|Foraminifera|Polythalamea|Rotaliida|Pseudoparrellidae|Planulinoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('638a5b31-a5f4-4fa5-a05b-3cf6f27740db','','','015cd636-5d56-5a3b-a49a-a5758529dd05','Pyrgillus americanus Nyl.','Nyl.',0,0,'d882884a-a67f-577f-a4da-5e1fac7d9ec7','Pyrgillus americanus','d882884a-a67f-577f-a4da-5e1fac7d9ec7','Pyrgillus americanus','e3658b0f-6a4a-545c-8571-eb42bdb14a3b','Pyrgillus american','638a5b31-a5f4-4fa5-a05b-3cf6f27740db','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Pyrgillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('638c9726-5d75-4900-a999-e844d53805e0','','','d724539e-d3e3-5f17-8198-a4c5c2797fa6','Euconnus (Tetramelus) pseudoramsayi Franz, 1975','Franz, 1975',1975,0,'d1b3e5ab-fec9-5347-8d75-1211ea6bef98','Euconnus pseudoramsayi','d1b3e5ab-fec9-5347-8d75-1211ea6bef98','Euconnus pseudoramsayi','c13798d7-8b88-5b5b-a901-22130ce98c65','Euconnus pseudoramsay','638c9726-5d75-4900-a999-e844d53805e0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('638b4cb6-abcb-4585-a4d4-df75509f3247','','','8e05d43d-156a-512a-9572-ef0f16d2f07b','Pertusaria cupularis C.Knight','C.Knight',0,0,'cdd89536-aa3d-543d-9756-dcccab7ebd6c','Pertusaria cupularis','cdd89536-aa3d-543d-9756-dcccab7ebd6c','Pertusaria cupularis','7002d496-a57c-5aec-a748-858fa9cb61b5','Pertusaria cupular','175cd608-7936-4f69-8c87-c500066c7151','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63976a01-9596-4810-b116-82cca91909ae','','','af1089e3-e47c-57a8-8edd-f1630aec6d91','Osoriini','',0,0,'af1089e3-e47c-57a8-8edd-f1630aec6d91','Osoriini','af1089e3-e47c-57a8-8edd-f1630aec6d91','Osoriini','af1089e3-e47c-57a8-8edd-f1630aec6d91','Osoriini','63976a01-9596-4810-b116-82cca91909ae','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('639015cd-cb92-4e52-99bc-84a1776148d2','','','f5816557-a0f3-5091-b2a8-3f06318fa701','Thelohanellus species Hine, 1978','',0,0,'4bf86db0-5bcf-5f8b-97fa-488d40d50386','Thelohanellus','4bf86db0-5bcf-5f8b-97fa-488d40d50386','Thelohanellus','4bf86db0-5bcf-5f8b-97fa-488d40d50386','Thelohanellus','639015cd-cb92-4e52-99bc-84a1776148d2','Animalia|Cnidaria|Myxozoa|Bivalvulida|Myxobolidae|Thelohanellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('63900b34-7239-4dba-8550-4d6fb842d960','','','159d6efb-5ddb-5a14-98fd-e5c63c2af778','Apatihowella rustica Jellinek & Swanson, 2003','Jellinek & Swanson, 2003',2003,0,'ca7407ca-58ab-57bb-9b12-39e5256a5439','Apatihowella rustica','ca7407ca-58ab-57bb-9b12-39e5256a5439','Apatihowella rustica','15b0e82b-2441-5276-9073-a1d03add6470','Apatihowella rustic','63900b34-7239-4dba-8550-4d6fb842d960','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Apatihowella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6390fbd8-f884-437e-bcb3-b6d71a4bc20c','','','c54d7d0f-9405-500a-bd0d-93d824d45387','Chionogentias astonii (Petrie) L.G.Adams','(Petrie) L.G.Adams',0,0,'5ab6cec4-6453-50b8-89f7-858a58f278c8','Chionogentias astonii','5ab6cec4-6453-50b8-89f7-858a58f278c8','Chionogentias astonii','bc3d9c87-741f-5a66-8082-c871defad39f','Chionogentias aston','009c2d9e-6356-4855-afdc-d80c2535a019','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Chionogentias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('639d9376-9ed2-4da2-ba26-2229a3ebcaa3','','','8173d043-894a-5a92-ae0d-97f52e569916','Fusidium candidum Link','Link',0,0,'122c742d-a767-50d0-b0d6-701a0921850b','Fusidium candidum','122c742d-a767-50d0-b0d6-701a0921850b','Fusidium candidum','309e10f5-259d-5341-9bc7-bf2bd7e6a5bf','Fusidium candid','46558d66-f9c9-412d-9df0-b934bfb6d2c6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6397de37-147d-4880-bfd8-4151ec13d67c','','','67ea660f-0f1c-53a6-af96-a8c104253e2c','Hydrillodes surata Meyrick, 1910','Meyrick, 1910',1910,0,'6a10ece8-fd2c-5988-99b1-24f477de5d0d','Hydrillodes surata','6a10ece8-fd2c-5988-99b1-24f477de5d0d','Hydrillodes surata','d483db25-3114-5da3-ada6-4d2a3f115d16','Hydrillodes surat','6397de37-147d-4880-bfd8-4151ec13d67c','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Hydrillodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6398eac9-ddb5-4f14-86ae-ad0b3e79bf49','','','fecea9b0-6be8-589e-85e0-17523e7485c4','Styphelia acerosa F.Muell.','F.Muell.',0,0,'1c0e19ab-71fa-56d4-8a81-fae23db171f8','Styphelia acerosa','1c0e19ab-71fa-56d4-8a81-fae23db171f8','Styphelia acerosa','dd1670c4-e356-5c02-90a9-b191def042c2','Styphelia aceros','fca949c2-5aff-4d78-955b-840a2bae6dd6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Styphelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('639c2fa2-9924-4865-8e3b-7d5d5ab9462c','','','cff7179a-3dab-5dda-af34-6ff96f9cbda1','Microcystis thermalis Nash','Nash',0,0,'133152a4-4b33-5a9e-9a85-114e818f8de5','Microcystis thermalis','133152a4-4b33-5a9e-9a85-114e818f8de5','Microcystis thermalis','30883691-4e65-56ab-b172-a686567998c3','Microcystis thermal','639c2fa2-9924-4865-8e3b-7d5d5ab9462c','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Microcystaceae|Microcystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('639c98a8-f0ab-4775-8d6a-d0f41e85e353','','','1059ffcb-83ee-515f-b812-8ac40dcef5ac','Epipremnum','',0,0,'1059ffcb-83ee-515f-b812-8ac40dcef5ac','Epipremnum','1059ffcb-83ee-515f-b812-8ac40dcef5ac','Epipremnum','1059ffcb-83ee-515f-b812-8ac40dcef5ac','Epipremnum','639c98a8-f0ab-4775-8d6a-d0f41e85e353','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Epipremnum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('639b8647-6e59-4a7b-9e9a-dfb27d6a339e','','','490647ef-989f-508a-8d3c-e407ee59c9c5','Nothotelus','',0,0,'490647ef-989f-508a-8d3c-e407ee59c9c5','Nothotelus','490647ef-989f-508a-8d3c-e407ee59c9c5','Nothotelus','490647ef-989f-508a-8d3c-e407ee59c9c5','Nothotelus','639b8647-6e59-4a7b-9e9a-dfb27d6a339e','Animalia|Arthropoda|Insecta|Coleoptera|Scraptiidae|Nothotelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('63991640-97a8-4291-a5f9-eb7513343a61','','','7ab9c3cd-4250-5be0-b153-41ba28a6c068','Cryphaea acuminata Hook.f. & Wilson','Hook.f. & Wilson',0,0,'2e0322ce-0f97-5f47-8650-d17fbb5ce045','Cryphaea acuminata','2e0322ce-0f97-5f47-8650-d17fbb5ce045','Cryphaea acuminata','95a9fc27-5404-5bbd-9ece-071e85691afa','Cryphaea acuminat','63991640-97a8-4291-a5f9-eb7513343a61','Plantae||Bryopsida|Hypnales|Cryphaeaceae|Cryphaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63a434c8-4173-4cf6-adc9-66583f8c4e7b','','','86a6d23b-e9b4-5e8e-b736-4299953fed16','Corticium porosum Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'6967d3b0-0c83-5c4d-be5d-779bd476479e','Corticium porosum','6967d3b0-0c83-5c4d-be5d-779bd476479e','Corticium porosum','2391c6ab-a06b-5840-a55b-2f0f5ae2f4bb','Corticium poros','83be51ae-6ab8-4edd-bab7-eacf2bffbbcb','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('639f606c-262e-4cfb-b788-7bb12952dd14','','','1a7edd42-5198-59f1-b162-f53594784727','Aneura appendiculata Tonnoir, 1927','Tonnoir, 1927',1927,0,'6701d2dd-ceb5-5025-9ebb-7b3c4d79f602','Aneura appendiculata','6701d2dd-ceb5-5025-9ebb-7b3c4d79f602','Aneura appendiculata','13be1753-f42b-5fbc-9a17-512be8a43df9','Aneura appendiculat','639f606c-262e-4cfb-b788-7bb12952dd14','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63a0355a-d73f-4a99-a783-e889b4029f2f','','','7d7db2bf-879e-5c7c-991b-035534b349e8','Macalpinomyces loudetiae (Vienn.-Bourg.) Vánky','(Vienn.-Bourg.) Vánky',0,0,'00244cde-6f3c-554e-b75a-2e15c82e3dac','Macalpinomyces loudetiae','00244cde-6f3c-554e-b75a-2e15c82e3dac','Macalpinomyces loudetiae','65a4074f-8671-51bf-a95b-0e0330813601','Macalpinomyces loudeti','63a0355a-d73f-4a99-a783-e889b4029f2f','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Macalpinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('639f3f79-cfe4-40e4-a2bd-edcb069cafbd','','','187923ba-77ac-5d02-bb59-a51995a7b45a','Cardamine sinuatifolia Heenan','Heenan',0,0,'d7da182f-5569-57a0-85e1-d462e8aa14ab','Cardamine sinuatifolia','d7da182f-5569-57a0-85e1-d462e8aa14ab','Cardamine sinuatifolia','e9ef013e-615b-556f-91e3-a02dc4334dc0','Cardamine sinuatifol','639f3f79-cfe4-40e4-a2bd-edcb069cafbd','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63a91f35-aece-46f3-aded-09d863b29639','','','cd1867e0-8620-58d4-8dcc-0997677da8db','Chionochloa antarctica (Hook.f.) Zotov','(Hook.f.) Zotov',0,0,'6637c89a-f92c-59a5-8734-59e4a2ebf919','Chionochloa antarctica','6637c89a-f92c-59a5-8734-59e4a2ebf919','Chionochloa antarctica','d7eddfed-9f32-5063-bfa4-396d6a5a8382','Chionochloa antarctic','63a91f35-aece-46f3-aded-09d863b29639','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63ac5863-ffe4-42a6-b3f9-54c169eaf01b','','','dd3e1c2a-c1c9-5682-8323-98a18900e6a5','Procissio sensu Malloch, 1938','',0,0,'f5d06aaa-cb01-5e5a-84b1-27a7be3151cd','Procissio','f5d06aaa-cb01-5e5a-84b1-27a7be3151cd','Procissio','f5d06aaa-cb01-5e5a-84b1-27a7be3151cd','Procissio','38e0f298-55fc-4a37-a07f-77dd469be684','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Procissio','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('63a9127c-cd3d-4b35-9e67-d2ee0dfa767d','','','a712a369-78ea-5a70-9506-076573a6d115','Spinocalanidae','',0,0,'a712a369-78ea-5a70-9506-076573a6d115','Spinocalanidae','a712a369-78ea-5a70-9506-076573a6d115','Spinocalanidae','a712a369-78ea-5a70-9506-076573a6d115','Spinocalanidae','63a9127c-cd3d-4b35-9e67-d2ee0dfa767d','Animalia|Arthropoda|Maxilopoda|Calanoida|Spinocalanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('63a9c339-1979-4c13-827c-f262e1321f55','','','4c742699-e745-5c18-bde8-9804083a3ce1','Geum cockaynei (F.Bolle) Molloy & C.J.Webb','(F.Bolle) Molloy & C.J.Webb',0,0,'bae38768-bfba-5c6f-8350-8b22c6bcd25d','Geum cockaynei','bae38768-bfba-5c6f-8350-8b22c6bcd25d','Geum cockaynei','1413c8e2-000e-5354-9ee4-7c2a388a3af5','Geum cockayne','63a9c339-1979-4c13-827c-f262e1321f55','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Geum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63acc5d6-65b0-4562-915a-a23901b9b9ef','','','b7b3424d-801b-5ee4-9ce9-f8df17a82bd3','Oppiphorina species','',0,0,'71fbaa13-f027-5f63-8454-0b283eb32ae5','Oppiphorina','71fbaa13-f027-5f63-8454-0b283eb32ae5','Oppiphorina','71fbaa13-f027-5f63-8454-0b283eb32ae5','Oppiphorina','63acc5d6-65b0-4562-915a-a23901b9b9ef','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phorioppniidae|Oppiphorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('63b21c29-be32-4fda-a32b-8a42bac9272a','','','fbed229b-c10d-5ea1-8487-376be0050696','Pterocladiophila','',0,0,'fbed229b-c10d-5ea1-8487-376be0050696','Pterocladiophila','fbed229b-c10d-5ea1-8487-376be0050696','Pterocladiophila','fbed229b-c10d-5ea1-8487-376be0050696','Pterocladiophila','63b21c29-be32-4fda-a32b-8a42bac9272a','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Pterocladiophyllaceae|Pterocladiophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('63af0ae2-deab-48a6-a9ac-ac8acacf8a29','','','15474894-a235-5101-90ae-bb14f48b9932','Passalora fulva (Cooke) U. Braun & Crous','(Cooke) U. Braun & Crous',0,0,'3196c7a0-c240-5e33-a97e-241fba498f82','Passalora fulva','3196c7a0-c240-5e33-a97e-241fba498f82','Passalora fulva','93f05135-1844-5ad2-b008-4c1d868b61da','Passalora fulu','8c800a6f-9e95-47eb-9269-98d207637002','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63b0d50c-f29f-4412-a552-f1f25f97eae4','','','5702a5a9-fe5e-5d83-acf4-a4f6704bf4fc','Tilletiopsis minor Nyland','Nyland',0,0,'73d6e7fa-b807-52f7-9c9a-979614dc5d1b','Tilletiopsis minor','73d6e7fa-b807-52f7-9c9a-979614dc5d1b','Tilletiopsis minor','73d6e7fa-b807-52f7-9c9a-979614dc5d1b','Tilletiopsis minor','63b0d50c-f29f-4412-a552-f1f25f97eae4','Fungi|Basidiomycota|Exobasidiomycetes|||Tilletiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63b5485b-cdbc-4a4e-a8e2-4ef67c23ca4f','','','70ff9ed2-13db-555d-9be8-565b8d817ae6','Russula rubrolutea T. Lebel','T. Lebel',0,0,'363b1ecc-c379-581c-b021-c5f5d0ebc287','Russula rubrolutea','363b1ecc-c379-581c-b021-c5f5d0ebc287','Russula rubrolutea','11c07828-03b9-530c-aa93-c791b3c30cf5','Russula rubrolute','5d2cbc09-bdfd-46c8-8a3c-c48d0f861b67','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63b7c08f-bb04-458e-991b-9ad5107a5089','','','12c212c0-5408-5de8-8236-8a3c38e6818a','Euastrum erosum var. evolution Cedergr.','Cedergr.',0,0,'c34e8991-6801-5e9c-8aff-8ac447b5374f','Euastrum erosum evolution','f5f23bf7-5d15-587d-9a45-031c59b28618','Euastrum erosum var. evolution','8c184f52-31d3-5f5f-9029-ae9fca9b2dbf','Euastrum eros euolution','63b7c08f-bb04-458e-991b-9ad5107a5089','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('63b23796-c3f6-4670-b36e-ccbf194bc75d','','','563e4185-0311-5390-a79a-e70191e9940a','Sporormiella minimoides S.I. Ahmed & Cain','S.I. Ahmed & Cain',0,0,'0df6ea87-b7a7-5930-b504-dc1066c09b03','Sporormiella minimoides','0df6ea87-b7a7-5930-b504-dc1066c09b03','Sporormiella minimoides','316c8ee8-1166-5a69-97eb-b43e9788f940','Sporormiella minimoid','63b23796-c3f6-4670-b36e-ccbf194bc75d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Sporormiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6412bb36-30cb-4257-997b-022793cd74e8','','','0cc20fd1-7d7a-5432-bb8e-910c92a91d12','Tretovularia Deighton','Deighton',0,0,'76334bde-5029-54f2-800b-c8b4633dc0bc','Tretovularia','76334bde-5029-54f2-800b-c8b4633dc0bc','Tretovularia','76334bde-5029-54f2-800b-c8b4633dc0bc','Tretovularia','6412bb36-30cb-4257-997b-022793cd74e8','Fungi|Ascomycota||||Tretovularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6411255a-3303-452d-ab46-344498a47eac','','','94d975a3-592b-5f9d-848f-864f23eee559','Jungermannia gregaria Hook.f. & Taylor','Hook.f. & Taylor',0,0,'4d0724ad-bf07-50d9-ae09-18eb8884ef0f','Jungermannia gregaria','4d0724ad-bf07-50d9-ae09-18eb8884ef0f','Jungermannia gregaria','788511b6-c846-59e4-a342-aa57acaa0afb','Jungermannia gregar','69e60384-f277-42e1-916a-e627d5825cb2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63bb20bf-46a1-471f-92e1-45b96ace282e','','','8a9bec4e-1358-5061-a09b-325388360c88','Gymnogramma rutifolia (R.Br.) Desv.','(R.Br.) Desv.',0,0,'7b0acab2-446d-5d0e-b16e-ab11a27eebea','Gymnogramma rutifolia','7b0acab2-446d-5d0e-b16e-ab11a27eebea','Gymnogramma rutifolia','d1b39a00-6c83-5ddd-9cb5-713f4e5db6e3','Gymnogramma rutifol','558c03b6-8586-46ff-a448-f6f48f47fa40','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Gymnogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64139cc6-6f77-416e-8aed-2b3817bb9a50','','','b92dc249-1fe1-53ab-a060-932e28fb44b6','Calycanthus L.','L.',0,0,'56795dcb-ccef-5e2d-9f84-0dececae02e0','Calycanthus','56795dcb-ccef-5e2d-9f84-0dececae02e0','Calycanthus','56795dcb-ccef-5e2d-9f84-0dececae02e0','Calycanthus','64139cc6-6f77-416e-8aed-2b3817bb9a50','Plantae|Tracheophyta|Magnoliopsida|Laurales|Calycanthaceae|Calycanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('64154142-5007-4a24-ae07-33617ae53048','','','aa887809-b61d-57e3-9660-2a7039991578','Briza poomorpha (J.Presl) Henrard','(J.Presl) Henrard',0,0,'760d851f-3ae8-5272-840f-f87a1ad97740','Briza poomorpha','760d851f-3ae8-5272-840f-f87a1ad97740','Briza poomorpha','0ed17dbf-15a0-5a36-93b8-a719e4b012fe','Briza poomorph','8b640164-cdd3-4f38-88b9-5660da843609','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Briza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64184e97-a3f8-419f-8191-9f3bbaa5068f','','','8f739c0d-ca19-5b07-aca5-3546791c516d','Truncala','',0,0,'8f739c0d-ca19-5b07-aca5-3546791c516d','Truncala','8f739c0d-ca19-5b07-aca5-3546791c516d','Truncala','8f739c0d-ca19-5b07-aca5-3546791c516d','Truncala','64184e97-a3f8-419f-8191-9f3bbaa5068f','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Truncala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64163cb0-56e6-48b2-a109-a27e2e2b7def','','','15aa8105-7eb8-5b98-b089-6649b64ebc1f','Lecidea familiaris Nyl.','Nyl.',0,0,'9e13e7f4-d3ce-5442-a8d6-ee75331b0f3d','Lecidea familiaris','9e13e7f4-d3ce-5442-a8d6-ee75331b0f3d','Lecidea familiaris','224a9394-be65-586c-b1ec-6c038f3b9950','Lecidea familiar','d187f0f5-7634-43fc-b263-6ecde7eb825f','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64191050-343f-446c-ab02-87478703a12d','','','3a764b73-ead4-5f37-a131-dd6b845ddb17','Coprotus trichosuri A.E. Bell & Kimbr.','A.E. Bell & Kimbr.',0,0,'8ff39f43-806d-56ff-a6f7-3b313e819310','Coprotus trichosuri','8ff39f43-806d-56ff-a6f7-3b313e819310','Coprotus trichosuri','21a30891-ba3d-5c01-8c24-2b3c10a50ce2','Coprotus trichosur','64191050-343f-446c-ab02-87478703a12d','Fungi|Ascomycota|Pezizomycetes|Pezizales||Coprotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('641ddd21-f2cb-478c-95cf-7775ec81e3f7','','','3295e8b3-2ab4-5f93-81b8-1ede67b18e4e','Platyura novaezelandiae Tonnoir, 1927','Tonnoir, 1927',1927,0,'7afbdcac-9285-504a-8fb3-ed4f3a9fe464','Platyura novaezelandiae','7afbdcac-9285-504a-8fb3-ed4f3a9fe464','Platyura novaezelandiae','272e389b-da45-55f7-8c78-9afe26195267','Platyura nouaezelandi','72e39812-8cfb-434d-999b-639171be50ae','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Platyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64202fd2-4783-442e-aa97-97cf64652456','','','cefedc40-96b2-5307-8625-d75ddcb04ee4','Tenuiphantes tenuis (Blackwall, 1852)','(Blackwall, 1852)',1852,0,'5a3f8af1-04d2-555d-9d7d-8388b81372a8','Tenuiphantes tenuis','5a3f8af1-04d2-555d-9d7d-8388b81372a8','Tenuiphantes tenuis','f9d97d68-7540-5d5f-9763-2f3fa3fff5ff','Tenuiphantes tenu','64202fd2-4783-442e-aa97-97cf64652456','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Tenuiphantes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('642476e3-52b3-4c45-a4ab-2bb6331e0007','','','7ce274c3-12d8-538f-9269-e3e12dd702d1','Opisthoteuthis','',0,0,'7ce274c3-12d8-538f-9269-e3e12dd702d1','Opisthoteuthis','7ce274c3-12d8-538f-9269-e3e12dd702d1','Opisthoteuthis','7ce274c3-12d8-538f-9269-e3e12dd702d1','Opisthoteuthis','642476e3-52b3-4c45-a4ab-2bb6331e0007','Animalia|Mollusca|Cephalopoda|Octopoda|Opisthoteuthididae|Opisthoteuthis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6428ee02-c4cc-4750-b0a3-2c11cf13d631','','','09ddb3b0-8027-5255-a1e1-d6fe49b1e242','Neurohelea Kieffer, 1925','Kieffer, 1925',1925,0,'59630b13-1b09-5162-aae4-4a5ce4092bfc','Neurohelea','59630b13-1b09-5162-aae4-4a5ce4092bfc','Neurohelea','59630b13-1b09-5162-aae4-4a5ce4092bfc','Neurohelea','6428ee02-c4cc-4750-b0a3-2c11cf13d631','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Neurohelea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64229249-6c70-4f19-84e2-4c3428508769','','','756e1c08-1746-5ba4-8219-983ed8c9b97b','Diplura','',0,0,'756e1c08-1746-5ba4-8219-983ed8c9b97b','Diplura','756e1c08-1746-5ba4-8219-983ed8c9b97b','Diplura','756e1c08-1746-5ba4-8219-983ed8c9b97b','Diplura','64229249-6c70-4f19-84e2-4c3428508769','Animalia|Arthropoda|Diplura|Diplura||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('642694a0-72fb-418e-92f5-09e16eda85f6','','','72837692-caec-54b3-bd41-cd15725980ee','Centrocnemis tillyardi Tonnoir, 1927','Tonnoir, 1927',1927,0,'141ca660-3c15-5927-947e-657590583ec6','Centrocnemis tillyardi','141ca660-3c15-5927-947e-657590583ec6','Centrocnemis tillyardi','210bfe02-ecab-5229-bbfe-5bd10dfbc62d','Centrocnemis tillyard','ee810e67-3a06-4df9-a406-5fd9340fc4a9','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Centrocnemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6424003b-d9f3-4aac-8c76-b867c1601e1f','','','b0721ad9-395a-5fa9-9109-bfbd80ed64c6','Hypnum novogranatense Hampe','Hampe',0,0,'15edb216-65ee-568a-b69c-bf72610eed5f','Hypnum novogranatense','15edb216-65ee-568a-b69c-bf72610eed5f','Hypnum novogranatense','e460a0ac-eb55-5216-bf68-9159f8808027','Hypnum nouogranatens','934abd0f-74c0-44a8-8cad-e2cb21ac0cb8','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64303029-f7d5-44a3-b99a-344b33eb0ab3','','','dbaaf5e4-39ff-553b-9e42-4b243e13af82','Amaryllis belladonna ''Beacon''','',0,0,'26648d87-9e9c-5051-b6fe-5e56f556593f','Amaryllis belladonna','26648d87-9e9c-5051-b6fe-5e56f556593f','Amaryllis belladonna','194797df-3ef5-581f-a965-a993184f2e2b','Amaryllis belladonn','64303029-f7d5-44a3-b99a-344b33eb0ab3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Amaryllis','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('64255ac5-05e4-47d5-ad5b-e02cc2966e2f','','','1dd73f43-c9df-50f6-9afc-3443493b244c','Epilobium brunnescens (Cockayne) P.H.Raven & Engelhorn subsp. brunnescens','',0,0,'98a0b1f0-7057-563e-b0c7-1882f757f193','Epilobium brunnescens brunnescens','60761d6a-5688-5108-818c-51eb2e397a9e','Epilobium brunnescens subsp. brunnescens','98a0b1f0-7057-563e-b0c7-1882f757f193','Epilobium brunnescens brunnescens','64255ac5-05e4-47d5-ad5b-e02cc2966e2f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('642d8361-076b-4381-8e12-3a44859eefee','','','a87057ae-20f9-5612-8bd0-f47d98114f40','Notoparmelia tenuirima (Hook.f. & Taylor) A.Crespo, Ferencova & Divakar','(Hook.f. & Taylor) A.Crespo, Ferencova & Divakar',0,0,'117d8f9c-3ff7-5e00-9741-2046f1a593dd','Notoparmelia tenuirima','117d8f9c-3ff7-5e00-9741-2046f1a593dd','Notoparmelia tenuirima','48152831-19ac-53dd-9ea6-9f639a1f2472','Notoparmelia tenuirim','642d8361-076b-4381-8e12-3a44859eefee','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Notoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('642f49b2-acc6-486e-8e16-66f9cca0b224','','','20a5373b-23ae-511a-ab08-fa1964102b6d','Cladosporium lignicola Corda','Corda',0,0,'b7973f0f-174d-53f3-b793-7653e76e65b3','Cladosporium lignicola','b7973f0f-174d-53f3-b793-7653e76e65b3','Cladosporium lignicola','8858aa62-99c9-5a07-8fdf-39859e8b1cd9','Cladosporium lignicol','841e5320-2500-4590-852b-ffac7a98e3ab','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64358a7e-f26b-4dcd-9cc0-32e3ac799851','','','516d5919-80f8-544b-8f09-bde8d5be4c91','Psychodocha Ježek, 1984','Ježek, 1984',1984,0,'2432f591-0139-5e28-92f4-3e9640c396a0','Psychodocha','2432f591-0139-5e28-92f4-3e9640c396a0','Psychodocha','2432f591-0139-5e28-92f4-3e9640c396a0','Psychodocha','64358a7e-f26b-4dcd-9cc0-32e3ac799851','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychodocha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6433fabc-c209-4ae6-82a1-56f9f73a02c1','','','916d87cd-ecb0-56a0-b344-96953bfb645b','Carmichaelia floribunda G.Simpson','G.Simpson',0,0,'84652df7-7dab-54a3-ab03-5e415d59362d','Carmichaelia floribunda','84652df7-7dab-54a3-ab03-5e415d59362d','Carmichaelia floribunda','de0f4095-de2a-56f7-a563-e87f2e70c04b','Carmichaelia floribund','08351740-600d-46e6-adda-1e0b300bebfd','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64331697-7652-4b22-9a7d-5f352359fea0','','','c99ec152-5bbc-5fcc-bd22-fbd7fe761306','Pterochthonius Berlese, 1913','Berlese, 1913',1913,0,'c431015f-7fea-54dd-a693-9944fdc17e0d','Pterochthonius','c431015f-7fea-54dd-a693-9944fdc17e0d','Pterochthonius','c431015f-7fea-54dd-a693-9944fdc17e0d','Pterochthonius','64331697-7652-4b22-9a7d-5f352359fea0','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pterochthoniidae|Pterochthonius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64313a4c-bdee-4c5e-b4d1-c72ce116d47c','','','ca8cff95-3261-575d-942e-298eeadeff40','Asplenium antiquum Makino','Makino',0,0,'26807832-804b-5894-81aa-e003a3367f33','Asplenium antiquum','26807832-804b-5894-81aa-e003a3367f33','Asplenium antiquum','f6356163-ced6-5913-a259-99e153354fb7','Asplenium antiqu','64313a4c-bdee-4c5e-b4d1-c72ce116d47c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('643966d2-387a-4a2f-81eb-030d1c201a6c','','','dc2188e2-d2e1-5751-8e69-45aea20b6ac5','Iochroma cyaneum (Lindl.) M.L.Green','(Lindl.) M.L.Green',0,0,'e41c2d60-a7a6-5bd3-a38d-4e6340095076','Iochroma cyaneum','e41c2d60-a7a6-5bd3-a38d-4e6340095076','Iochroma cyaneum','9807ff66-3112-5a9b-b517-17ca26def1a9','Iochroma cyane','643966d2-387a-4a2f-81eb-030d1c201a6c','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Iochroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('643bf791-bea6-41d6-baa4-77bac07eedc1','','','29279406-e7cd-555a-b401-a85d5a69b716','Michelia yunnanensis subsp. glabrifolia Y.K.Li & J.F.Zuo','Y.K.Li & J.F.Zuo',0,0,'dd9cbc90-f698-585c-ac09-02cfc6cfddde','Michelia yunnanensis glabrifolia','333ae6b4-1a72-51b4-8a04-c8314ef3ef09','Michelia yunnanensis subsp. glabrifolia','25571d49-868b-51d5-b171-db435a524d78','Michelia yunnanens glabrifol','','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Michelia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('644025c5-f3db-43c5-b5fc-032b0d598e0a','','','60c4a5cc-a680-5f98-bc1a-a00cdd556636','Thinophilus Wahlberg, 1844','Wahlberg, 1844',1844,0,'195923bf-11ee-5ce3-898d-d4e2dcd833ae','Thinophilus','195923bf-11ee-5ce3-898d-d4e2dcd833ae','Thinophilus','195923bf-11ee-5ce3-898d-d4e2dcd833ae','Thinophilus','644025c5-f3db-43c5-b5fc-032b0d598e0a','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Thinophilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('643c93ed-c0fa-4952-b98d-46ec11a822ae','','','a3812406-5e48-5cfb-9607-47000edc4f76','Magellanoconnus maruiensis (Franz, 1975)','(Franz, 1975)',1975,0,'c2f6a23b-4bc6-563e-be6f-357d840e0031','Magellanoconnus maruiensis','c2f6a23b-4bc6-563e-be6f-357d840e0031','Magellanoconnus maruiensis','9dd8cc86-b2bb-5fc0-9e10-4071851381a7','Magellanoconnus maruiens','643c93ed-c0fa-4952-b98d-46ec11a822ae','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Magellanoconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64477da3-bf95-46a1-a9c7-aee38221f063','','','469b6cad-a751-569a-b65c-76808d3d74f1','Lepiota arenicola Menier','Menier',0,0,'13729371-6fa0-5cd5-aa45-a7dce141e96a','Lepiota arenicola','13729371-6fa0-5cd5-aa45-a7dce141e96a','Lepiota arenicola','ebe5381d-b1cb-5d4a-a274-5854f527d02b','Lepiota arenicol','9e6e5103-8bf3-4876-9e2c-b97fe98209db','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('644c301e-36f1-4d13-82d6-317fdff1dd36','','','4ad3f376-2cd1-5c2c-93f8-fa19072f7b6b','Dacrymyces puroalba Lloyd','Lloyd',0,0,'fee944c5-73eb-5330-b86b-573c1840ecd3','Dacrymyces puroalba','fee944c5-73eb-5330-b86b-573c1840ecd3','Dacrymyces puroalba','2259a38b-ea93-56d3-bade-4230a74bb36c','Dacrymyces puroalb','88eef0d2-6b5d-4a54-9896-b02c26e11b04','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('644e1999-040a-47af-b1a5-7eca2e73f271','','','e471f052-0034-5793-a0f4-661a195377c3','Clivina Latreille, 1802','Latreille, 1802',1802,0,'b1b16b39-5df5-5635-8e40-78dfd56a7d40','Clivina','b1b16b39-5df5-5635-8e40-78dfd56a7d40','Clivina','b1b16b39-5df5-5635-8e40-78dfd56a7d40','Clivina','644e1999-040a-47af-b1a5-7eca2e73f271','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Clivina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('644a8fd3-6f6e-4b4f-9014-80cfaf9cc4a0','','','161f04c5-f920-561d-af78-1e801c3fcc7b','Syngamus trachea (Montagu, 1811)','(Montagu, 1811)',1811,0,'fa281198-0a9b-5521-8f45-f645d2db4cd6','Syngamus trachea','fa281198-0a9b-5521-8f45-f645d2db4cd6','Syngamus trachea','38461302-09f2-53e2-a761-5026fc9889e7','Syngamus trache','644a8fd3-6f6e-4b4f-9014-80cfaf9cc4a0','Animalia|Nematoda|Secernentea|Strongylida|Syngamidae|Syngamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('644cd9b1-8b3f-4182-bf69-b8ac187c9e2b','','','08a3fae4-d364-5156-a849-bdac1e7f6115','Platyura subbrevis Tonnoir, 1927','Tonnoir, 1927',1927,0,'4480334d-4b04-5630-b936-c55edb559c6c','Platyura subbrevis','4480334d-4b04-5630-b936-c55edb559c6c','Platyura subbrevis','e6cb55d0-d18f-5c78-a90a-d6de252a6649','Platyura subbreu','d031fc98-1a23-4b9e-a3c9-8ed3ca9f494c','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Platyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6451bf6b-cbaf-454b-9b27-3c880b3632d6','','','8f3ecd4a-cab2-51c0-bdb2-79d997a9ea57','Jovellana repens (Hook.f.) Kraenzl.','(Hook.f.) Kraenzl.',0,0,'47cdc612-e475-572a-ae36-927026e3acd2','Jovellana repens','47cdc612-e475-572a-ae36-927026e3acd2','Jovellana repens','47cdc612-e475-572a-ae36-927026e3acd2','Jovellana repens','6451bf6b-cbaf-454b-9b27-3c880b3632d6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Calceolariaceae|Jovellana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('645285c2-1838-4c7b-ade8-a7610d8c3834','','','427d10a6-775f-5444-ba4f-67278e2b60d7','Nematonereis unicornis (Grube, 1840)','(Grube, 1840)',1840,0,'f9f81111-6ffc-5a36-bbd8-51b1c0a8bfb4','Nematonereis unicornis','f9f81111-6ffc-5a36-bbd8-51b1c0a8bfb4','Nematonereis unicornis','fe940d54-979e-5239-9e0f-04aa3b9ce21f','Nematonereis unicorn','645285c2-1838-4c7b-ade8-a7610d8c3834','Animalia|Annelida|Polychaeta|Eunicida|Eunicidae|Nematonereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('645382f8-e851-4bc4-90c0-f4a925c81c16','','','63520beb-07c6-5f08-a193-05a0bee6ce34','Litargus subg. Litargus','',0,0,'60bbbc02-d6f4-54fd-b673-40197521c003','Litargus','6e617f4f-a5f8-5faa-908f-9cf7789b02da','Litargus subgen. Litargus','60bbbc02-d6f4-54fd-b673-40197521c003','Litargus','645382f8-e851-4bc4-90c0-f4a925c81c16','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Litargus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('6454760c-457f-4bd5-914f-569960d75205','','','63ac3f2c-cdfd-5ffa-a066-418fe34a454e','Arundo australis Cav.','Cav.',0,0,'17c5cf2c-2fac-59af-b24c-d02b5b80b75b','Arundo australis','17c5cf2c-2fac-59af-b24c-d02b5b80b75b','Arundo australis','25ae7a8a-e298-5ab7-848f-4fb9e4268a23','Arundo austral','aaf26e9a-bb22-4bb9-8594-634596fd128a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Arundo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f7f3f1d-60ce-430e-93d6-9baa2f680e53','','','dee99796-a6bc-5929-94ff-0d238cef03b2','Thelymitra circumsepta Fitzg.','Fitzg.',0,0,'01a594df-6342-5191-8c03-cde925667c89','Thelymitra circumsepta','01a594df-6342-5191-8c03-cde925667c89','Thelymitra circumsepta','fc411a32-024e-5a8a-a205-3e0c47bcef64','Thelymitra circumsept','5f7f3f1d-60ce-430e-93d6-9baa2f680e53','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6454a4ee-f693-4f99-9751-76b93cd952cc','','','0b495b88-6044-5787-bc9c-5209d579bf7a','Ileostylus Tiegh.','Tiegh.',0,0,'b040138b-9d1f-522d-91be-a7a174e14046','Ileostylus','b040138b-9d1f-522d-91be-a7a174e14046','Ileostylus','b040138b-9d1f-522d-91be-a7a174e14046','Ileostylus','6454a4ee-f693-4f99-9751-76b93cd952cc','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Ileostylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('64563d14-2ea7-42ae-99de-8cb711d164a9','','','72571098-578e-54a4-8049-7438469fa57f','Davidia involucrata Baill.','Baill.',0,0,'e11b6082-a12b-5eef-bc60-17dd7526e2a6','Davidia involucrata','e11b6082-a12b-5eef-bc60-17dd7526e2a6','Davidia involucrata','ba2747cf-3569-584f-a5ef-f931cb0e8771','Davidia inuolucrat','64563d14-2ea7-42ae-99de-8cb711d164a9','Plantae|Tracheophyta|Magnoliopsida|Cornales|Nyssaceae|Davidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f7fa500-3c66-4208-acc2-eabd932f8f24','','','561e7bc4-6e00-5345-b69b-f8d54e99f98b','Rinodinella fertilis (Körb.) Elix var. fertilis','',0,0,'31a621c4-d8de-5999-980e-784043bd1405','Rinodinella fertilis fertilis','388f1873-422a-5e9b-ad2f-db1d476962bc','Rinodinella fertilis var. fertilis','f6f7545b-1527-5253-a6da-b557ca6d2670','Rinodinella fertil fertil','5f7fa500-3c66-4208-acc2-eabd932f8f24','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodinella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f872e7e-d19e-40c5-9eae-6baff099ac3f','','','d6e9e6bf-32f0-57e0-a4c8-330ed95c83c3','Camellia petelotii (Merr.) Sealy','(Merr.) Sealy',0,0,'ab47132a-a909-5041-b960-b880f109ec93','Camellia petelotii','ab47132a-a909-5041-b960-b880f109ec93','Camellia petelotii','3c27633c-b747-5c5a-bff8-cd111ed3a20b','Camellia petelot','5f872e7e-d19e-40c5-9eae-6baff099ac3f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Camellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f83bb5a-7e49-4768-adae-d624eb43d02a','','','03ba16ac-2d54-58da-93a2-540f355d2547','Specklinia grobyi (Bateman ex Lindl.) F.Barros','(Bateman ex Lindl.) F.Barros',0,0,'c97017e7-f6be-5e2a-b394-40454c1bf4ae','Specklinia grobyi','c97017e7-f6be-5e2a-b394-40454c1bf4ae','Specklinia grobyi','7217ef31-a489-54f1-bbc0-7ae2f270d366','Specklinia groby','5f83bb5a-7e49-4768-adae-d624eb43d02a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Specklinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5f8bac0f-6746-4b4b-aaca-77cd3716656f','','','a7aaff2a-dcaf-595a-bba9-4ca9e48bbc7d','Mastigophora lindenbergii (Gottsche) Trevis.','(Gottsche) Trevis.',0,0,'64c9b72e-75a4-50a1-a4e3-8ee2cc5173f8','Mastigophora lindenbergii','64c9b72e-75a4-50a1-a4e3-8ee2cc5173f8','Mastigophora lindenbergii','a764416e-2993-5f96-bd9d-c2647cf83ecc','Mastigophora lindenberg','41fb49b9-ec1a-4958-af16-089c903c0198','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Mastigophoraceae|Mastigophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f8fc37d-e943-457d-b83e-7e19a1344a59','','','dfad0c35-39f5-5491-90b0-f4f7dc48507b','Huara decorata Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'2d012ef0-dcf2-5830-a726-ba045ccb837c','Huara decorata','2d012ef0-dcf2-5830-a726-ba045ccb837c','Huara decorata','0ad63f05-630c-5abb-b3db-0ff564e4d476','Huara decorat','5f8fc37d-e943-457d-b83e-7e19a1344a59','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Huara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f8fe3b0-7a17-490f-8f6d-95a5ad9bb309','','','d407f52e-64ad-5289-afce-9a2a5a65dbec','Arrhenia chlorocyanea (Pat.) Redhead, Lutzoni, Moncalvo & Vilgalys','(Pat.) Redhead, Lutzoni, Moncalvo & Vilgalys',0,0,'4fe9fdc2-5546-5412-a8be-3653113784a7','Arrhenia chlorocyanea','4fe9fdc2-5546-5412-a8be-3653113784a7','Arrhenia chlorocyanea','7f7b6925-0e8c-5e3d-ac2a-0326200dcf2f','Arrhenia chlorocyane','5f8fe3b0-7a17-490f-8f6d-95a5ad9bb309','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lichenomphaliaceae|Arrhenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f91c043-c9e7-4bd1-af5d-09e4db8b9765','','','84275358-49e1-536c-aad5-9012eefb7da8','Aithaloderma species','',0,0,'c93ae172-b2b9-58c6-a808-bba3de9e0db3','Aithaloderma','c93ae172-b2b9-58c6-a808-bba3de9e0db3','Aithaloderma','c93ae172-b2b9-58c6-a808-bba3de9e0db3','Aithaloderma','5f91c043-c9e7-4bd1-af5d-09e4db8b9765','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Chaetothyriaceae|Aithaloderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5f93d5db-2e89-4f6a-8420-8d0388e24054','','','6a7b0d56-d46e-533b-88bd-d656981569c3','Anotrichium crinitum (Kütz.) Baldock','(Kütz.) Baldock',0,0,'2845392b-2050-5912-ad15-6dbaaf74a2a0','Anotrichium crinitum','2845392b-2050-5912-ad15-6dbaaf74a2a0','Anotrichium crinitum','65ad8430-daba-5902-9d57-db77e9821b7b','Anotrichium crinit','5f93d5db-2e89-4f6a-8420-8d0388e24054','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Wrangeliaceae|Anotrichium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f97e015-6a11-4c4f-bf5c-f5b940186dfb','','','694d8742-1c50-50be-820a-592c88b00d78','Rhododendron ×planecostatum Sleumer','Sleumer',0,0,'69ce25b3-f448-570b-afc1-b3019edaec73','Rhododendron planecostatum','38b0c344-9481-595d-afb6-3f5dad7abdf6','Rhododendron × planecostatum','b61da89b-776b-5b12-b9f9-bae1d2f8577b','Rhododendron planecostat','5f97e015-6a11-4c4f-bf5c-f5b940186dfb','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('5f99eaa5-a905-4356-8ee6-097b07146019','','','1576df58-e655-5d24-b1eb-c14cce3a07ce','Omphalia scyphoides Quél.','Quél.',0,0,'fd3f4a1e-42f7-5c2c-b0ca-9fe5bfc98c1f','Omphalia scyphoides','fd3f4a1e-42f7-5c2c-b0ca-9fe5bfc98c1f','Omphalia scyphoides','43261b97-41f1-58dc-807f-5f45f023a4a7','Omphalia scyphoid','3b1595f0-fe5c-4134-8eed-06ea5c922bbf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f97f296-b165-44fc-9610-10d668a98a03','','','fe3c890d-2cdd-54a0-8959-0c2e5ee13fc1','Gnathoncus rotundatus (Kugelann, 1792)','(Kugelann, 1792)',1792,0,'2f8d0dc0-5da1-5a53-9b04-df6d54d734f7','Gnathoncus rotundatus','2f8d0dc0-5da1-5a53-9b04-df6d54d734f7','Gnathoncus rotundatus','72031ed0-708c-5775-b2e2-b9beb677ac29','Gnathoncus rotundat','5f97f296-b165-44fc-9610-10d668a98a03','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Gnathoncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f9c4b65-3a86-4327-a150-240ee1c7db37','','','ab68c13b-1018-5cf1-8fca-734300a90fc8','Cauloglossum Grev.','Grev.',0,0,'83be43f6-3b9b-5e39-9457-159c3d11893b','Cauloglossum','83be43f6-3b9b-5e39-9457-159c3d11893b','Cauloglossum','83be43f6-3b9b-5e39-9457-159c3d11893b','Cauloglossum','60a8bdc0-aa8d-4eea-9548-4e7b7fb76edc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Cauloglossum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f9b8be6-d0fc-4d89-9d72-6fa59a46f7fe','','','5cd8430d-ffbc-50f3-8716-1a4515489bf5','Bovichtus psychrolutes Gunther, 1860','Gunther, 1860',1860,0,'ef037367-df69-5e9b-99fa-df14b0edb42c','Bovichtus psychrolutes','ef037367-df69-5e9b-99fa-df14b0edb42c','Bovichtus psychrolutes','68aceeec-ad35-58ba-bfc5-f4e7a00dce7f','Bovichtus psychrolut','5f9b8be6-d0fc-4d89-9d72-6fa59a46f7fe','Animalia|Chordata|Actinopterygii|Perciformes|Bovichthyidae|Bovichtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fa00064-f26a-4baa-824d-a496fba8d41c','','','b77c53b5-d107-5c54-8fd3-cbafceaf35c7','Magellanoconnus galerus (Broun, 1885)','(Broun, 1885)',1885,0,'633d4e3f-c170-5431-8ad2-f416eae91091','Magellanoconnus galerus','633d4e3f-c170-5431-8ad2-f416eae91091','Magellanoconnus galerus','5b7ab2d0-9b2e-580c-8aab-4455990028af','Magellanoconnus galer','5fa00064-f26a-4baa-824d-a496fba8d41c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Magellanoconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fa2e51b-1c95-464f-95ce-3072454620e2','','','93e2aaeb-49fb-59f2-99bc-da546847f5fe','Jafneadelphus Rifai','Rifai',0,0,'4b8c676a-7df2-5e01-b783-db31866aaa60','Jafneadelphus','4b8c676a-7df2-5e01-b783-db31866aaa60','Jafneadelphus','4b8c676a-7df2-5e01-b783-db31866aaa60','Jafneadelphus','0e2c4300-7941-450a-b9fe-d8d33b7bb7ef','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Jafneadelphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fa49f4c-c9e8-4439-aaa3-498d5da314b3','','','471c5931-3e31-5277-b2a2-93d56a22da77','Limnichidae','',0,0,'471c5931-3e31-5277-b2a2-93d56a22da77','Limnichidae','471c5931-3e31-5277-b2a2-93d56a22da77','Limnichidae','471c5931-3e31-5277-b2a2-93d56a22da77','Limnichidae','5fa49f4c-c9e8-4439-aaa3-498d5da314b3','Animalia|Arthropoda|Insecta|Coleoptera|Limnichidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fa75447-de8a-42e8-826a-d1214d860e89','','','a994b9b0-3eb3-5a3d-88a7-ea40da47a180','Cosmarium lundellii var. ellipticum West & West','West & West',0,0,'2f533b1e-14df-59b0-af38-577e1459712f','Cosmarium lundellii ellipticum','2b957473-c0c1-5f0f-94b3-e9c0351564aa','Cosmarium lundellii var. ellipticum','5d3048e4-b2d8-56f7-a0d6-e47567843665','Cosmarium lundell elliptic','5fa75447-de8a-42e8-826a-d1214d860e89','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fa3f040-1a5c-413d-80cf-d7aa1c22144b','','','43011d99-0138-5830-a909-5b54c16998bd','Leptospermum lineatum (Kirk) Cockayne','(Kirk) Cockayne',0,0,'dbcb285f-7623-5d1b-8254-a6523bdef354','Leptospermum lineatum','dbcb285f-7623-5d1b-8254-a6523bdef354','Leptospermum lineatum','c5507f1e-b0ef-587c-9d8f-2c06abbdf60a','Leptospermum lineat','b308a5e7-c290-47a1-9a4b-63231f6344d7','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fa7b7df-415b-4bb3-ad6d-2623b3a4e1eb','','','f1fa3f15-caec-597e-a097-10f04af96768','Pelargonium australe var. erodioides Benth.','Benth.',0,0,'3df7b83e-ca80-5587-9212-b9f2f6726afd','Pelargonium australe erodioides','c7adafe8-448a-52d8-85f6-a3bcc65e1eac','Pelargonium australe var. erodioides','5cdcaadf-c4d9-5ae4-b3a9-c0a4d42f3a86','Pelargonium austral erodioid','7500cffd-937c-468e-8d34-b6487fccdeb0','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Pelargonium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5faa5c66-0b97-4624-a5a9-02a22401f00a','','','d5e6f650-bd45-5449-a249-d1ddf7e83640','Trypanea alboapicata Malloch, 1931','Malloch, 1931',1931,0,'67d6025a-af2c-5119-9739-54606dae12ca','Trypanea alboapicata','67d6025a-af2c-5119-9739-54606dae12ca','Trypanea alboapicata','1370206d-8bbf-5b6c-8cb6-0a7fd93133aa','Trypanea alboapicat','1ccc74bf-f598-484b-8673-220c690ed1de','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Trypanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fab1f95-02b8-4acb-bc5e-5e7a38c609f3','','','52acf7b9-389a-5170-8864-a6ee190a4171','Maoridrilus plumbeus (Beddard, 1895)','(Beddard, 1895)',1895,0,'716058bf-e45c-5d14-a9a9-4212fe0a0174','Maoridrilus plumbeus','716058bf-e45c-5d14-a9a9-4212fe0a0174','Maoridrilus plumbeus','203ca208-b066-5d41-8f34-4cfdf1147e7e','Maoridrilus plumbe','5fab1f95-02b8-4acb-bc5e-5e7a38c609f3','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Maoridrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fa7e9ea-066d-452a-b0d3-c744f00a4a7e','','','4e37c08c-3a2f-54d0-ad1f-776bb596b327','Petroica (Miro) australis rakiura Fleming','Fleming',0,0,'e07bbcae-e2d1-5a9f-9748-7ce1b70a9cc1','Petroica australis rakiura','e07bbcae-e2d1-5a9f-9748-7ce1b70a9cc1','Petroica australis rakiura','fb341624-de6e-546e-a320-c0dc48a58d1f','Petroica austral rakiur','5fa7e9ea-066d-452a-b0d3-c744f00a4a7e','Animalia|Chordata|Aves|Passeriformes|Petroicidae|Petroica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fb13152-0a3f-49b5-b658-2ae6a3dfb288','','','52a58e67-4a1b-5892-be82-9525896ec16d','Epilobium pictum Petrie','Petrie',0,0,'efe06196-372e-544c-8c23-7e6291a44c32','Epilobium pictum','efe06196-372e-544c-8c23-7e6291a44c32','Epilobium pictum','d891005a-68f5-53bc-a2f9-7c26381b440f','Epilobium pict','5fb13152-0a3f-49b5-b658-2ae6a3dfb288','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fb35cbc-72fa-4613-ba0a-ab3368bc58bf','','','e1c8f567-28dc-5ad9-a94a-61a5fc77499a','Eudinodriloides','',0,0,'e1c8f567-28dc-5ad9-a94a-61a5fc77499a','Eudinodriloides','e1c8f567-28dc-5ad9-a94a-61a5fc77499a','Eudinodriloides','e1c8f567-28dc-5ad9-a94a-61a5fc77499a','Eudinodriloides','5fb35cbc-72fa-4613-ba0a-ab3368bc58bf','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Eudinodriloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5faf9eed-06a4-4274-90e3-ed690322d2c1','','','c212f2d1-22e6-59ec-93b3-aa252efd4926','Rumex sanguineus L.','L.',0,0,'441dbca6-a9d6-5387-a59b-b86b95eecd97','Rumex sanguineus','441dbca6-a9d6-5387-a59b-b86b95eecd97','Rumex sanguineus','15890c9c-2168-5c5c-92ad-b98dc458ed41','Rumex sanguine','5faf9eed-06a4-4274-90e3-ed690322d2c1','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Rumex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5faf5cf7-9c5d-495b-9afe-f18fdcfe3f68','','','1cf9ac9f-1506-51d2-8f14-3190f05b95a3','Nitidulidae','',0,0,'1cf9ac9f-1506-51d2-8f14-3190f05b95a3','Nitidulidae','1cf9ac9f-1506-51d2-8f14-3190f05b95a3','Nitidulidae','1cf9ac9f-1506-51d2-8f14-3190f05b95a3','Nitidulidae','5faf5cf7-9c5d-495b-9afe-f18fdcfe3f68','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fbd843b-515e-41cc-b56b-69f22907db10','','','f2334808-65d2-5807-9614-3f91ce7ffccb','Fungiidae','',0,0,'f2334808-65d2-5807-9614-3f91ce7ffccb','Fungiidae','f2334808-65d2-5807-9614-3f91ce7ffccb','Fungiidae','f2334808-65d2-5807-9614-3f91ce7ffccb','Fungiidae','5fbd843b-515e-41cc-b56b-69f22907db10','Animalia|Cnidaria||Scleractinia|Fungiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fbe8051-5b8c-487b-b7ce-40ce5fbc6923','','','586ef5e0-41f0-5ba5-a285-e6baad8c8264','Tyrannochthoniella zealandica foveauxana Beier, 1966','Beier, 1966',1966,0,'b7e78f97-086d-5a21-960f-9f6d2b106a44','Tyrannochthoniella zealandica foveauxana','b7e78f97-086d-5a21-960f-9f6d2b106a44','Tyrannochthoniella zealandica foveauxana','79e0840f-bcf7-5e7d-bcc3-60345b99a147','Tyrannochthoniella zealandic foueauxan','5fbe8051-5b8c-487b-b7ce-40ce5fbc6923','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chthonidae|Tyrannochthoniella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fbc515a-8f07-45d6-8028-94fbd1154c41','','','0414289e-6c38-5e71-8eb8-8e44a71f3b28','Melaleuca thymifolia Sm.','Sm.',0,0,'1550466b-ce88-52a8-b329-62e7d3195c26','Melaleuca thymifolia','1550466b-ce88-52a8-b329-62e7d3195c26','Melaleuca thymifolia','b5b52aab-b1f4-5607-b380-0234b015f6d8','Melaleuca thymifol','5fbc515a-8f07-45d6-8028-94fbd1154c41','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fb600a7-f60c-444b-bfd1-ae6d24dbf0c1','','','654fab4b-19b3-5f82-b892-97cf13941c6c','Poricellariidae','',0,0,'654fab4b-19b3-5f82-b892-97cf13941c6c','Poricellariidae','654fab4b-19b3-5f82-b892-97cf13941c6c','Poricellariidae','654fab4b-19b3-5f82-b892-97cf13941c6c','Poricellariidae','5fb600a7-f60c-444b-bfd1-ae6d24dbf0c1','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Poricellariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fc35286-3b3b-46a9-8409-51083de2a7d7','','','088b5077-f885-55d1-bfce-b104c8b38875','Campylomyza','',0,0,'088b5077-f885-55d1-bfce-b104c8b38875','Campylomyza','088b5077-f885-55d1-bfce-b104c8b38875','Campylomyza','088b5077-f885-55d1-bfce-b104c8b38875','Campylomyza','5fc35286-3b3b-46a9-8409-51083de2a7d7','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Campylomyza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fc0af7f-8ffe-404b-9bc3-8ebd9dfac19f','','','044bded4-6d0e-56ab-bd0c-998f02ff4a8a','Androcymbium burchellii subsp. pulchrum (Schltr. & K. Krause) Pedrola, Membrives, J.M. Monts. & Caujapé','(Schltr. & K. Krause) Pedrola, Membrives, J.M. Monts. & Caujapé',0,0,'4408498f-b657-5137-97c3-388883d8841d','Androcymbium burchellii pulchrum','35262002-570f-5854-9a97-c342705a583e','Androcymbium burchellii subsp. pulchrum','4f94f5e9-0842-5d71-8767-afbdf7f631a4','Androcymbium burchell pulchr','5fc0af7f-8ffe-404b-9bc3-8ebd9dfac19f','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Androcymbium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('60518e05-ad7e-4b67-a085-1fdea0559bbd','','','fa216985-f75e-5496-be29-95c02f0221ee','Camptotypus','',0,0,'fa216985-f75e-5496-be29-95c02f0221ee','Camptotypus','fa216985-f75e-5496-be29-95c02f0221ee','Camptotypus','fa216985-f75e-5496-be29-95c02f0221ee','Camptotypus','60518e05-ad7e-4b67-a085-1fdea0559bbd','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Camptotypus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fc576e3-49a3-423a-a913-031269ccbf6e','','','38fd7e2a-e5c4-5537-aac1-57cf35a10c31','Gibellulopsis serrae (Maffei) Giraldo Lόpez & Crous','',0,0,'18844f2d-9de6-5acd-a42c-6e1131435424','Gibellulopsis serrae','18844f2d-9de6-5acd-a42c-6e1131435424','Gibellulopsis serrae','cc74b4f6-8794-5a57-b5bb-7c826634c0f3','Gibellulopsis serr','5fc576e3-49a3-423a-a913-031269ccbf6e','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Gibellulopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('605332d3-d372-444c-af86-d1262e8f0560','','','0f8673bb-9e9b-5406-ae92-bb53a1b9e2b6','Sporotrichum vellereum Sacc. & Speg.','Sacc. & Speg.',0,0,'ab741e0c-0495-575a-ad30-d1cc04a209e2','Sporotrichum vellereum','ab741e0c-0495-575a-ad30-d1cc04a209e2','Sporotrichum vellereum','9cfa69d1-de86-5814-b094-c783aff1c5eb','Sporotrichum uellere','5b8aacfe-8662-40ea-b1f9-a5fd67a048ff','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Sporotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6052711c-0350-48b8-adf4-f7fef27cd412','','','b0cf9ba0-9f90-592a-b4a6-846b7ad42f31','Lembosia species','',0,0,'9d5ef61a-f29e-53cf-a28b-943b3dbfbbfc','Lembosia','9d5ef61a-f29e-53cf-a28b-943b3dbfbbfc','Lembosia','9d5ef61a-f29e-53cf-a28b-943b3dbfbbfc','Lembosia','6052711c-0350-48b8-adf4-f7fef27cd412','Fungi|Ascomycota|Dothideomycetes|Asterinales|Lembosiaceae|Lembosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('60540615-2d87-4a90-8957-368254c26401','','','2ef8070f-1442-5d5e-a1cb-fcd3ad8c1be5','Embothrium hirsutum Lam.','Lam.',0,0,'b73310dd-7b43-5baf-952b-0494217315e7','Embothrium hirsutum','b73310dd-7b43-5baf-952b-0494217315e7','Embothrium hirsutum','09c1f16d-c3a9-5bcc-939e-2709b594bf7c','Embothrium hirsut','99efa606-a2da-458d-a3fd-9f1a280980b2','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Embothrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('605a2d8e-b242-4869-bcd8-002844713d1d','','','cef9973b-adaf-5b36-bc26-ef7ee478a67e','Contacyphon waikatoensis (Broun, 1886)','(Broun, 1886)',1886,0,'f564a635-dd37-58f4-adad-86807cca612d','Contacyphon waikatoensis','f564a635-dd37-58f4-adad-86807cca612d','Contacyphon waikatoensis','7135f7a3-6651-5fd0-b39c-269b2fefbede','Contacyphon waikatoens','605a2d8e-b242-4869-bcd8-002844713d1d','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6053823d-8cb3-492c-82de-bcf63789e6de','','','4cd9c0b9-3f73-58c1-9885-e3d38852f984','Tsuga (Endl.) Carrière','(Endl.) Carrière',0,0,'d7d94259-540c-5b7f-b1dd-1a076e4da65c','Tsuga','d7d94259-540c-5b7f-b1dd-1a076e4da65c','Tsuga','d7d94259-540c-5b7f-b1dd-1a076e4da65c','Tsuga','6053823d-8cb3-492c-82de-bcf63789e6de','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Tsuga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('605ae093-dc2e-4ac7-9d9b-ec1bf5ba23f5','','','949534f3-f4c4-5d7f-8935-6e4ee7cd8307','Cosmarium punctulatum Bréb.','Bréb.',0,0,'d61839f3-2e5f-5e2d-a347-dbd9d5e2aa5a','Cosmarium punctulatum','d61839f3-2e5f-5e2d-a347-dbd9d5e2aa5a','Cosmarium punctulatum','b68d9885-f604-586a-be5a-27e135ca806d','Cosmarium punctulat','605ae093-dc2e-4ac7-9d9b-ec1bf5ba23f5','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('605aef96-4959-4cd6-bd4c-e03662f8e8bc','','','5ec8f00b-0788-594c-9503-fc663c1e1330','Linaria crinita Mabille','Mabille',0,0,'165672a5-772f-5550-950c-75d9dac17f92','Linaria crinita','165672a5-772f-5550-950c-75d9dac17f92','Linaria crinita','eb46a704-10d6-59b8-aba8-ef6c813b08c0','Linaria crinit','136c0aeb-e036-4f20-8866-73dba7b4ff53','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Linaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('605f2a9d-3cce-46a2-8a48-3c4405603ea4','','','8ac48e8a-cf50-58af-9b27-a9d22c9405ba','Atherinidae','',0,0,'8ac48e8a-cf50-58af-9b27-a9d22c9405ba','Atherinidae','8ac48e8a-cf50-58af-9b27-a9d22c9405ba','Atherinidae','8ac48e8a-cf50-58af-9b27-a9d22c9405ba','Atherinidae','605f2a9d-3cce-46a2-8a48-3c4405603ea4','Animalia|Chordata|Actinopterygii|Atheriniformes|Atherinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('605f782e-d771-436b-9e66-34f6f4925cdf','','','85c1c253-2e00-54ec-978b-c52c6fc58140','Zetzellia spiculosa Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'14404b00-7c4a-522b-86fc-ff11b1014f98','Zetzellia spiculosa','14404b00-7c4a-522b-86fc-ff11b1014f98','Zetzellia spiculosa','c103cdde-c880-5cb5-b07b-fa162bf8b9a3','Zetzellia spiculos','605f782e-d771-436b-9e66-34f6f4925cdf','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Zetzellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('606094f5-b986-4c57-8608-839485654fa0','','','7804f04a-5b54-52bd-bfa4-1a8c4cd4a66a','Walcuffa torrida J.F.Gmel.','J.F.Gmel.',0,0,'fa6a2719-71be-50fc-be51-1fed278da3df','Walcuffa torrida','fa6a2719-71be-50fc-be51-1fed278da3df','Walcuffa torrida','cf42c87c-6a7a-527e-86e9-146633688d34','Walcuffa torrid','81d64507-0f6f-41f4-b9c2-0f7311dc0a49','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Walcuffa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('605c5937-b16a-4538-bf52-4c036d40029d','','','02beaaab-09d5-50e4-9438-469e481ef1ce','Calvatia nipponica Kawam. ex Kasuya & Katum.','Kawam. ex Kasuya & Katum.',0,0,'95b3bacf-d535-54ed-9416-1ad78fa6383a','Calvatia nipponica','95b3bacf-d535-54ed-9416-1ad78fa6383a','Calvatia nipponica','a0099a1d-6489-5e8a-89eb-50fae58d6a1f','Calvatia nipponic','605c5937-b16a-4538-bf52-4c036d40029d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Calvatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6066c255-8b12-409f-93e1-6a01009435c5','','','d5eca453-c780-57a9-af55-340de75c8183','Gen. n.','',0,0,'','','','','','','6066c255-8b12-409f-93e1-6a01009435c5','Animalia|Arthropoda|Arachnida|Araneae|Micropholcommatidae|Gen. n.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('605cba34-2c88-4c0a-beaa-dc1414ea6cb9','','','8ab9a6fc-c24a-5c6e-acc2-c4a7f7a4250f','Vizella tunicata Gadgil','Gadgil',0,0,'3a93ec0c-1e55-572a-b067-3dafbcc38bdb','Vizella tunicata','3a93ec0c-1e55-572a-b067-3dafbcc38bdb','Vizella tunicata','1262eafe-1b57-53e1-99cc-d806c2166e46','Vizella tunicat','605cba34-2c88-4c0a-beaa-dc1414ea6cb9','Fungi|Ascomycota|Dothideomycetes||Vizellaceae|Vizella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60613ec9-2c0f-449d-b774-8ecb1372dce1','','','6c674c10-18bb-5cee-b2e6-2a0dfccd74ec','Falculifer','',0,0,'6c674c10-18bb-5cee-b2e6-2a0dfccd74ec','Falculifer','6c674c10-18bb-5cee-b2e6-2a0dfccd74ec','Falculifer','6c674c10-18bb-5cee-b2e6-2a0dfccd74ec','Falculifer','60613ec9-2c0f-449d-b774-8ecb1372dce1','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Falculiferidae|Falculifer','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('60678914-b57d-400c-bc96-de9249bed353','','','cb0e3526-659b-56f1-91f6-4f8e125ca252','Graphidium strigosum (Dujardin, 1845)','(Dujardin, 1845)',1845,0,'1b311a18-355d-53ea-80ab-f016c001c558','Graphidium strigosum','1b311a18-355d-53ea-80ab-f016c001c558','Graphidium strigosum','b8b7277c-148a-5c8a-902d-115f848e8947','Graphidium strigos','60678914-b57d-400c-bc96-de9249bed353','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Graphidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6065e0fe-ba95-4048-a10c-ef28f7e0620c','','','8f898d3a-ff9c-5ab9-80c4-582207f41bb3','Blastenia A.Massal.','A.Massal.',0,0,'8c6b0122-3ef0-5581-a55b-386f5880031f','Blastenia','8c6b0122-3ef0-5581-a55b-386f5880031f','Blastenia','8c6b0122-3ef0-5581-a55b-386f5880031f','Blastenia','6065e0fe-ba95-4048-a10c-ef28f7e0620c','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Blastenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('606a420e-0a1b-408e-ae65-393fb58e84ee','','','a24ab67a-e5be-5edf-8b2d-800bcba39c17','Nicotiana L.','L.',0,0,'a02500c9-b450-59fa-a39b-165f05f2d408','Nicotiana','a02500c9-b450-59fa-a39b-165f05f2d408','Nicotiana','a02500c9-b450-59fa-a39b-165f05f2d408','Nicotiana','606a420e-0a1b-408e-ae65-393fb58e84ee','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Nicotiana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('606f9680-b80a-46e9-acbf-3943d4076687','','','d871ff1a-c4ca-5882-9a65-61ebbf5f39ce','Salix matsudana ''Tortuosa''','',0,0,'4eb920c9-8766-58ea-89a1-7b8fd1331321','Salix matsudana','4eb920c9-8766-58ea-89a1-7b8fd1331321','Salix matsudana','bd88bc49-d0a5-5a3f-8ba5-6bc19eebd004','Salix matsudan','606f9680-b80a-46e9-acbf-3943d4076687','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('60683d01-e81b-4b35-a415-aebb36962278','','','b52e3925-e516-52c0-8b08-02d81ebd886d','Coniothyrium Corda','Corda',0,0,'08dc06e2-af61-572c-aed7-8c6f5a68a137','Coniothyrium','08dc06e2-af61-572c-aed7-8c6f5a68a137','Coniothyrium','08dc06e2-af61-572c-aed7-8c6f5a68a137','Coniothyrium','60683d01-e81b-4b35-a415-aebb36962278','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('606e18ef-453f-430f-a3e2-d5a48bbbe9d2','','','99b82bf1-4b82-5724-a786-76daff2fad86','Zealandotachina Malloch, 1938','Malloch, 1938',1938,0,'70690d5d-c12f-5d6b-a065-5d3404624f05','Zealandotachina','70690d5d-c12f-5d6b-a065-5d3404624f05','Zealandotachina','70690d5d-c12f-5d6b-a065-5d3404624f05','Zealandotachina','606e18ef-453f-430f-a3e2-d5a48bbbe9d2','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Zealandotachina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6074145f-a56b-4b77-9521-33638bc642cb','','','d81f1082-b485-5992-9044-c9cad8910746','Dasyscyphus dumorum (Roberge ex Desm.) Massee','(Roberge ex Desm.) Massee',0,0,'07cb04ce-bcaa-5687-8a18-c707e65397f3','Dasyscyphus dumorum','07cb04ce-bcaa-5687-8a18-c707e65397f3','Dasyscyphus dumorum','e6f5c576-9054-5a57-b70f-ea09fb3c472a','Dasyscyphus dumor','2d2f84fb-8aba-4d30-9ae3-ed774a07e921','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6072cfb2-4610-4bfc-b264-77442b06873b','','','56e831a0-8881-5b65-933d-3f5a150569f3','Abies koreana E.H.Wilson','E.H.Wilson',0,0,'b8f70d03-0d46-5db4-b211-8ab60c9d52e2','Abies koreana','b8f70d03-0d46-5db4-b211-8ab60c9d52e2','Abies koreana','bc0ed0de-cab4-5d17-adf1-9eb3ff4218c6','Abies korean','6072cfb2-4610-4bfc-b264-77442b06873b','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6078388d-8275-4940-8a56-6f28239e5f5f','','','c9a29779-50c6-555b-8f09-6ace3fac30da','Cirolana','',0,0,'c9a29779-50c6-555b-8f09-6ace3fac30da','Cirolana','c9a29779-50c6-555b-8f09-6ace3fac30da','Cirolana','c9a29779-50c6-555b-8f09-6ace3fac30da','Cirolana','6078388d-8275-4940-8a56-6f28239e5f5f','Animalia|Arthropoda|Malacostraca|Isopoda|Cirolanidae|Cirolana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('607397e9-38c1-436d-8ab1-e5dff574bdd1','','','7d155c72-0b80-51f5-bcca-42275b5ad142','Penicillium onobense C. Ramírez & A.T. Martínez','C. Ramírez & A.T. Martínez',0,0,'7e631354-29ba-53ed-8aa7-8b4e634c0733','Penicillium onobense','7e631354-29ba-53ed-8aa7-8b4e634c0733','Penicillium onobense','45d219b2-1273-58c8-87d9-f95dc8d0dd49','Penicillium onobens','607397e9-38c1-436d-8ab1-e5dff574bdd1','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('607d8843-5268-4eb2-ac91-78d0e94bbe5f','','','2446c467-97e2-5f8d-8df0-8039ca6989bf','Phycopeltis prostrata (Schmidle) P. Sarma','(Schmidle) P. Sarma',0,0,'43373b53-dd1e-5650-a693-cb1871327e32','Phycopeltis prostrata','43373b53-dd1e-5650-a693-cb1871327e32','Phycopeltis prostrata','131d0ba3-39f1-519f-9d05-c3f931ecf796','Phycopeltis prostrat','607d8843-5268-4eb2-ac91-78d0e94bbe5f','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Phycopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('607ac9de-d61d-45c7-a31c-fc9ce1cc6af2','','','fe625610-1555-5ebf-bb9a-a1be6bb17ed5','Vanellus Brisson','Brisson',0,0,'27237ac2-53f9-576c-bbf0-ad9ef8908706','Vanellus','27237ac2-53f9-576c-bbf0-ad9ef8908706','Vanellus','27237ac2-53f9-576c-bbf0-ad9ef8908706','Vanellus','607ac9de-d61d-45c7-a31c-fc9ce1cc6af2','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Vanellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('60799c32-c619-4a78-b06b-ff7da2b13952','','','30bc5a21-da5a-5d0e-9db1-160b7f8cbdfe','Carditella delli Crozier, 1966','Crozier, 1966',1966,0,'a5cd9669-3722-551e-93ad-bb116ae90f27','Carditella delli','a5cd9669-3722-551e-93ad-bb116ae90f27','Carditella delli','33378ed7-9ab4-59ee-82e2-0b7b78d32f9d','Carditella dell','60799c32-c619-4a78-b06b-ff7da2b13952','Animalia|Mollusca|Bivalvia|Veneroida|Carditidae|Carditella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('607adfc8-3772-4e7c-97db-af7fee37719e','','','5180f01f-86dd-5cf9-9f32-85d80cabe090','Aciphylla ferox W.R.B.Oliv.','W.R.B.Oliv.',0,0,'1ba39a88-f60d-5645-80fa-ab2aee921632','Aciphylla ferox','1ba39a88-f60d-5645-80fa-ab2aee921632','Aciphylla ferox','1ba39a88-f60d-5645-80fa-ab2aee921632','Aciphylla ferox','607adfc8-3772-4e7c-97db-af7fee37719e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6084deec-1c48-4c56-be64-4806ef3899de','','','1bf74b04-c301-5eb5-b16e-11982e3d2c88','Rhizoecus dianthi Green, 1926','Green, 1926',1926,0,'ec74a08b-fe98-517f-82c3-fb0a5d4caf1b','Rhizoecus dianthi','ec74a08b-fe98-517f-82c3-fb0a5d4caf1b','Rhizoecus dianthi','fc11d2f3-5dcd-5cfb-98a2-30912b65ca77','Rhizoecus dianth','6084deec-1c48-4c56-be64-4806ef3899de','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Rhizoecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6083dcf5-e2d6-4a71-b8c7-72f1c61f7fea','','','dc64549d-7f5a-55dd-b940-5153d894c7c8','Phyllachora nitens subsp. diocleae (Henn.) P.F. Cannon','(Henn.) P.F. Cannon',0,0,'84cce7c1-b94b-5bb4-a235-3b73282baee0','Phyllachora nitens diocleae','61a5dfd3-c519-5705-b394-c7d5dde5eacb','Phyllachora nitens subsp. diocleae','622f59dd-2939-5e51-bbc7-594bf899614e','Phyllachora nitens diocle','6083dcf5-e2d6-4a71-b8c7-72f1c61f7fea','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6089d8e5-bd3c-4271-9cfd-4ed9be8a86c7','','','44d07957-3924-57e9-bfb5-53c0c830dfd8','Coniophora sistotremoides (Schwein.) Massee','(Schwein.) Massee',0,0,'aba72122-7ac6-55f9-b27a-6ad3dd6bfdaf','Coniophora sistotremoides','aba72122-7ac6-55f9-b27a-6ad3dd6bfdaf','Coniophora sistotremoides','a827824c-be5c-53ad-98df-dc6dcf463277','Coniophora sistotremoid','d3432937-bf99-4195-ac34-e5d738bca95f','Fungi|Basidiomycota|Agaricomycetes|Boletales|Coniophoraceae|Coniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60887487-dc50-4657-ac9b-a05fcb8ab4e4','','','2f08875d-f6b9-5467-96a8-12b631c11574','Sorbaria tomentosa (Lindl.) Rehder','(Lindl.) Rehder',0,0,'a3de6164-e912-5847-a071-c96f34f5722e','Sorbaria tomentosa','a3de6164-e912-5847-a071-c96f34f5722e','Sorbaria tomentosa','99820779-bbb6-5028-b38c-b1a622f551f2','Sorbaria tomentos','60887487-dc50-4657-ac9b-a05fcb8ab4e4','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Sorbaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6086c78b-cfb0-49f3-ae84-97bb0698e352','','','a0428561-5639-50b7-99e6-ea914f076695','Corticium corymbatum G. Cunn.','G. Cunn.',0,0,'6fadcc93-45df-529b-8500-5d99fb956004','Corticium corymbatum','6fadcc93-45df-529b-8500-5d99fb956004','Corticium corymbatum','fd29bf45-0f29-5158-a7d4-f4f362ae1b7e','Corticium corymbat','4436d549-840f-4d66-85d0-d11a8bedb87d','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60881cd1-fb6e-4cb5-82ac-df146348ffa2','','','0563e4b8-e01a-527c-807f-c82765391c3a','Difflugia carinata van Oye, 1956','van Oye, 1956',1956,0,'cf6b873c-1cc5-5277-8b38-0325b5f0304d','Difflugia carinata','cf6b873c-1cc5-5277-8b38-0325b5f0304d','Difflugia carinata','5920a486-cf04-5862-9d26-023f1ec9f332','Difflugia carinat','60881cd1-fb6e-4cb5-82ac-df146348ffa2','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Difflugiidae|Difflugia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6085210e-9d48-49aa-99ed-e175e738ef37','','','519d0b95-a22a-5232-93cc-4e209cfcaf73','Conorete erectum Schulze, 1889','Schulze, 1889',1889,0,'7b7f1cc2-3038-5286-8267-bb940c26c21d','Conorete erectum','7b7f1cc2-3038-5286-8267-bb940c26c21d','Conorete erectum','05790ebd-d7c8-5e90-92ba-4e9c3e7bfa79','Conorete erect','6085210e-9d48-49aa-99ed-e175e738ef37','Animalia|Porifera|Hexactinellida|Hexactinosida|Euretidae|Conorete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('608d88cb-d7e6-4047-bf76-707b654d812c','','','3c189d4e-a258-5513-9d5e-7f06a3c03fb5','Alcyonidium multigemmatum Gordon, 1986','Gordon, 1986',1986,0,'84b2fab6-36c4-5bf5-8d91-e8171b53c52e','Alcyonidium multigemmatum','84b2fab6-36c4-5bf5-8d91-e8171b53c52e','Alcyonidium multigemmatum','ffd8740b-8a26-52ee-ba8f-a0f233491968','Alcyonidium multigemmat','608d88cb-d7e6-4047-bf76-707b654d812c','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Alcyonidiidae|Alcyonidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60928f33-1687-42f2-bd98-afdc35fbbbcf','','','d025bcc2-2e86-5ab2-9d18-369fe92559d3','Athallia cerinella (Nyl.) Arup, Frödén & Søchting','(Nyl.) Arup, Frödén & Søchting',0,0,'22cc0932-3413-5140-9f01-6461ad75a8bf','Athallia cerinella','22cc0932-3413-5140-9f01-6461ad75a8bf','Athallia cerinella','ee21294b-59af-580e-882e-ea5289e70e5f','Athallia cerinell','60928f33-1687-42f2-bd98-afdc35fbbbcf','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Athallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d17719f-a116-44a5-ba06-343a032d2c32','','','5dc6112c-740a-5df8-94d7-0be707d05b60','Branchiopoda','',0,0,'5dc6112c-740a-5df8-94d7-0be707d05b60','Branchiopoda','5dc6112c-740a-5df8-94d7-0be707d05b60','Branchiopoda','5dc6112c-740a-5df8-94d7-0be707d05b60','Branchiopoda','5d17719f-a116-44a5-ba06-343a032d2c32','Animalia|Arthropoda|Branchiopoda|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d17c79c-1b7b-4e3e-846e-32593044f8f7','','','1cdb8320-087c-5930-94a8-f7f1c804be56','Cyphanus mandibularis Broun, 1883','Broun, 1883',1883,0,'91d551a7-fc95-5cac-89f2-dbddf884abe8','Cyphanus mandibularis','91d551a7-fc95-5cac-89f2-dbddf884abe8','Cyphanus mandibularis','9c8776c3-4f04-582e-a2ff-bc01238c6b53','Cyphanus mandibular','5d17c79c-1b7b-4e3e-846e-32593044f8f7','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d1755f4-e213-4a48-82ef-577eee4b410a','','','654e54de-a545-5af5-8f57-88a1d58aef67','Aleurodiscus habgallae (Berk. & Broome) Donk','(Berk. & Broome) Donk',0,0,'a15f6029-e706-5ff7-a5d8-40174021321f','Aleurodiscus habgallae','a15f6029-e706-5ff7-a5d8-40174021321f','Aleurodiscus habgallae','c8348a85-413f-51e6-8ef1-4c18af1d3847','Aleurodiscus habgall','a3df3155-6057-48dd-8054-b7dc7fbb7512','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6096d44d-ec9f-4558-82c9-840b5a9d7352','','','4a3c4973-cc74-5f5a-8141-6d4505d30757','Clypeococcum D.Hawksw.','D.Hawksw.',0,0,'8ee661ae-dc2b-5232-a0ae-e4963d6be8ec','Clypeococcum','8ee661ae-dc2b-5232-a0ae-e4963d6be8ec','Clypeococcum','8ee661ae-dc2b-5232-a0ae-e4963d6be8ec','Clypeococcum','6096d44d-ec9f-4558-82c9-840b5a9d7352','Fungi|||Pleosporales|Dacampiaceae|Clypeococcum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d1e06b1-dbeb-4236-8bbd-038f6dd36afc','','','996b398e-9cca-5725-a2f1-f21a33c09e42','Parmelia omphalodes (L.) Ach.','(L.) Ach.',0,0,'cf4711ca-1e5b-51c8-9309-fd6633d2b7d4','Parmelia omphalodes','cf4711ca-1e5b-51c8-9309-fd6633d2b7d4','Parmelia omphalodes','e21b898d-3ffd-528e-939d-5f58c37d6551','Parmelia omphalod','5d1e06b1-dbeb-4236-8bbd-038f6dd36afc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d1eede1-b5a5-4a2a-b470-22bfd59ea1e5','','','92915b5d-f110-546e-a1a3-07c46e13cfc2','Eotachys crypticolus Britton, 1960','Britton, 1960',1960,0,'ed6b27e3-cea2-5247-b0aa-fbc99a3f9d0c','Eotachys crypticolus','ed6b27e3-cea2-5247-b0aa-fbc99a3f9d0c','Eotachys crypticolus','279a3752-f050-55b3-bfaa-a98dc152209a','Eotachys crypticol','78e8a437-f431-4de9-8675-6a4b83d479ed','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Eotachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d19c73b-efd3-45fa-a8e4-e828b8f860bd','','','8b88b1d7-deb5-5db1-aa8f-8b8e20eea55f','Malus baccata (L.) Borkh.','(L.) Borkh.',0,0,'469b43b8-c34e-5acc-a193-739bd93bf656','Malus baccata','469b43b8-c34e-5acc-a193-739bd93bf656','Malus baccata','3642cbed-c6c6-5513-ac3f-9acd50c9ddcb','Malus baccat','5d19c73b-efd3-45fa-a8e4-e828b8f860bd','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Malus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d210bed-4316-4f87-a07b-0a6496f10b48','','','9c0a7eb9-8c42-5344-89b9-3459e528ba81','Peridiniopsis borgei Lemmerm.','Lemmerm.',0,0,'7afc1efa-c185-5580-80ee-b81c8518d2df','Peridiniopsis borgei','7afc1efa-c185-5580-80ee-b81c8518d2df','Peridiniopsis borgei','8ff8d8a5-09f7-5f09-adee-74b94541f1f7','Peridiniopsis borge','5d210bed-4316-4f87-a07b-0a6496f10b48','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|Peridiniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d20cb25-9975-43e0-b7b1-3412ea86eb62','','','de2a29eb-7376-5a7e-b92e-08f7572de368','Trachelochismus','',0,0,'de2a29eb-7376-5a7e-b92e-08f7572de368','Trachelochismus','de2a29eb-7376-5a7e-b92e-08f7572de368','Trachelochismus','de2a29eb-7376-5a7e-b92e-08f7572de368','Trachelochismus','5d20cb25-9975-43e0-b7b1-3412ea86eb62','Animalia|Chordata|Actinopterygii|Perciformes|Gobiesocidae|Trachelochismus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d232298-98fb-4eaf-bf39-09ec1c1a1d54','','','a8b90c61-2e06-50da-a147-d7d5ad71d6a6','Leptoclinides diemenensis Michaelsen, 1924','Michaelsen, 1924',1924,0,'7186f500-a6d6-500d-9ada-04885a2eeb97','Leptoclinides diemenensis','7186f500-a6d6-500d-9ada-04885a2eeb97','Leptoclinides diemenensis','90aa4e7b-af55-591a-a613-3760822f6946','Leptoclinides diemenens','5d232298-98fb-4eaf-bf39-09ec1c1a1d54','Animalia|Tunicata|Ascidiacea|Enterogona|Didemnidae|Leptoclinides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d22a4c6-5858-421e-b3e9-40e26caee656','','','a75b98cc-5bf1-560a-a4cb-049bbbc40c35','Nestor meridionalis (Gmelin, 1788)','(Gmelin, 1788)',1788,0,'26ddb5dc-d508-5c00-a3c2-6ffe5726d51f','Nestor meridionalis','26ddb5dc-d508-5c00-a3c2-6ffe5726d51f','Nestor meridionalis','8e54c78b-722e-551f-b246-d8a12ff28322','Nestor meridional','5d22a4c6-5858-421e-b3e9-40e26caee656','Animalia|Chordata|Aves|Psittaciformes|Strigopidae|Nestor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d274bc1-ae28-479e-a2cb-404809a3f9cd','','','ce2a9dd9-2932-54ce-b1e6-576a6c674b38','Parawaldeckia karaka Lowry & Stoddart, 1983','Lowry & Stoddart, 1983',1983,0,'5edbef36-0b51-5cfd-b9fd-764a83543421','Parawaldeckia karaka','5edbef36-0b51-5cfd-b9fd-764a83543421','Parawaldeckia karaka','c0c5d8ea-cba3-567c-91a1-15f972e3213c','Parawaldeckia karak','5d274bc1-ae28-479e-a2cb-404809a3f9cd','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Parawaldeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d29b751-3703-4f1a-8310-722595d7b168','','','6b9fbb11-d272-5637-8fdc-00199ba17970','Eugenia apiculata DC.','DC.',0,0,'3ff13a4a-607a-5043-b9ba-a269e6745d7a','Eugenia apiculata','3ff13a4a-607a-5043-b9ba-a269e6745d7a','Eugenia apiculata','297ab0bd-44c0-56b1-8dec-2c84eb7446e2','Eugenia apiculat','a9f49c61-486d-457f-b554-1b87c2b738d7','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eugenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d2cea66-973c-4008-8435-d53a48ef0e4f','','','b6231bdc-c9e1-50c5-aab1-8f462d0b5cb9','Onoba (Ovirissoa) species 1 (NZOI U602)','',0,0,'62435439-66a8-5caa-b289-4306a5879bdc','Ovirissoa','a89e084c-29ef-5f8e-976c-453a54205b75','Onoba subgen. Ovirissoa','62435439-66a8-5caa-b289-4306a5879bdc','Ovirissoa','5d2cea66-973c-4008-8435-d53a48ef0e4f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Onoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5d34f987-01f1-40d2-ad58-27b7c1b30c6d','','','adb83293-1223-5b9b-a39e-d531111f4f53','Penicillium convolutum Udagawa','Udagawa',0,0,'a9d68358-2805-55dd-9c4a-39bcbb83755c','Penicillium convolutum','a9d68358-2805-55dd-9c4a-39bcbb83755c','Penicillium convolutum','9eb7fcba-5640-53a1-8e22-480886b40711','Penicillium conuolut','2994f8e3-c81e-4881-a00c-0f35194f3975','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d32a400-630c-49e4-ac02-6621139357c9','','','4c525ede-9b8c-594e-a4b6-305deef672d4','Stropharia aeruginosa (Curtis) Quél.','(Curtis) Quél.',0,0,'63e9bafb-e00f-5d3e-b113-851a448230d2','Stropharia aeruginosa','63e9bafb-e00f-5d3e-b113-851a448230d2','Stropharia aeruginosa','0f53c9ac-4495-511e-8eb7-4594ac2d0191','Stropharia aeruginos','5d32a400-630c-49e4-ac02-6621139357c9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d317f44-23bd-4421-803f-c3ef3072bbf2','','','11a9b96d-4e59-54e6-a133-98e5b6a4144e','Sagola brevisternis Broun, 1915','Broun, 1915',1915,0,'af74c641-f646-5f52-91b5-06d1fb474321','Sagola brevisternis','af74c641-f646-5f52-91b5-06d1fb474321','Sagola brevisternis','77be52c2-26e2-5c2a-b272-a3236a29c313','Sagola breuistern','e313d952-dbce-4dbf-839c-e76ba76078db','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d3c2440-8f57-4679-9ecd-48c866d57524','','','8fd428eb-9ea8-5a13-9898-436b35db9e87','Calyptotheca immersa (Powell, 1967)','(Powell, 1967)',1967,0,'2c677d6f-1be2-54a8-a09c-82ce79193254','Calyptotheca immersa','2c677d6f-1be2-54a8-a09c-82ce79193254','Calyptotheca immersa','7a66bf64-9f0b-5544-9573-94e024acd299','Calyptotheca immers','5d3c2440-8f57-4679-9ecd-48c866d57524','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lanceoporidae|Calyptotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d36cd94-320f-4939-9468-9b1656d35c29','','','13007558-9e9a-575a-afa6-dae556e9c80b','Ranunculus limoselloides F.Muell.','F.Muell.',0,0,'58cf4814-8bba-5ae1-bf7d-7e916497664c','Ranunculus limoselloides','58cf4814-8bba-5ae1-bf7d-7e916497664c','Ranunculus limoselloides','102a8f21-7673-5d10-97cf-b1b63f2e7118','Ranunculus limoselloid','fbfa239f-ea31-4a61-a221-27831aa334f6','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d43ae41-bb62-4139-9fe5-b45597517d27','','','2c250e3c-2a66-5329-bb81-5bd380b058ec','Frullania spinifera Taylor','Taylor',0,0,'52042240-4482-5a6f-a3d2-1e339cdfa949','Frullania spinifera','52042240-4482-5a6f-a3d2-1e339cdfa949','Frullania spinifera','d5fc2de7-59e5-5983-aa73-ef7f197fdb89','Frullania spinifer','5d43ae41-bb62-4139-9fe5-b45597517d27','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d417bc8-9d3c-44a6-bc5c-ef40c4343bf0','','','9aa2c62b-410d-5264-9ae3-1960bc7a2c50','Chemnitzia mitis Laws, 1937','Laws, 1937',1937,0,'7f82774e-d238-5508-904c-c34ebecb85d7','Chemnitzia mitis','7f82774e-d238-5508-904c-c34ebecb85d7','Chemnitzia mitis','f38fc3c9-ddf9-5474-93f6-afa2f2f5e475','Chemnitzia mit','5d417bc8-9d3c-44a6-bc5c-ef40c4343bf0','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Chemnitzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d478efa-ed2f-4260-9afe-12012e90a822','','','70ea09b3-1f12-5d31-9416-9cd0b0488d19','Nectria phormiicola Samuels','Samuels',0,0,'45a87bd5-9acd-5a88-bdc8-fa6177eae2c0','Nectria phormiicola','45a87bd5-9acd-5a88-bdc8-fa6177eae2c0','Nectria phormiicola','82acbea1-7858-5b81-ad50-1b1a1e071c22','Nectria phormiicol','15ee637d-b90e-467c-bdc2-5f3da9746926','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d45f702-3fb6-4e62-8b6c-30946f3ecf79','','','dab61015-9fbc-5ee3-81bb-09586638bb1e','Leproplaca xantholyta (Nyl.) Hue','(Nyl.) Hue',0,0,'8ece0ce9-1b3b-5800-a588-1ac2183cb84b','Leproplaca xantholyta','8ece0ce9-1b3b-5800-a588-1ac2183cb84b','Leproplaca xantholyta','5dd6e9b9-cfeb-537d-86f7-b406d542bb4e','Leproplaca xantholyt','5d45f702-3fb6-4e62-8b6c-30946f3ecf79','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Leproplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d46a8de-a69b-4053-a471-ef1a9cf886b1','','','ddb2eddd-d4a2-59d3-adc3-b75f39914036','Cryptognathus striatus Luxton, 1973','Luxton, 1973',1973,0,'4441b81d-7b2a-5855-aaa0-e1193b96ffa0','Cryptognathus striatus','4441b81d-7b2a-5855-aaa0-e1193b96ffa0','Cryptognathus striatus','94032142-5fca-5aa0-87ce-88af72e79176','Cryptognathus striat','5d46a8de-a69b-4053-a471-ef1a9cf886b1','Animalia|Arthropoda|Arachnida|Trombidiformes|Cryptognathidae|Cryptognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d4540a7-a86a-4549-ac44-f758c997d8d3','','','07a48fc7-ccdb-5f58-87a7-75037407670c','Catagonium politum (Hook.f. & Wilson) Dusén','(Hook.f. & Wilson) Dusén',0,0,'7bd134ce-2854-5eeb-96ea-b3ce6af8632a','Catagonium politum','7bd134ce-2854-5eeb-96ea-b3ce6af8632a','Catagonium politum','63568fa0-31b5-55e9-b14c-1405729c5e2b','Catagonium polit','f0d0b407-2678-4d0d-b648-ef75f0f555c9','Plantae||Bryopsida|Hypnales|Catagoniaceae|Catagonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d4fdd42-95af-43d0-8e8d-ba5173d470ac','','','dbf1a539-f2cb-50ee-9d23-0eb17756857d','Melanchra omicron Hudson, 1898','Hudson, 1898',1898,0,'b7319eb6-b9bf-52b4-a227-c008e5141e76','Melanchra omicron','b7319eb6-b9bf-52b4-a227-c008e5141e76','Melanchra omicron','b7319eb6-b9bf-52b4-a227-c008e5141e76','Melanchra omicron','dee100b8-59b4-4d78-b496-c51bb39751c4','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d4dc59f-14f1-4377-a62f-c8a5f23b4077','','','feee319f-728a-59fa-9502-e8201608ce8c','Lomaria germainii Hook.','Hook.',0,0,'fb2b3c87-5107-58c8-bcf8-91f3f111f7d3','Lomaria germainii','fb2b3c87-5107-58c8-bcf8-91f3f111f7d3','Lomaria germainii','118d642d-6d8d-5032-a705-c6ba26adaa5b','Lomaria germain','82f03b8d-0bce-483a-acc6-cd81e6abf0a7','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d4d82e4-2afe-4ee6-81cd-fd09952b0619','','','7ecd6cb7-559f-5473-8ce1-aab7070e898b','Thoracostoma bruuni Wieser, 1956','Wieser, 1956',1956,0,'97e877ce-da09-5b55-a470-49b0782dc1d6','Thoracostoma bruuni','97e877ce-da09-5b55-a470-49b0782dc1d6','Thoracostoma bruuni','84951191-45b0-58c8-aaa7-9acd5009e016','Thoracostoma bruun','5d4d82e4-2afe-4ee6-81cd-fd09952b0619','Animalia|Nematoda|Adenophorea|Enoplida|Leptosomatidae|Thoracostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d55a4ed-c0f4-4360-b888-569a80a15919','','','0b3ee5b3-82cf-5b8c-b7ad-7c0ff23ae7db','Coenocorypha aucklandica barrierensis Oliver','Oliver',0,0,'6ed6f4ee-0987-54e2-9d0b-7f17f6b8ff67','Coenocorypha aucklandica barrierensis','6ed6f4ee-0987-54e2-9d0b-7f17f6b8ff67','Coenocorypha aucklandica barrierensis','000feb7d-3d31-57f7-b2af-7f1ad5de09a5','Coenocorypha aucklandic barrierens','18715459-0483-48a8-81df-a6a70add110e','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Coenocorypha','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d560246-dfe8-48a2-aad6-a0c5c87b48af','','','cc7b2e4a-1d81-542c-a151-e1660895310d','Mycothele Jülich','Jülich',0,0,'66c9d944-825f-53ff-8d1d-c44eaf29ec91','Mycothele','66c9d944-825f-53ff-8d1d-c44eaf29ec91','Mycothele','66c9d944-825f-53ff-8d1d-c44eaf29ec91','Mycothele','5d560246-dfe8-48a2-aad6-a0c5c87b48af','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Mycothele','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d5142be-aa00-4e47-a2cf-fdcb1626f8a6','','','380c5340-aec9-5094-a771-0d5e2c439479','Rodriguezia crispa Lindl.','Lindl.',0,0,'2be9af50-e339-5347-baee-098b7066d395','Rodriguezia crispa','2be9af50-e339-5347-baee-098b7066d395','Rodriguezia crispa','4a3e090b-ce0c-506f-be1e-e9ce7841f934','Rodriguezia crisp','cf9e4627-63df-4d09-ada4-beee9f1dc5ec','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Rodriguezia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d58f929-2ed4-427e-be89-4995f8ba8d6b','','','e658da55-5122-54fc-a4ab-d064e84b968d','Zeacalles blanditus (Broun, 1921)','(Broun, 1921)',1921,0,'89a9d8b4-fcfa-53c2-8e9d-686847ee9ce4','Zeacalles blanditus','89a9d8b4-fcfa-53c2-8e9d-686847ee9ce4','Zeacalles blanditus','3031bdf1-8100-5813-8a02-8ffd38dc90c6','Zeacalles blandit','5d58f929-2ed4-427e-be89-4995f8ba8d6b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zeacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d58ee13-4b01-4f81-b57a-90ef5cbdb55d','','','7bb74798-a0f2-5f80-9e93-15479961564d','Oxyonchus dentatus (Ditevsen, 1918)','(Ditevsen, 1918)',1918,0,'c07eb713-1ce2-5b0b-81a4-6844358d7af2','Oxyonchus dentatus','c07eb713-1ce2-5b0b-81a4-6844358d7af2','Oxyonchus dentatus','00896b3f-8df6-5af6-8a4c-caffa6a8da0b','Oxyonchus dentat','5d58ee13-4b01-4f81-b57a-90ef5cbdb55d','Animalia|Nematoda|Adenophorea|Enoplida|Enoplidae|Oxyonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d57e8cb-85c3-4f53-913d-f5fc134ad3bd','','','0d09b663-f3c5-5dfe-b0cc-7b7356efba64','Ypsilothuria species','',0,0,'f3d7f689-53fb-5733-900b-cbbcb3e7f297','Ypsilothuria','f3d7f689-53fb-5733-900b-cbbcb3e7f297','Ypsilothuria','f3d7f689-53fb-5733-900b-cbbcb3e7f297','Ypsilothuria','5d57e8cb-85c3-4f53-913d-f5fc134ad3bd','Animalia|Echinodermata|Holothuroidea|Dactylochirotida|Ypsilothuriidae|Ypsilothuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5d579ce4-3f36-416c-9307-eb2d87933354','','','50720779-b315-50ae-a2db-58108b96180a','Elateromyces olivaceus (DC.) Bubák','(DC.) Bubák',0,0,'73482c86-3b85-513a-aa4d-929aabf52fb2','Elateromyces olivaceus','73482c86-3b85-513a-aa4d-929aabf52fb2','Elateromyces olivaceus','75d2f3d1-0f1d-508b-bfcc-b50da66b9cc9','Elateromyces oliuace','33d67a64-9ff2-40b1-af11-6067fc693cf7','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Elateromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e97fa0c-bf24-44df-88ad-33610feef2cd','','','89b4ad66-6df8-5c68-a1e1-f8d14507379b','Monocotylidae','',0,0,'89b4ad66-6df8-5c68-a1e1-f8d14507379b','Monocotylidae','89b4ad66-6df8-5c68-a1e1-f8d14507379b','Monocotylidae','89b4ad66-6df8-5c68-a1e1-f8d14507379b','Monocotylidae','5e97fa0c-bf24-44df-88ad-33610feef2cd','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Monocotylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e9611c3-9bb1-4fec-b0a3-3bcc941b799c','','','16b89950-edea-5e05-9e8c-eb3f47556fbd','Tarphiomimus wollastoni Sharp, 1882','Sharp, 1882',1882,0,'505b56a9-8d88-5edb-a885-731e1147b334','Tarphiomimus wollastoni','505b56a9-8d88-5edb-a885-731e1147b334','Tarphiomimus wollastoni','ec5e4732-5fa1-5f26-aca7-1281ca0c4d3b','Tarphiomimus wollaston','5e9611c3-9bb1-4fec-b0a3-3bcc941b799c','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Tarphiomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e96d36c-ac8f-4db3-8f99-818e23c8331d','','','3e3ee893-d794-5bd3-9d69-3c436d593b5b','Neosmaris novaezelandiae Hirst, 1926','Hirst, 1926',1926,0,'59a6271d-3fe9-5752-b7fa-8b6afaee0942','Neosmaris novaezelandiae','59a6271d-3fe9-5752-b7fa-8b6afaee0942','Neosmaris novaezelandiae','4ac7c1ec-903e-591d-8ba1-f99317866da3','Neosmaris nouaezelandi','5e96d36c-ac8f-4db3-8f99-818e23c8331d','Animalia|Arthropoda|Arachnida|Trombidiformes|Erythraeidae|Neosmaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e9826bc-f0c6-49aa-90a3-8ac57cdb5b9e','','','e8664d9c-9a18-5c1f-b08c-f00219d36992','Oedogonium pusillum Kirchn.','Kirchn.',0,0,'4ce95191-fa35-5e55-979e-8fc6c3dc7508','Oedogonium pusillum','4ce95191-fa35-5e55-979e-8fc6c3dc7508','Oedogonium pusillum','0ec2eb5f-2b6b-5bc9-af13-60ce45049394','Oedogonium pusill','5e9826bc-f0c6-49aa-90a3-8ac57cdb5b9e','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e968052-5b0b-4f83-aa40-f705da6866dc','','','753541fd-5bcc-50c7-acd3-88b939bd242e','Boletus fraxineus Bull.','Bull.',0,0,'682259f1-5ba1-56b3-8958-18adf73ae9b8','Boletus fraxineus','682259f1-5ba1-56b3-8958-18adf73ae9b8','Boletus fraxineus','d0305935-5fbb-520f-8555-cfb528574cf2','Boletus fraxine','c5f478c4-2856-4f17-9668-640b922e385b','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e9fa109-3eaa-4a32-ab58-47cb974f7f47','','','f5ea008d-b556-5890-a3b3-41bd6970d732','Vararia fibra A.L. Welden','A.L. Welden',0,0,'c13adeeb-04bc-594c-94ef-6d685f9e2de5','Vararia fibra','c13adeeb-04bc-594c-94ef-6d685f9e2de5','Vararia fibra','b7face77-eef0-5bd6-b19d-a3e8e8aefbad','Vararia fibr','5e9fa109-3eaa-4a32-ab58-47cb974f7f47','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Vararia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e9d4683-edac-48ae-a346-4d924bb56279','','','9f030470-b5ca-5fa9-ba57-5147c85faec6','Pennatula phosphorea Linnaeus, 1758','Linnaeus, 1758',1758,0,'2200c1f8-14e5-501b-a8a7-6d9ed192c7a6','Pennatula phosphorea','2200c1f8-14e5-501b-a8a7-6d9ed192c7a6','Pennatula phosphorea','bdd1f3da-3818-5b8f-8fd0-d22a75fe3f66','Pennatula phosphore','5e9d4683-edac-48ae-a346-4d924bb56279','Animalia|Cnidaria||Pennatulacea|Pennatulidae|Pennatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e9d8dfc-f984-4aa8-adcf-36cac8325593','','','8d64a48b-fcbd-5475-b755-7f8e6abf08a0','Chromodoris aureomarginata Cheeseman, 1881','Cheeseman, 1881',1881,0,'13d245a8-87b4-5c25-a367-a5bdc765a8d4','Chromodoris aureomarginata','13d245a8-87b4-5c25-a367-a5bdc765a8d4','Chromodoris aureomarginata','82e33fd2-867d-52d4-a6ff-c127bc15ac04','Chromodoris aureomarginat','5e9d8dfc-f984-4aa8-adcf-36cac8325593','Animalia|Mollusca|Gastropoda|Nudibranchia|Chromodorididae|Chromodoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e9e56c6-4afd-4eba-9b44-938027800718','','','1645c384-7b1a-57de-ac6e-814f4c323235','Vorticella annularis Müller, 1773','Müller, 1773',1773,0,'41617c7a-36c1-591a-b13c-678c7a263bd2','Vorticella annularis','41617c7a-36c1-591a-b13c-678c7a263bd2','Vorticella annularis','56439571-ad67-556a-9352-fc3a269dce32','Vorticella annular','5e9e56c6-4afd-4eba-9b44-938027800718','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vorticellidae|Vorticella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ea3af73-47f4-4d3d-abbd-6744a25fd9c1','','','55610309-03af-5b59-93ed-c3035e00ee71','Gabura Adans.','Adans.',0,0,'b5b97e34-3b95-592c-b06a-9ba99d6dc14b','Gabura','b5b97e34-3b95-592c-b06a-9ba99d6dc14b','Gabura','b5b97e34-3b95-592c-b06a-9ba99d6dc14b','Gabura','5ea3af73-47f4-4d3d-abbd-6744a25fd9c1','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Gabura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ea211b5-af47-4efc-9340-71b3780a97be','','','7aac0603-ddd0-5c5e-8245-ff97ff9329e9','Tingena homodoxa (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'c69544ed-fbcf-55ce-ad51-87a80a875405','Tingena homodoxa','c69544ed-fbcf-55ce-ad51-87a80a875405','Tingena homodoxa','807be180-4071-5f32-963c-bc9576e63506','Tingena homodox','5ea211b5-af47-4efc-9340-71b3780a97be','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ea1af8d-27ce-4ff5-a9bc-7f8ba654dd5c','','','911c85b9-d2a7-5479-808c-4a726ed41abb','Cambridgea ambigua Blest & Vink, 2000','Blest & Vink, 2000',2000,0,'7e76e2e1-9a3a-52b6-9707-6597bd985407','Cambridgea ambigua','7e76e2e1-9a3a-52b6-9707-6597bd985407','Cambridgea ambigua','b1e01373-3da9-5bfd-844f-b38ab21e1c5d','Cambridgea ambigu','5ea1af8d-27ce-4ff5-a9bc-7f8ba654dd5c','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Cambridgea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ea49de2-4555-413c-895e-a88e1d691a11','','','9f2fcdf0-c167-504b-b26e-a432f56c24da','Epibryon plagiochilae (Gonz. Frag.) Döbbeler','(Gonz. Frag.) Döbbeler',0,0,'df6968ad-abd4-50f6-bc95-bc340ba8a603','Epibryon plagiochilae','df6968ad-abd4-50f6-bc95-bc340ba8a603','Epibryon plagiochilae','d206e559-7f9c-50a5-b87a-836e2acfba57','Epibryon plagiochil','5ea49de2-4555-413c-895e-a88e1d691a11','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Epibryaceae|Epibryon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ea1341b-40a4-48ca-8f61-b1ca1a7cbc24','','','5801f646-c324-5561-8e21-87d5fc903632','Elegia tectorum (L.f.) Moline & H.P.Linder','(L.f.) Moline & H.P.Linder',0,0,'c62638c4-d57e-57a6-9ef6-0e61b6611be8','Elegia tectorum','c62638c4-d57e-57a6-9ef6-0e61b6611be8','Elegia tectorum','447d0086-1dc9-53f3-a334-8470c971a994','Elegia tector','5ea1341b-40a4-48ca-8f61-b1ca1a7cbc24','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Elegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5eac41d8-093f-4f8a-b7fc-1dc9fbf6927a','','','85289162-fab4-51b5-a3ba-48353a2d227e','Mycena parabolica (Fr.) Quél.','(Fr.) Quél.',0,0,'1f6b598c-fbcb-595b-9a46-0ef05a4f206d','Mycena parabolica','1f6b598c-fbcb-595b-9a46-0ef05a4f206d','Mycena parabolica','cdf76015-9fb6-51f7-a7bd-d0b22bd98db0','Mycena parabolic','5eac41d8-093f-4f8a-b7fc-1dc9fbf6927a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ea2c512-b0da-4e51-87e0-f3469302a627','','','16e8a91f-48de-5a76-8332-8f5a217c9d94','Leporacarus gibbus (Pagenstecher, 1861)','(Pagenstecher, 1861)',1861,0,'68f09c57-63a9-5a1f-aa45-d615cb10f923','Leporacarus gibbus','68f09c57-63a9-5a1f-aa45-d615cb10f923','Leporacarus gibbus','7101260a-bfca-5d0c-bbb6-f7baf5f1328a','Leporacarus gibb','5ea2c512-b0da-4e51-87e0-f3469302a627','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Listrophoridae|Leporacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ea88125-848a-473f-9bb7-873b33e6878c','','','53a0859f-6a3c-5551-8062-164717fe362a','Dicraeus Loew, 1873','Loew, 1873',1873,0,'6e5ebe59-77f8-5e01-a243-6ff4a4f6095c','Dicraeus','6e5ebe59-77f8-5e01-a243-6ff4a4f6095c','Dicraeus','6e5ebe59-77f8-5e01-a243-6ff4a4f6095c','Dicraeus','5ea88125-848a-473f-9bb7-873b33e6878c','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Dicraeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ea5ff7d-9756-4ad5-8f5a-694ff334c80e','','','24c424eb-0b4d-51bd-9d04-3e2a92f96e54','Scototrechus Britton, 1962','Britton, 1962',1962,0,'2c34dc8f-75b8-5f3f-8a32-166a9084bd24','Scototrechus','2c34dc8f-75b8-5f3f-8a32-166a9084bd24','Scototrechus','2c34dc8f-75b8-5f3f-8a32-166a9084bd24','Scototrechus','5ea5ff7d-9756-4ad5-8f5a-694ff334c80e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Scototrechus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5eaa1df6-acc9-47d4-b8c6-971d3dcade0c','','','01291e85-d9ba-5b46-88f8-71bb9ae22900','Aegiochus coroo (Bruce, 1983)','(Bruce, 1983)',1983,0,'bc3c905a-11c6-5526-a16f-dc32f639e7fc','Aegiochus coroo','bc3c905a-11c6-5526-a16f-dc32f639e7fc','Aegiochus coroo','8d4badba-dc14-5cd7-aff9-62cdcac9baa2','Aegiochus coro','5eaa1df6-acc9-47d4-b8c6-971d3dcade0c','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Aegiochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5eafb205-810a-4d42-a876-1d9b68a21a71','','','53c9ad0b-0e27-560a-a84f-c5604a6ff328','Sciacharis (Sciacharis) heterartha (Broun, 1893)','(Broun, 1893)',1893,0,'46c04bd5-0bf4-54c8-88cb-4b880c5c16ea','Sciacharis heterartha','46c04bd5-0bf4-54c8-88cb-4b880c5c16ea','Sciacharis heterartha','b55435e0-22a9-55fc-8a01-7b6d006f4080','Sciacharis heterarth','5eafb205-810a-4d42-a876-1d9b68a21a71','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5eafc3dc-a4bf-4e32-986e-597182698213','','','bfea7670-2c37-5be0-b448-cbf38aba85fb','Enopliinae','',0,0,'bfea7670-2c37-5be0-b448-cbf38aba85fb','Enopliinae','bfea7670-2c37-5be0-b448-cbf38aba85fb','Enopliinae','bfea7670-2c37-5be0-b448-cbf38aba85fb','Enopliinae','5eafc3dc-a4bf-4e32-986e-597182698213','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('5eaf2af6-65a7-4657-a30d-6da8626d8cce','','','7f5c5124-ed70-5a1f-b454-b99999f5a2b8','Nucula hartvigiana Dohrn, 1864','Dohrn, 1864',1864,0,'6f44aef8-cc5a-51b9-9027-3d444a1af04e','Nucula hartvigiana','6f44aef8-cc5a-51b9-9027-3d444a1af04e','Nucula hartvigiana','82f83af1-5dd7-535e-b30d-c4b23e880ff2','Nucula hartuigian','5eaf2af6-65a7-4657-a30d-6da8626d8cce','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculidae|Nucula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ebbd9a3-9e6a-4f55-96a7-23ec4efa2b6d','','','4bbb36bd-72aa-5c12-97e6-cf7b8752c9ab','Cucurbitaria elongata (Fr.) Grev.','(Fr.) Grev.',0,0,'7300c03b-0cda-52fb-8ecc-859bb8b5148b','Cucurbitaria elongata','7300c03b-0cda-52fb-8ecc-859bb8b5148b','Cucurbitaria elongata','d0f08394-8992-58f9-a747-71e376eff6b7','Cucurbitaria elongat','8541bdb1-b580-4e33-926d-43cc6528c634','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Cucurbitaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5eb5ba21-bf76-40c4-adb2-35d4f8c734a9','','','6451c863-8ec3-528f-b5c6-6b9d3cd0e688','Alauda arvensis Linnaeus, 1758','Linnaeus, 1758',1758,0,'97ae496e-8b4c-58a8-9476-7fb2395ef024','Alauda arvensis','97ae496e-8b4c-58a8-9476-7fb2395ef024','Alauda arvensis','3354df7d-855d-55c8-a90f-f688fa51e5e0','Alauda aruens','5eb5ba21-bf76-40c4-adb2-35d4f8c734a9','Animalia|Chordata|Aves|Passeriformes|Alaudidae|Alauda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5eb8bdd9-0941-47de-b0f6-45295127799c','','','2eb4605d-888a-5cc5-8cce-531f3138cc99','Glaucocharis Meyrick, 1938','Meyrick, 1938',1938,0,'937bfb7a-07a3-5a3d-8e0c-6be9e63ebbe5','Glaucocharis','937bfb7a-07a3-5a3d-8e0c-6be9e63ebbe5','Glaucocharis','937bfb7a-07a3-5a3d-8e0c-6be9e63ebbe5','Glaucocharis','5eb8bdd9-0941-47de-b0f6-45295127799c','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Glaucocharis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ebb1e17-c9eb-41f4-acc1-b07b26ccb018','','','119e1002-5f7b-54e2-9854-636b260ab16b','Notodusmetia coroneti Noyes, 1988','Noyes, 1988',1988,0,'417ba1b8-bee5-52e9-a46a-a8e1362fc644','Notodusmetia coroneti','417ba1b8-bee5-52e9-a46a-a8e1362fc644','Notodusmetia coroneti','d7ad638a-cb77-5eb0-8e9d-1208f3d3e0ba','Notodusmetia coronet','5ebb1e17-c9eb-41f4-acc1-b07b26ccb018','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Notodusmetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ec2361e-e55c-43cb-ad29-257cbb662122','','','4c26a5ec-5eca-5f84-95d0-877be778a9fa','Campanula L.','L.',0,0,'756731fd-64fd-542f-bd8b-70ef441070ff','Campanula','756731fd-64fd-542f-bd8b-70ef441070ff','Campanula','756731fd-64fd-542f-bd8b-70ef441070ff','Campanula','5ec2361e-e55c-43cb-ad29-257cbb662122','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Campanula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ebdc4a0-9158-4fb5-96c9-a5ce59733d09','','','f048d12d-2be2-5497-927a-552798d8f9fe','Edpercivalia banksiensis (McFarlane, 1939)','(McFarlane, 1939)',1939,0,'9b640a88-46b5-5525-af7e-cbc6192a11a8','Edpercivalia banksiensis','9b640a88-46b5-5525-af7e-cbc6192a11a8','Edpercivalia banksiensis','248818cb-617b-5104-a84e-056f4a56d807','Edpercivalia banksiens','5ebdc4a0-9158-4fb5-96c9-a5ce59733d09','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Edpercivalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ec1986d-15fc-4732-b216-abf13f4eed09','','','422f6bbb-4948-54fc-ab8c-32920953e577','Peziza catinus Holmsk.','Holmsk.',0,0,'d5c98f5d-5e2f-576f-961d-a87a9f52ef32','Peziza catinus','d5c98f5d-5e2f-576f-961d-a87a9f52ef32','Peziza catinus','c2be384e-2862-534e-a543-8e84b6a8ac9c','Peziza catin','064d513f-e9cc-4cdb-b619-ce19bd817183','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ec9301c-2742-4d3f-81dc-25c9c78daf0b','','','4e89174d-2074-57e9-bb95-50398fa39c77','Lariophagus distinguendus (Forster, 1840)','(Forster, 1840)',1840,0,'663f1998-7cd9-5dc7-b708-8b7112a63014','Lariophagus distinguendus','663f1998-7cd9-5dc7-b708-8b7112a63014','Lariophagus distinguendus','5d6fe509-31bc-5523-8024-e7ea590ceb31','Lariophagus distinguend','5ec9301c-2742-4d3f-81dc-25c9c78daf0b','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Lariophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ec00728-22b2-48e4-a2e5-c67c1c75ca43','','','cbcf0d3e-ccb9-5050-98ec-8cef1f50e8cd','Protea subvestita N.E.Br.','N.E.Br.',0,0,'e5fa1705-9d75-51ac-9c4f-08457e988d62','Protea subvestita','e5fa1705-9d75-51ac-9c4f-08457e988d62','Protea subvestita','d8da8ddc-47c0-5a7a-a708-cb4304b5dd8a','Protea subuestit','5ec00728-22b2-48e4-a2e5-c67c1c75ca43','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ecda90f-6c8c-47bf-8473-e48fc8ab4c39','','','781abf6b-a658-5c0f-8948-be58c131b4d2','Hysterium tumidum Fr.','Fr.',0,0,'9020ee96-4872-5d91-bcf9-64b74df19d7b','Hysterium tumidum','9020ee96-4872-5d91-bcf9-64b74df19d7b','Hysterium tumidum','86356e80-04c2-54e6-8400-36e76619549f','Hysterium tumid','17baf15f-61e3-41fe-b33c-266949496461','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ecb2df7-8944-40e2-af4a-e8eca74e723d','','','f09d264d-cbc1-5e2d-8fd4-5caf97d8e845','Trametes drummondii (Klotzsch) Ryvarden','(Klotzsch) Ryvarden',0,0,'61864d81-0590-503f-b1aa-a11928bfc6c0','Trametes drummondii','61864d81-0590-503f-b1aa-a11928bfc6c0','Trametes drummondii','810ba579-f01c-5076-8914-4900eb3cc693','Trametes drummond','5ecb2df7-8944-40e2-af4a-e8eca74e723d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5edaf6ca-243b-4b02-b1ab-0636192e333f','','','8d877803-2176-53f2-b327-8d217d7a628a','Euastrum crassicolle var. dentiferum Nordst.','Nordst.',0,0,'21f89145-f636-529a-8ab8-dc1db5568aba','Euastrum crassicolle dentiferum','b996a1c3-1e90-525f-b63a-f6ad25bc8894','Euastrum crassicolle var. dentiferum','129db80d-4b10-54bd-a0e8-ecf1d1197292','Euastrum crassicoll dentifer','5edaf6ca-243b-4b02-b1ab-0636192e333f','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ed54c6b-a97d-498a-9bbd-02d144a3275e','','','b1745ec1-4dd4-5066-825a-b52ab55d66bc','Paecilomyces clavisporus Hammill','Hammill',0,0,'4be31028-5a6e-546f-830e-303ce5e27bb7','Paecilomyces clavisporus','4be31028-5a6e-546f-830e-303ce5e27bb7','Paecilomyces clavisporus','f3cdb971-cd85-5bc7-9e6b-6fd10120d4d7','Paecilomyces clauispor','5ed54c6b-a97d-498a-9bbd-02d144a3275e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5eddf9e9-1760-42bc-8cc5-a34acbc6a822','','','361b27b2-4016-50b8-bd45-6c68a016faa5','Turbottoplectron cavernae (Hutton, 1897)','(Hutton, 1897)',1897,0,'059d2beb-722b-52b7-8843-680c7023db4d','Turbottoplectron cavernae','059d2beb-722b-52b7-8843-680c7023db4d','Turbottoplectron cavernae','05b03c2c-2cdb-512a-a9b0-212c99bb8fac','Turbottoplectron cauern','5eddf9e9-1760-42bc-8cc5-a34acbc6a822','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Turbottoplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ed5df95-9aad-4aad-99e4-a6835b3b13d1','','','8300cd13-4e92-5317-ae07-a02b2970c3af','Hebeloma ignobile (Berk.) Sacc.','(Berk.) Sacc.',0,0,'c377c108-e480-5cb3-9edb-1204ddee5197','Hebeloma ignobile','c377c108-e480-5cb3-9edb-1204ddee5197','Hebeloma ignobile','ea570bb6-7b99-5a5b-8c0f-2bd6655275dd','Hebeloma ignobil','aebab5c6-fbd8-4df7-8d9d-c671b65c6b41','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ee0b5ea-de8d-48e8-acaa-1e6ec56e4829','','','118b98ab-2de8-56ab-b651-185b6adc7511','Melanops agaves (Henn.) Petr.','(Henn.) Petr.',0,0,'29140a65-7aa0-5787-b479-f577dc58f2de','Melanops agaves','29140a65-7aa0-5787-b479-f577dc58f2de','Melanops agaves','09410d26-5e71-5730-ba6c-441bfe5f45f2','Melanops agau','69c17a7a-ff0b-490d-be74-06547b11e9e9','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Melanopsaceae|Melanops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fc7c4a0-3acf-4e5e-96e1-2e8a7354c41f','','','3a1aa66e-e2c4-5355-bcf6-091dd8b14da9','Marthamyces gilvus (Rodway) P.R. Johnst.','(Rodway) P.R. Johnst.',0,0,'887f7939-e005-530b-b716-8005c6651dbc','Marthamyces gilvus','887f7939-e005-530b-b716-8005c6651dbc','Marthamyces gilvus','9e09bf44-85a1-534c-92a4-08609d7530c1','Marthamyces gilu','ff1b8ead-169d-4f07-af62-b90c549eb3c7','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Marthamyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ee01c7a-529c-4725-bdb9-2e0d5b6b72bb','','','259b0015-671e-55e7-bab3-aae8769409c1','Drechslera spicifera (Bainier) Arx','(Bainier) Arx',0,0,'b2e75da4-59c3-50a6-aff3-ee6828396008','Drechslera spicifera','b2e75da4-59c3-50a6-aff3-ee6828396008','Drechslera spicifera','5d8261c1-6ca3-5b19-8dc6-68f6fd4910e5','Drechslera spicifer','9e28788f-5526-4de1-9d34-8a9e9a642e03','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5edecfd7-146f-4de9-8c65-550dd0ab008d','','','f8ba741d-407f-599c-a7cd-a8681de72689','Pontosphaera alboranensis Bartolini','Bartolini',0,0,'60b50d63-0641-5cbc-9b52-46b3de7cfb63','Pontosphaera alboranensis','60b50d63-0641-5cbc-9b52-46b3de7cfb63','Pontosphaera alboranensis','bd43fc9f-a24c-5373-82a2-ef8c9f580d65','Pontosphaera alboranens','5edecfd7-146f-4de9-8c65-550dd0ab008d','Chromista|Haptophyta|Coccolithophyceae|Zygodiscales|Pontosphaeraceae|Pontosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fc8cf08-43db-4c32-a722-d46c56649020','','','d315da00-b14b-5c9c-8f17-e3c9494acbe8','Anthracoidea pannucea (Liro) Vánky','(Liro) Vánky',0,0,'880325b1-65ea-5a08-9f1f-2de7aadadbe3','Anthracoidea pannucea','880325b1-65ea-5a08-9f1f-2de7aadadbe3','Anthracoidea pannucea','86cc6e2d-8f18-59bb-8ac2-520f40fee52d','Anthracoidea pannuce','5fc8cf08-43db-4c32-a722-d46c56649020','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ee041e5-60dd-4c99-bea6-bb917fd4a923','','','144018ca-3f00-57ad-af76-c2257155641e','Luzula meridionalis var. flaccida (Buchenau) Nordenskiöld','(Buchenau) Nordenskiöld',0,0,'d6a100e4-c8f9-58b1-991c-3cd678d1f1a8','Luzula meridionalis flaccida','bd2f336d-f80b-5a80-a94e-e3ee26753f57','Luzula meridionalis var. flaccida','ce65879b-440a-5cb2-8ebd-09eb59a3879f','Luzula meridional flaccid','65d14dce-afeb-4ac5-96f9-bfdd7fe1be52','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fcbcc3e-a374-42e3-a518-377ae40bfa06','','','f7281cbc-4022-5257-905d-afe7769d2469','Aetideus pseudarmatus Bradford, 1971','Bradford, 1971',1971,0,'fd563975-9703-53bb-80a8-6340fee6d12b','Aetideus pseudarmatus','fd563975-9703-53bb-80a8-6340fee6d12b','Aetideus pseudarmatus','561e3ffe-2117-5d95-a2cf-caa32348a9f8','Aetideus pseudarmat','5fcbcc3e-a374-42e3-a518-377ae40bfa06','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Aetideus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fcfe13d-a05e-4fa6-bf44-d9706ba04815','','','d2a9a647-a574-52b8-a2a2-b4b19669912d','Colpomenia peregrina Sauv.','Sauv.',0,0,'46aedf92-f78b-5f34-81b2-5c5d608284ab','Colpomenia peregrina','46aedf92-f78b-5f34-81b2-5c5d608284ab','Colpomenia peregrina','77b570f0-a610-53a9-bea9-e27a8e99122f','Colpomenia peregrin','5fcfe13d-a05e-4fa6-bf44-d9706ba04815','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Scytothamnaceae|Colpomenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fd31a6d-c001-413f-9e12-28e469c9e1d4','','','680f7423-4254-5529-b7e7-24806ac2e819','Sthenolepis magellanica (McIntosh, 1885)','(McIntosh, 1885)',1885,0,'1e832ffc-6af2-5330-bebf-69d873432f11','Sthenolepis magellanica','1e832ffc-6af2-5330-bebf-69d873432f11','Sthenolepis magellanica','8c83aa47-e078-530d-bea8-80177a71b8db','Sthenolepis magellanic','5fd31a6d-c001-413f-9e12-28e469c9e1d4','Animalia|Annelida|Polychaeta|Phyllodocida|Sigalionidae|Sthenolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fd3ac31-3065-44bc-ac09-b911e2d0a39c','','','dfbbf14e-6b93-5a03-a3bc-d2580396b887','Ramalina exiguella Stirt.','Stirt.',0,0,'495114ba-e5d6-507d-a40c-943c580effc0','Ramalina exiguella','495114ba-e5d6-507d-a40c-943c580effc0','Ramalina exiguella','3752e07f-93c5-5b66-9438-72ef14051d46','Ramalina exiguell','5fd3ac31-3065-44bc-ac09-b911e2d0a39c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fd8307b-e41e-4492-97f7-28327315cf7b','','','eea16738-3cd8-519f-9c17-38e89fa7f719','Coniothecium mollerianum Thüm.','Thüm.',0,0,'bfeae3ce-edbd-508a-b584-9732ee770e5f','Coniothecium mollerianum','bfeae3ce-edbd-508a-b584-9732ee770e5f','Coniothecium mollerianum','ecfde7c8-4046-52ee-9f3c-30ae51086924','Coniothecium mollerian','5fd8307b-e41e-4492-97f7-28327315cf7b','Fungi|Ascomycota||||Coniothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fe8a2fc-ccc2-4b74-b2e1-fcac16f3103b','','','779db74b-69cc-5311-a059-82b9567560ba','Neobulgaria alba P.R. Johnst., D.C. Park & M.A. Manning','P.R. Johnst., D.C. Park & M.A. Manning',0,0,'36f55e40-662f-587c-96fa-2e57d3a2dce9','Neobulgaria alba','36f55e40-662f-587c-96fa-2e57d3a2dce9','Neobulgaria alba','6edef6c2-8641-52f7-bf4f-2815e3d36221','Neobulgaria alb','5fe8a2fc-ccc2-4b74-b2e1-fcac16f3103b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Neobulgaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ff30717-55cb-4ce4-a5b1-5480303cf33f','','','85ecb458-60ba-5b3a-ba8e-3b3c6e7bc086','Cryptolophocolea mitteniana (Colenso) L.Söderstr. var. mitteniana','',0,0,'639a186a-0454-568d-9024-2c513be4bac0','Cryptolophocolea mitteniana mitteniana','3d4ecda0-d4c6-5de5-89d5-8eb7a8cc9fd7','Cryptolophocolea mitteniana var. mitteniana','3ec6c1f1-adeb-59ed-a216-277d506f3ec1','Cryptolophocolea mittenian mittenian','5ff30717-55cb-4ce4-a5b1-5480303cf33f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Cryptolophocolea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fee4261-2f30-4a8d-bb63-7c61fb32a214','','','a3e31437-fe5c-5604-a4bf-f5b37c590154','Lycaena boldenarum boldenarum (White, 1862)','(White, 1862)',1862,0,'30aaf8bf-a36f-5cc3-bd57-185937930466','Lycaena boldenarum boldenarum','30aaf8bf-a36f-5cc3-bd57-185937930466','Lycaena boldenarum boldenarum','ad632db3-8362-53d7-b9d1-48962546a6a5','Lycaena boldenar boldenar','5fee4261-2f30-4a8d-bb63-7c61fb32a214','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|Lycaena','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ff36b0b-2ae4-493f-a1ae-b36d83001cf1','','','62834140-f0f3-5d2c-93cc-22c80cdfd900','Hypoxylon marginatum Berk.','Berk.',0,0,'51e884e5-86bf-5d23-a5ec-bcc151dedeeb','Hypoxylon marginatum','51e884e5-86bf-5d23-a5ec-bcc151dedeeb','Hypoxylon marginatum','27c6a18a-a45e-53ba-9443-d32ff444d50c','Hypoxylon marginat','37f05d30-fb21-4d54-8d64-502fe6c6075f','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ff05a24-5007-40cc-99e7-f3a897db3e40','','','1b397235-36e5-5594-ac12-fd2e107ebb56','Copytus','',0,0,'1b397235-36e5-5594-ac12-fd2e107ebb56','Copytus','1b397235-36e5-5594-ac12-fd2e107ebb56','Copytus','1b397235-36e5-5594-ac12-fd2e107ebb56','Copytus','5ff05a24-5007-40cc-99e7-f3a897db3e40','Animalia|Arthropoda|Ostracoda|Podocopida|Neocytherideidae|Copytus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ffc5b78-1897-41ba-b8ee-2f1fcff9bb74','','','7384ca57-7f34-55a0-9aba-8b6165a21785','Leptosphaeria cryptica Syd.','Syd.',0,0,'ed312566-deb3-525b-a6c1-9ee31b069d1b','Leptosphaeria cryptica','ed312566-deb3-525b-a6c1-9ee31b069d1b','Leptosphaeria cryptica','dcdc102b-6a69-507d-a439-4a17f5721ca8','Leptosphaeria cryptic','5ffc5b78-1897-41ba-b8ee-2f1fcff9bb74','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ff48da9-43e9-45dc-ab23-dd4953602839','','','ac946e35-5d28-59ab-985c-c5123921893f','Hieracium pilosella L.','L.',0,0,'b14545da-bdc7-562b-b1ff-733b30ece94d','Hieracium pilosella','b14545da-bdc7-562b-b1ff-733b30ece94d','Hieracium pilosella','b125a646-4cde-5a69-bc84-8648190eecb3','Hieracium pilosell','a4bc512c-2025-45f9-b76f-330ed245d106','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Hieracium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ffcbbed-ced7-4f0e-b610-78e4d0082805','','','1dd32850-9fbd-5b19-962d-98f2934a2f3a','Amandinea blahaiana Elix & H.Mayrhofer','Elix & H.Mayrhofer',0,0,'0a7190ef-bfd7-5f2c-8286-4a54c4c8a020','Amandinea blahaiana','0a7190ef-bfd7-5f2c-8286-4a54c4c8a020','Amandinea blahaiana','f04f7651-ae37-57bd-a1b9-85a55d28e9ec','Amandinea blahaian','5ffcbbed-ced7-4f0e-b610-78e4d0082805','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ff56ec6-168d-4c66-a193-eec3d4ed196f','','','4c411c32-efc5-56b5-bbbe-af9e348c31e7','Gelechia convulsella Walker, 1864','Walker, 1864',1864,0,'03bce662-e024-55b4-a456-f29c8d9d8022','Gelechia convulsella','03bce662-e024-55b4-a456-f29c8d9d8022','Gelechia convulsella','556a9002-329d-5452-b241-b73180d10363','Gelechia conuulsell','e671b412-e022-4318-b410-4f10ce3164a7','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ffc092e-457e-407c-812d-905dcd4925cc','','','021216e5-4e0e-5e89-8338-083bef359df2','Stilbocarpa robusta (Kirk) Cockayne','(Kirk) Cockayne',0,0,'d6607b43-d394-53fd-93b2-2a48a7bb8feb','Stilbocarpa robusta','d6607b43-d394-53fd-93b2-2a48a7bb8feb','Stilbocarpa robusta','f19ab939-09bf-5e19-851e-8d37092ab48e','Stilbocarpa robust','1ae86c1c-8c82-46f1-910a-3b4c06365837','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Stilbocarpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('600328c7-b739-444c-a420-06ebe9a91abd','','','c33957a4-5a2d-558c-b53d-cbbe30e42ebf','Paenibacillus alvei (Cheshire and Cheyne 1885) Ash et al., 1994','(Cheshire and Cheyne 1885) Ash et al., 1994',1885,0,'eacd9abd-83e0-5ba1-b296-dde0d036e5ee','Paenibacillus alvei','eacd9abd-83e0-5ba1-b296-dde0d036e5ee','Paenibacillus alvei','351a42b0-77d9-5e66-9ade-e7fab11a4f8d','Paenibacillus alue','600328c7-b739-444c-a420-06ebe9a91abd','Bacteria|Bacillota|Bacilli|Bacillales|Paenibacillaceae|Paenibacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('6002c258-0aaf-4cf2-9f0c-8ab3d8c2ff73','','','906af2f9-eeca-53d0-b78c-7b2ad38434f1','Ptinella kermadecensis Johnson, 1975','Johnson, 1975',1975,0,'22dd2b86-a28c-5888-a099-9fe8ec6f6f56','Ptinella kermadecensis','22dd2b86-a28c-5888-a099-9fe8ec6f6f56','Ptinella kermadecensis','688c81e9-4297-5d82-bef8-9da20d433ed7','Ptinella kermadecens','6002c258-0aaf-4cf2-9f0c-8ab3d8c2ff73','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Ptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6003cba9-050a-443b-8f52-a815818bddae','','','610668fc-30fe-536b-bb14-3041737e9b6e','Fuscoporia umbrinella (Bres.) G. Cunn.','(Bres.) G. Cunn.',0,0,'77642772-baa1-5756-a413-581751e8872b','Fuscoporia umbrinella','77642772-baa1-5756-a413-581751e8872b','Fuscoporia umbrinella','adb822fe-e6b6-5374-b8ae-c66ad79683a4','Fuscoporia umbrinell','a148ddf1-7e6c-4c77-a16c-19a3493c05df','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fuscoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6003477f-6468-4e46-bbfe-a349cb949313','','','cbc12cd5-e100-518b-8fca-07866b53915e','Tracylla aristata (Cooke) Tassi','(Cooke) Tassi',0,0,'93032cf1-f992-562e-99bb-f006459db39d','Tracylla aristata','93032cf1-f992-562e-99bb-f006459db39d','Tracylla aristata','545bcdf2-5156-5720-b4f7-953bf4991f83','Tracylla aristat','6003477f-6468-4e46-bbfe-a349cb949313','Fungi|Ascomycota|Sordariomycetes|Tracyllalales|Tracyllaceae|Tracylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('600a79b3-a8b0-4de8-bca6-2a16103f0c86','','','a406bbe9-3daf-543a-8f80-fcc31f32b92c','Coleosporium viburni Arthur','Arthur',0,0,'e7f2bc21-4286-5919-9bcd-4932347e91cb','Coleosporium viburni','e7f2bc21-4286-5919-9bcd-4932347e91cb','Coleosporium viburni','4e0f788a-6ea8-5814-9666-4715547b9170','Coleosporium uiburn','600a79b3-a8b0-4de8-bca6-2a16103f0c86','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('600a4481-abe8-479d-a17f-f961dad890f1','','','bbf60e59-03ae-5b16-9e42-591117a49064','Pavlovales','',0,0,'bbf60e59-03ae-5b16-9e42-591117a49064','Pavlovales','bbf60e59-03ae-5b16-9e42-591117a49064','Pavlovales','bbf60e59-03ae-5b16-9e42-591117a49064','Pavlovales','600a4481-abe8-479d-a17f-f961dad890f1','Chromista|Haptophyta|Pavlovophyceae|Pavlovales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('600ade36-1bf1-48c7-a628-bff1ea51c2c3','','','7a2a84de-cbac-5f36-8c17-e22dca4bccc1','Lamellaria ophione Gray, 1850','Gray, 1850',1850,0,'2d1bcb65-94c5-5f4e-becf-d30a68eb99b3','Lamellaria ophione','2d1bcb65-94c5-5f4e-becf-d30a68eb99b3','Lamellaria ophione','a81e5ab9-5403-5910-b89f-3a4733221a95','Lamellaria ophion','600ade36-1bf1-48c7-a628-bff1ea51c2c3','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Velutinidae|Lamellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6014ac45-9247-47cb-b20c-41fea8eefb2c','','','44cbf416-d070-5080-89df-bbb7a557f161','Pseudouroleptus','',0,0,'44cbf416-d070-5080-89df-bbb7a557f161','Pseudouroleptus','44cbf416-d070-5080-89df-bbb7a557f161','Pseudouroleptus','44cbf416-d070-5080-89df-bbb7a557f161','Pseudouroleptus','6014ac45-9247-47cb-b20c-41fea8eefb2c','Chromista|Ciliophora|Spirotrichea|Stichotrichida|Amphisiellidae|Pseudouroleptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6013764c-f70b-4eb5-9348-4f1bebc0af55','','','e230ba6b-8c91-5a85-bf83-ee40357b744f','Begonia luxurians Scheidw.','Scheidw.',0,0,'e399fc19-d18e-5a75-826a-d2d31ebaf8e5','Begonia luxurians','e399fc19-d18e-5a75-826a-d2d31ebaf8e5','Begonia luxurians','e399fc19-d18e-5a75-826a-d2d31ebaf8e5','Begonia luxurians','6013764c-f70b-4eb5-9348-4f1bebc0af55','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('601118bb-d825-4c06-9b4e-6e1776293437','','','6e349a29-3a28-5e87-9b2c-7b42c719a1b1','Podiceps Latham','Latham',0,0,'1c997089-0125-524a-9105-d87f21bac689','Podiceps','1c997089-0125-524a-9105-d87f21bac689','Podiceps','1c997089-0125-524a-9105-d87f21bac689','Podiceps','601118bb-d825-4c06-9b4e-6e1776293437','Animalia|Chordata|Aves|Podicipediformes|Podicipedidae|Podiceps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6014b8ee-af03-4099-bfd2-419d4660fc97','','','e8d9d375-eaf9-5c8d-8a48-6db2c0a78089','Trifolium glomeratum L.','L.',0,0,'f425e24d-b5ad-5ab4-bfb1-402a866184de','Trifolium glomeratum','f425e24d-b5ad-5ab4-bfb1-402a866184de','Trifolium glomeratum','d1b06482-3f64-558c-9deb-2d348822c375','Trifolium glomerat','6014b8ee-af03-4099-bfd2-419d4660fc97','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60184445-7838-4fa5-b4f2-54cdd36699a1','','','5dfbbd31-cd54-5114-bfc1-554718863521','Acrocladus herpesticus','',0,0,'5dfbbd31-cd54-5114-bfc1-554718863521','Acrocladus herpesticus','5dfbbd31-cd54-5114-bfc1-554718863521','Acrocladus herpesticus','f077168d-b7ef-5582-b207-dd28e472f851','Acrocladus herpestic','60184445-7838-4fa5-b4f2-54cdd36699a1','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Acrocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6015e038-9245-4afe-9a84-ca74e90e82c9','','','f11a0bfe-e944-565d-8727-3331db6f4d5c','Aphenochiton kamahi Henderson & Hodgson, 2000','Henderson & Hodgson, 2000',2000,0,'00e5040b-5678-5f9f-b270-59430515d19c','Aphenochiton kamahi','00e5040b-5678-5f9f-b270-59430515d19c','Aphenochiton kamahi','8d710a53-1aba-5f18-8332-1848bef6a1e7','Aphenochiton kamah','6015e038-9245-4afe-9a84-ca74e90e82c9','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Aphenochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('601996b1-e55b-4075-b498-de30be7fd2ae','','','9b18b69c-088c-53bc-ab61-b593cf288080','Fibrodontia Parmasto','Parmasto',0,0,'95b60027-b03d-56b6-a9ed-ddb1e1ff54df','Fibrodontia','95b60027-b03d-56b6-a9ed-ddb1e1ff54df','Fibrodontia','95b60027-b03d-56b6-a9ed-ddb1e1ff54df','Fibrodontia','601996b1-e55b-4075-b498-de30be7fd2ae','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Fibrodontia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6018350d-a154-4a9d-80c1-fe0bb5c22201','','','dc6da7c5-5cf2-579b-8b6a-2f1d5f653c44','Amastris Stâl, 1860','Stâl, 1860',1860,0,'2120f41f-f6dd-52fd-829d-d8f7a877a7be','Amastris','2120f41f-f6dd-52fd-829d-d8f7a877a7be','Amastris','2120f41f-f6dd-52fd-829d-d8f7a877a7be','Amastris','6018350d-a154-4a9d-80c1-fe0bb5c22201','Animalia|Arthropoda|Insecta|Hemiptera||Amastris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('601ddf0e-0b2e-4552-8550-368c140f62f5','','','d649469b-b9fd-55d7-a0ed-857cce2d425c','Myosotis laxa Lehm.','Lehm.',0,0,'770a678f-13a9-5eb9-bea9-20d422f9f88e','Myosotis laxa','770a678f-13a9-5eb9-bea9-20d422f9f88e','Myosotis laxa','7addae42-60fe-5730-80f0-6ce48008b8e3','Myosotis lax','601ddf0e-0b2e-4552-8550-368c140f62f5','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('601da5da-16ba-4216-b95d-6b19b819fa91','','','7a8a3560-b39c-5df0-a40d-a41795f2d7ad','Hirundo nigricans Vieillot','Vieillot',0,0,'22f57802-aeed-5586-8c9c-08611badcd61','Hirundo nigricans','22f57802-aeed-5586-8c9c-08611badcd61','Hirundo nigricans','22f57802-aeed-5586-8c9c-08611badcd61','Hirundo nigricans','2d249421-15c7-4afc-8529-9a1ea9bb60f9','Animalia|Chordata|Aves|Passeriformes|Hirundinidae|Hirundo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60253419-8402-4779-b251-2b27817c2358','','','e84f304f-9708-5501-8fbd-48f4b24903e0','Cladium capillaceum (Hook.f.) C.B.Clarke','(Hook.f.) C.B.Clarke',0,0,'c61d5bc3-8c22-50a8-9876-0b6307b520cd','Cladium capillaceum','c61d5bc3-8c22-50a8-9876-0b6307b520cd','Cladium capillaceum','aa15c0f3-9294-55a6-9af2-6031b00bbb8d','Cladium capillace','c08a4c97-593a-4098-9b00-40ef6c908e1b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6024d84f-8ba3-47e8-9bcd-69cf1d0798fc','','','f20c152e-00c3-52da-81af-cc1c8ce6a9ee','Pentatrichomonas hominis (Davaine, 1860)','(Davaine, 1860)',1860,0,'9466d415-0766-5952-9099-5a845eb14a67','Pentatrichomonas hominis','9466d415-0766-5952-9099-5a845eb14a67','Pentatrichomonas hominis','43eaa19e-1ad4-552b-a96e-a4638b099c45','Pentatrichomonas homin','6024d84f-8ba3-47e8-9bcd-69cf1d0798fc','Protozoa|Metamonada|Trichomonadea|Trichomonadida|Trichomonadidae|Pentatrichomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60227595-cd0f-4c1b-9f50-6a7c80cba1ba','','','6d744ded-10bc-558d-bab7-80cdf5d3a64e','Hypocrea sulfurella Kalchbr. & Cooke','Kalchbr. & Cooke',0,0,'9c8ad49c-9567-55bc-875f-b4e3d6484294','Hypocrea sulfurella','9c8ad49c-9567-55bc-875f-b4e3d6484294','Hypocrea sulfurella','c5aa319d-ae88-5335-96ce-4cde6f562359','Hypocrea sulfurell','982f9d0b-b354-4318-85fc-9347d76fc77e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6026b0bb-db0b-4398-9cee-9322f84bece9','','','1ce224c3-75c4-5d70-ab4d-078b28fde8af','Pseudomonardia vicina Jaschhof, 2003','Jaschhof, 2003',2003,0,'a5f07721-ef3c-5b96-94c6-8c8224d20d85','Pseudomonardia vicina','a5f07721-ef3c-5b96-94c6-8c8224d20d85','Pseudomonardia vicina','6511727b-ff7b-55d9-96c4-6feed5488e6f','Pseudomonardia uicin','6026b0bb-db0b-4398-9cee-9322f84bece9','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Pseudomonardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6023f87e-9135-44b6-9f9a-88631714f678','','','00f467cc-5e53-5010-a670-6077fa299c27','Pyrgotis calligypsa (Meyrick, 1926)','(Meyrick, 1926)',1926,0,'f01857c4-2a10-5bea-8f27-9a5970415f03','Pyrgotis calligypsa','f01857c4-2a10-5bea-8f27-9a5970415f03','Pyrgotis calligypsa','b62ecdf2-20fa-53d0-8fc4-bfd9afe9fba2','Pyrgotis calligyps','6023f87e-9135-44b6-9f9a-88631714f678','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Pyrgotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60291e97-b190-479a-8e23-393518bf7b96','','','d3c8e80f-207b-59c7-96d6-360d98c45367','Ameletopsis','',0,0,'d3c8e80f-207b-59c7-96d6-360d98c45367','Ameletopsis','d3c8e80f-207b-59c7-96d6-360d98c45367','Ameletopsis','d3c8e80f-207b-59c7-96d6-360d98c45367','Ameletopsis','60291e97-b190-479a-8e23-393518bf7b96','Animalia|Arthropoda|Insecta|Ephemeroptera|Ameletopsidae|Ameletopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6028eeb9-bb1f-4175-a394-9d83ad7f9258','','','d9fed217-7a8f-52f2-a2c6-ed687fbd1c88','Gynoplistia troglophila Alexander, 1962','Alexander, 1962',1962,0,'991a8592-0f46-59f6-9ed7-4382eac58d29','Gynoplistia troglophila','991a8592-0f46-59f6-9ed7-4382eac58d29','Gynoplistia troglophila','fb4af5fd-c04a-5484-8410-c31b74a7c7dc','Gynoplistia troglophil','6028eeb9-bb1f-4175-a394-9d83ad7f9258','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('602dc8e0-751a-495f-91a7-fcabc8fd44cd','','','915341d4-20d7-564e-ad52-35cf2f76bbfb','Aphelaria flagelliformis (Berk.) Corner','(Berk.) Corner',0,0,'695659b2-36fd-55a0-94d6-6b1b69755475','Aphelaria flagelliformis','695659b2-36fd-55a0-94d6-6b1b69755475','Aphelaria flagelliformis','53ee98c2-41e5-5a8d-880e-4de5dddad6bc','Aphelaria flagelliform','ff1fe1d3-6166-4c97-a541-51c0c2ee0949','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Aphelariaceae|Aphelaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6031d437-820e-4715-a91f-0962f7da9941','','','c12e45f8-0eb4-5adc-b4ae-67d9e170043d','Lindsaea cuneata (G.Forst.) C.Chr.','(G.Forst.) C.Chr.',0,0,'c885604f-fae8-5fa1-8c18-2b4e9637a1ac','Lindsaea cuneata','c885604f-fae8-5fa1-8c18-2b4e9637a1ac','Lindsaea cuneata','4f2bddc1-55bb-5474-9ada-55a943a17f1a','Lindsaea cuneat','c7d2ce98-3833-4494-8c00-26e36844820e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Lindsaeaceae|Lindsaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60312e06-1903-444b-89ef-a2be8377d75a','','','efc19bb5-03e9-530e-aa46-2287bfd589e4','Phyllocoma subg. Galfridus','',0,0,'6987f169-9ec3-5d6b-98b5-1a2c7745a3bf','Galfridus','eb820557-5698-555c-9f32-6f5bd4a94cca','Phyllocoma subgen. Galfridus','6987f169-9ec3-5d6b-98b5-1a2c7745a3bf','Galfridus','60312e06-1903-444b-89ef-a2be8377d75a','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Phyllocoma','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('60326eb9-1722-4e2e-81ba-6fe8b3c9fdfe','','','da709591-07b2-539a-96c6-205e809543b7','Dictyostelium fasciculatum F.Traub, H.R.Hohl & Cavender','F.Traub, H.R.Hohl & Cavender',0,0,'3bf71aed-40d7-5047-9207-b95795fcade2','Dictyostelium fasciculatum','3bf71aed-40d7-5047-9207-b95795fcade2','Dictyostelium fasciculatum','eb0be230-fbb9-5605-8c8b-72ab3abf4fd6','Dictyostelium fasciculat','60326eb9-1722-4e2e-81ba-6fe8b3c9fdfe','Protozoa|Amoebozoa|Dictyostelea|Dictyosteliida|Dictyosteliidae|Dictyostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6038fbb2-abea-4f02-aa55-0ce339929716','','','1c954851-e684-5044-89f1-f17b0ce92b20','Trametes foedata (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'03a93449-adf9-57a6-8972-7d529b19e120','Trametes foedata','03a93449-adf9-57a6-8972-7d529b19e120','Trametes foedata','ab033cb4-e28f-5c03-81cd-527e0ea3e52d','Trametes foedat','21299d03-b5d9-4b2d-ad3c-a85fc14c3730','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6038e0cd-6dc2-4679-b201-605a1fee88fd','','','72f56fc8-1fa5-51e9-9d2f-14a0b86aaea1','Calanus','',0,0,'72f56fc8-1fa5-51e9-9d2f-14a0b86aaea1','Calanus','72f56fc8-1fa5-51e9-9d2f-14a0b86aaea1','Calanus','72f56fc8-1fa5-51e9-9d2f-14a0b86aaea1','Calanus','6038e0cd-6dc2-4679-b201-605a1fee88fd','Animalia|Arthropoda|Maxilopoda|Calanoida|Calanidae|Calanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('60373ee9-eb44-45d3-93c5-7cb290059193','','','9112d07b-3d5a-5f58-a951-6cde2161e57d','Haloceras species 1 (NZOI U573)','',0,0,'371702df-7eee-580a-a5cc-5898b0a2befb','Haloceras','371702df-7eee-580a-a5cc-5898b0a2befb','Haloceras','371702df-7eee-580a-a5cc-5898b0a2befb','Haloceras','60373ee9-eb44-45d3-93c5-7cb290059193','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Haloceratidae|Haloceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6036218f-8fdf-47d5-9cc1-a9e1b998692c','','','9c44763d-272a-5ddc-8fbe-3ae9ca816df6','Stenella palmicola Matsush.','Matsush.',0,0,'55a62ab3-4039-52a3-b7f7-7d0ac2a954c5','Stenella palmicola','55a62ab3-4039-52a3-b7f7-7d0ac2a954c5','Stenella palmicola','430a70a1-459a-53d7-96fc-3eb7b3c23d7b','Stenella palmicol','6036218f-8fdf-47d5-9cc1-a9e1b998692c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Stenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60399355-2032-40b8-9370-f3de1fffde0a','','','f386817f-c75c-57b0-bb63-3f1cb89fda0a','Sigmatomera Osten Sacken, 1869','Osten Sacken, 1869',1869,0,'dae5d64a-4fdf-5ec3-8d16-4d4729123195','Sigmatomera','dae5d64a-4fdf-5ec3-8d16-4d4729123195','Sigmatomera','dae5d64a-4fdf-5ec3-8d16-4d4729123195','Sigmatomera','60399355-2032-40b8-9370-f3de1fffde0a','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Sigmatomera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('603c91ef-784c-4eb6-98e4-37e6346b8360','','','f5fb77f5-63ff-52ba-9eb8-eda2ea2ea397','Melampsalta muta pallida Hudson, 1950','Hudson, 1950',1950,0,'bb129cfc-dae0-5ac7-9899-2b6fbfcdbe58','Melampsalta muta pallida','bb129cfc-dae0-5ac7-9899-2b6fbfcdbe58','Melampsalta muta pallida','cd9b0eef-af28-582c-a50b-2e854d49e4f1','Melampsalta mut pallid','bad28d2b-bea3-4db8-90d0-ed4697c75e85','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Melampsalta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('6040384b-ec91-4ffa-bbe9-42ffd9fdb11b','','','3415e6e8-c162-5751-a2df-74af8ddb1443','Senecio glaucophyllus subsp. toa C.J.Webb','C.J.Webb',0,0,'f9397f45-7233-57b6-82d8-8e3051199ad1','Senecio glaucophyllus toa','bd403ecd-2996-5917-82ec-c7052d361d3d','Senecio glaucophyllus subsp. toa','9db1ca11-301a-5263-b79b-42f9df404848','Senecio glaucophyll to','f1c25801-230e-4272-8cc0-0f0209682edb','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('60456b9e-bc7a-4fc2-89cd-05a3fb42369b','','','db84ac57-ce49-55ef-aba6-18cd565272ac','Lissotestella tryphenensis (Powell, 1931)','(Powell, 1931)',1931,0,'15bdd54c-12d0-55a4-b716-4910243dcbd8','Lissotestella tryphenensis','15bdd54c-12d0-55a4-b716-4910243dcbd8','Lissotestella tryphenensis','35954817-f316-5ce4-99c2-d72a301899aa','Lissotestella tryphenens','60456b9e-bc7a-4fc2-89cd-05a3fb42369b','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lissotestella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6042b25c-08e1-4030-89bf-8b438ceabfb0','','','6aa648cd-e67b-54e7-9ee3-afa8801274c3','Cymodoce','',0,0,'6aa648cd-e67b-54e7-9ee3-afa8801274c3','Cymodoce','6aa648cd-e67b-54e7-9ee3-afa8801274c3','Cymodoce','6aa648cd-e67b-54e7-9ee3-afa8801274c3','Cymodoce','6042b25c-08e1-4030-89bf-8b438ceabfb0','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Cymodoce','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6043cedf-38a6-46d4-aa5d-42e6f099ccf1','','','245e0c1e-2765-5f3f-9eb4-504719f65f2f','Erythranthe alsinoides (Douglas ex Benth.) G.L. Nesom & N.S. Fraga','(Douglas ex Benth.) G.L. Nesom & N.S. Fraga',0,0,'0cc9cd21-fa56-5a78-aac6-aaec82439320','Erythranthe alsinoides','0cc9cd21-fa56-5a78-aac6-aaec82439320','Erythranthe alsinoides','3aa241c2-e761-5a46-9b71-64b5506e7d3f','Erythranthe alsinoid','6043cedf-38a6-46d4-aa5d-42e6f099ccf1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Erythranthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6048fc9f-f918-4a53-8840-3a0b3ff8dc06','','','f4fce6cd-96ae-51c1-a5e1-5d3da96c7674','Cortinarius ursus Soop','Soop',0,0,'3ce10307-fca0-578f-83db-9b04e7c557df','Cortinarius ursus','3ce10307-fca0-578f-83db-9b04e7c557df','Cortinarius ursus','d01c4dbe-e37a-58b9-9065-d740c160a700','Cortinarius urs','6048fc9f-f918-4a53-8840-3a0b3ff8dc06','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6048b907-5a68-431b-98a7-edfcd002b0d8','','','f77e3cf5-4a02-54b0-8e15-afe640b06b3f','Lejeunea flava (Sw.) Nees','(Sw.) Nees',0,0,'4edf8979-b058-5ecb-8b17-528f194b6122','Lejeunea flava','4edf8979-b058-5ecb-8b17-528f194b6122','Lejeunea flava','3b65a4ef-0a39-5a35-8d49-086d093b4955','Lejeunea flau','6048b907-5a68-431b-98a7-edfcd002b0d8','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60504478-1944-450b-a9cc-1c286c2eaf53','','','1175fdb4-12de-5120-a8b7-d589a4d18253','Euastrum subalpinum Messik.','Messik.',0,0,'18abe7d5-f154-559d-974f-093aaa3490d6','Euastrum subalpinum','18abe7d5-f154-559d-974f-093aaa3490d6','Euastrum subalpinum','e1fc21a2-3315-5ab2-b816-52690cc5a1d4','Euastrum subalpin','60504478-1944-450b-a9cc-1c286c2eaf53','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('604fbbf7-158f-4837-af55-66a78f807a91','','','1a031ca5-eda9-5672-b0fc-09fce5d2d879','Acrosporium cerasi Rabenh.','Rabenh.',0,0,'418f8d51-536c-5667-8c20-ede4259b73f7','Acrosporium cerasi','418f8d51-536c-5667-8c20-ede4259b73f7','Acrosporium cerasi','90e680c1-97be-5842-be23-f3c8020f6331','Acrosporium ceras','9b07aeb6-11eb-40b7-b90c-2538323bbaea','Fungi|Ascomycota||||Acrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('620a4948-a75d-4260-88f6-d029372a2819','','','38daf31b-749e-51f3-b6ea-b59716a4fb67','Lichen melanocarpum Sw.','Sw.',0,0,'b73401d8-b43c-5add-8f45-658c0d5df566','Lichen melanocarpum','b73401d8-b43c-5add-8f45-658c0d5df566','Lichen melanocarpum','e020c853-7dd2-5a9b-b3bd-9872df660ec5','Lichen melanocarp','399ba24c-aa75-4e73-8e16-22ab0b7f86fe','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('620a9198-6756-4395-8a5d-9cdba1244c59','','','24a885d9-fad7-5711-834d-9be80e463779','Echinolejeunea papillata (Mitt.) R.M.Schust. ex Hamlin','(Mitt.) R.M.Schust. ex Hamlin',0,0,'6f8eacbe-4070-510e-878a-275d1670a246','Echinolejeunea papillata','6f8eacbe-4070-510e-878a-275d1670a246','Echinolejeunea papillata','480a7660-e471-5a94-ad38-677469514152','Echinolejeunea papillat','620a9198-6756-4395-8a5d-9cdba1244c59','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Echinolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('620c1849-9c85-4c04-b2f8-170ffb309fcd','','','d9e2a8a6-2fc2-5e9b-942d-41af0dfe0c77','Neozygitomycetes Humber','Humber',0,0,'54c27334-d07b-583a-b388-b5b3b0e9183a','Neozygitomycetes','54c27334-d07b-583a-b388-b5b3b0e9183a','Neozygitomycetes','54c27334-d07b-583a-b388-b5b3b0e9183a','Neozygitomycetes','620c1849-9c85-4c04-b2f8-170ffb309fcd','Fungi|Entomophthoromycota|Neozygitomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('60506009-209f-43f0-8260-ed5a803f8b7a','','','6b94871b-a287-58c8-9c22-c8c9c7b10885','Doryphallophora megacephala (Lincoln & Boxshall, 1983)','(Lincoln & Boxshall, 1983)',1983,0,'09b67c5c-4e77-5de5-92a4-4923b39f20e0','Doryphallophora megacephala','09b67c5c-4e77-5de5-92a4-4923b39f20e0','Doryphallophora megacephala','4a5a0ef7-2b7a-54fe-a5ac-7e75643c6374','Doryphallophora megacephal','60506009-209f-43f0-8260-ed5a803f8b7a','Animalia|Arthropoda|Maxilopoda||Deoterthridae|Doryphallophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6210a0de-392f-4cc3-b538-a63f661d2d37','','','35c2f8e6-bb1b-50f3-97a2-ce76f5c9f452','Contracaecum scotti (Leiper & Atkinson, 1914)','(Leiper & Atkinson, 1914)',1914,0,'b7efb685-312b-527b-bdcb-2377e0f9b966','Contracaecum scotti','b7efb685-312b-527b-bdcb-2377e0f9b966','Contracaecum scotti','bd34d86c-0cec-59d2-8f5d-cb14794463be','Contracaecum scott','6210a0de-392f-4cc3-b538-a63f661d2d37','Animalia|Nematoda|Secernentea|Ascaridida|Ascarididae|Contracaecum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('620f4530-ef15-4366-886c-d86580ccfe4b','','','dfd2a3d0-752e-575f-bb01-b263910136ef','Rhabdammina antarctica Saidova, 1975','Saidova, 1975',1975,0,'561343c0-9275-52cc-80dc-7bcb67fcaea7','Rhabdammina antarctica','561343c0-9275-52cc-80dc-7bcb67fcaea7','Rhabdammina antarctica','22a62339-0081-5e6f-b659-3ad14fe10129','Rhabdammina antarctic','620f4530-ef15-4366-886c-d86580ccfe4b','Chromista|Foraminifera|Polythalamea|Astrorhizida|Rhabdamminidae|Rhabdammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62172c2c-3af6-4b51-b3e8-53a7d52b6b71','','','0b2a06a6-de9c-5528-adec-e3a32d47ce42','Platycodon grandiflorus','',0,0,'0b2a06a6-de9c-5528-adec-e3a32d47ce42','Platycodon grandiflorus','0b2a06a6-de9c-5528-adec-e3a32d47ce42','Platycodon grandiflorus','5a164e7b-73ee-5655-accd-41763001b29f','Platycodon grandiflor','62172c2c-3af6-4b51-b3e8-53a7d52b6b71','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Platycodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('621a0b4a-ce19-437c-bf3c-6599c6f87f4c','','','95f447dd-981e-531b-8020-af95837dc980','Dacrydium colensoi Hook.','Hook.',0,0,'9b382c59-5b5d-5a35-be6b-add7f551fbe0','Dacrydium colensoi','9b382c59-5b5d-5a35-be6b-add7f551fbe0','Dacrydium colensoi','11f348a3-8e0a-5ed3-89a2-aaefad912fff','Dacrydium colenso','19c02a1a-cf2d-4c74-8422-1f43d838cf65','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Dacrydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62171a9c-6529-480c-8683-7fcb86ab64c2','','','17ee1613-7ae4-577c-bb5f-ba1435ce5333','Donsiella','',0,0,'17ee1613-7ae4-577c-bb5f-ba1435ce5333','Donsiella','17ee1613-7ae4-577c-bb5f-ba1435ce5333','Donsiella','17ee1613-7ae4-577c-bb5f-ba1435ce5333','Donsiella','62171a9c-6529-480c-8683-7fcb86ab64c2','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Pseudotachidiidae|Donsiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('62181f39-c2be-4785-ae45-6d6f03b9fe80','','','06d6d1e5-6029-515d-a307-bac17ca3cccd','Lentinellus castoreus (Fr.) Kühner & Maire','(Fr.) Kühner & Maire',0,0,'9f125a27-6884-5bde-9cea-8e2d676920fa','Lentinellus castoreus','9f125a27-6884-5bde-9cea-8e2d676920fa','Lentinellus castoreus','25d6c094-19d7-536f-b094-8a4f6a3b03ff','Lentinellus castore','62181f39-c2be-4785-ae45-6d6f03b9fe80','Fungi|Basidiomycota|Agaricomycetes|Russulales|Auriscalpiaceae|Lentinellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62181b50-457d-4ed9-abbd-e11bf6acc102','','','8fd266f3-d421-59eb-84d6-d077e1358f2f','Polypodium vestitum G.Forst.','G.Forst.',0,0,'bcbae84c-b023-514f-b23b-e88dc40a802f','Polypodium vestitum','bcbae84c-b023-514f-b23b-e88dc40a802f','Polypodium vestitum','395b0ee3-3ade-5111-ab61-37d48f3c58f6','Polypodium uestit','71af5aa0-2f2d-4e2c-ad01-39a926ebf738','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('621edbad-157e-4748-84cf-593865c7b498','','','4685ed19-068a-5306-accb-4e6a58822107','Trachonurus','',0,0,'4685ed19-068a-5306-accb-4e6a58822107','Trachonurus','4685ed19-068a-5306-accb-4e6a58822107','Trachonurus','4685ed19-068a-5306-accb-4e6a58822107','Trachonurus','621edbad-157e-4748-84cf-593865c7b498','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Trachonurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('621e26db-e52b-43a5-8cb3-df0c76603cb0','','','0810b07c-2731-5fc7-91d8-7e8c7066b4e3','Persparsia','',0,0,'0810b07c-2731-5fc7-91d8-7e8c7066b4e3','Persparsia','0810b07c-2731-5fc7-91d8-7e8c7066b4e3','Persparsia','0810b07c-2731-5fc7-91d8-7e8c7066b4e3','Persparsia','621e26db-e52b-43a5-8cb3-df0c76603cb0','Animalia|Chordata|Actinopterygii|Osmeriformes|Platytroctidae|Persparsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('621fa239-7f33-48c4-99a3-f27e35f301b2','','','34fd6eaf-4741-5de3-8c9a-7f70584143c2','Euconnus castawayensis Franz, 1975','Franz, 1975',1975,0,'f0f77ad4-8226-5100-9f28-7364e894a17a','Euconnus castawayensis','f0f77ad4-8226-5100-9f28-7364e894a17a','Euconnus castawayensis','e70c799a-5dd6-5415-ac41-ab58808d5dca','Euconnus castawayens','621fa239-7f33-48c4-99a3-f27e35f301b2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62274c39-9f4c-43c4-a17e-49f31c0c91d1','','','5dcab76e-95e3-5433-9be8-b421f7fa1cb5','Eupines (Byraxis) glabrata (Broun, 1886)','(Broun, 1886)',1886,0,'72ab1ad0-514c-54ae-96c9-ff935194faa3','Eupines glabrata','72ab1ad0-514c-54ae-96c9-ff935194faa3','Eupines glabrata','2dcf7117-86cf-56de-b6e4-062a2ddf8318','Eupines glabrat','62274c39-9f4c-43c4-a17e-49f31c0c91d1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62264f13-e8e0-4411-a95e-3c1f21851b52','','','d9329234-d2d6-5e4d-aabf-2e541f9357a2','Jungermannia consimilis Colenso','Colenso',0,0,'bfeaf543-8724-5944-9ade-42b84851f9b7','Jungermannia consimilis','bfeaf543-8724-5944-9ade-42b84851f9b7','Jungermannia consimilis','5c70f0b2-1619-5648-81f4-af563dac3ac0','Jungermannia consimil','b13b8b47-d081-4cd5-b0d8-372a0f2cd6ef','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62278ce3-d369-4550-9f8f-a4ab5dadb744','','','2a1fb971-a7b1-5a68-bed5-4fefde171308','Favolaschia nigrostriata Henn. & E. Nyman','Henn. & E. Nyman',0,0,'4c68640b-1789-5426-9a4e-1bb688f44f09','Favolaschia nigrostriata','4c68640b-1789-5426-9a4e-1bb688f44f09','Favolaschia nigrostriata','5775b63c-facb-5c12-80f6-63afcd3d407c','Favolaschia nigrostriat','62278ce3-d369-4550-9f8f-a4ab5dadb744','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Favolaschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62263ead-b5cf-406b-a0c5-e4dc4d252080','','','22bcaa2e-0bf8-5cc4-84ae-704c70aa28e8','Phasmatidae','',0,0,'22bcaa2e-0bf8-5cc4-84ae-704c70aa28e8','Phasmatidae','22bcaa2e-0bf8-5cc4-84ae-704c70aa28e8','Phasmatidae','22bcaa2e-0bf8-5cc4-84ae-704c70aa28e8','Phasmatidae','62263ead-b5cf-406b-a0c5-e4dc4d252080','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6225f643-7e9c-46ae-ba4b-f72046db1459','','','b20b409f-1fac-5488-97e1-2559067af362','Braarudosphaeraceae','',0,0,'b20b409f-1fac-5488-97e1-2559067af362','Braarudosphaeraceae','b20b409f-1fac-5488-97e1-2559067af362','Braarudosphaeraceae','b20b409f-1fac-5488-97e1-2559067af362','Braarudosphaeraceae','6225f643-7e9c-46ae-ba4b-f72046db1459','Chromista|Haptophyta|Coccolithophyceae||Braarudosphaeraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('62297c6c-b871-4628-a756-06089fabda84','','','8c75d782-1c9d-5e2a-8716-72666726995e','Linepithema humile (Mayr, 1868)','(Mayr, 1868)',1868,0,'f4d902c3-13e0-5b0b-b2b4-ff7a618f4952','Linepithema humile','f4d902c3-13e0-5b0b-b2b4-ff7a618f4952','Linepithema humile','473a3cb2-d8da-5fcb-a3f1-f85a2a479967','Linepithema humil','62297c6c-b871-4628-a756-06089fabda84','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Linepithema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('622e2c82-b64e-4b2e-ab44-09f1afa43929','','','5fa17af6-1992-5c46-b2c6-8b3f28158bca','Neopseudocercosporella Videira & Crous','Videira & Crous',0,0,'a8fca45b-68f6-52cc-9ce1-d13bacec1573','Neopseudocercosporella','a8fca45b-68f6-52cc-9ce1-d13bacec1573','Neopseudocercosporella','a8fca45b-68f6-52cc-9ce1-d13bacec1573','Neopseudocercosporella','622e2c82-b64e-4b2e-ab44-09f1afa43929','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Neopseudocercosporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('622d53d9-8235-480a-9000-331ae8c5001d','','','17d438f4-a952-5237-9383-4f557aa00769','Osmoporus carteri (Berk. ex Sacc.) G. Cunn.','(Berk. ex Sacc.) G. Cunn.',0,0,'1c185440-9557-5e1f-84f1-a6600b61c4b5','Osmoporus carteri','1c185440-9557-5e1f-84f1-a6600b61c4b5','Osmoporus carteri','2a7a6a7f-7587-586b-a543-6d8da6f82133','Osmoporus carter','cf579552-92c6-439a-8fa7-82353508d249','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Osmoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('623449ea-4d97-4e97-934d-09882a72a3ea','','','5925d55a-0340-5d1d-af11-33298f34ec71','Confluens species','',0,0,'e84b36bd-e0d3-5b15-ad06-92f6e48cd800','Confluens','e84b36bd-e0d3-5b15-ad06-92f6e48cd800','Confluens','e84b36bd-e0d3-5b15-ad06-92f6e48cd800','Confluens','623449ea-4d97-4e97-934d-09882a72a3ea','Animalia|Arthropoda|Insecta|Trichoptera|Conoesucidae|Confluens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6228e5c7-2152-4841-9bce-9914618eb575','','','dbc6a6ee-5cbb-5543-8e76-0e11856c73a9','Physalis philadelphica Lam.','Lam.',0,0,'f4fc9f1e-cabd-5402-bd60-a79b73916dc3','Physalis philadelphica','f4fc9f1e-cabd-5402-bd60-a79b73916dc3','Physalis philadelphica','62d4ce7c-97f4-58ba-a3d2-e19d895172fe','Physalis philadelphic','6228e5c7-2152-4841-9bce-9914618eb575','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Physalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6232490d-7f17-445c-943c-1eb81542468d','','','b4f609de-efec-53fe-9f9d-d8b0fc4c4ee4','Microbotryum dehiscens (L. Ling) Vánky','(L. Ling) Vánky',0,0,'1affc6a8-3738-5913-a80d-d3c112cae70e','Microbotryum dehiscens','1affc6a8-3738-5913-a80d-d3c112cae70e','Microbotryum dehiscens','1affc6a8-3738-5913-a80d-d3c112cae70e','Microbotryum dehiscens','d6b79759-3fd7-450d-b6ce-afd15e31571e','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6232ff59-1f1f-442a-ae53-8632a889d61e','','','87817b08-65de-5c6c-84a3-9772a199cf99','Pseudalepyrum pallidum (Hook.f.) Dandy','(Hook.f.) Dandy',0,0,'4417d833-a7ee-5ec5-b358-6bfb3f963ea6','Pseudalepyrum pallidum','4417d833-a7ee-5ec5-b358-6bfb3f963ea6','Pseudalepyrum pallidum','1c0b79c2-5812-5ce1-a6ba-b682a2296d7a','Pseudalepyrum pallid','b0779489-842a-455d-9513-5acf5d614a5b','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Pseudalepyrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6233ebc5-1f31-4d86-967d-aaf1a40125bb','','','c86d782c-2c3e-5279-8695-33ac1327efb4','Bornebuschia Hammer, 1966','Hammer, 1966',1966,0,'a9664574-53cb-56ba-b00d-8a6f6b2ee261','Bornebuschia','a9664574-53cb-56ba-b00d-8a6f6b2ee261','Bornebuschia','a9664574-53cb-56ba-b00d-8a6f6b2ee261','Bornebuschia','6233ebc5-1f31-4d86-967d-aaf1a40125bb','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Cerocepheidae|Bornebuschia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('622f4ef9-51b6-4924-be56-905360836474','','','85f73648-284b-5945-9d93-4eb4811a32a1','Trichodesmium iwanoffianum Nygaard','Nygaard',0,0,'7df5a20d-a1da-510e-a30b-bc3bad7edca4','Trichodesmium iwanoffianum','7df5a20d-a1da-510e-a30b-bc3bad7edca4','Trichodesmium iwanoffianum','baa4612a-96f5-5029-8b45-fa03f6955283','Trichodesmium iwanoffian','622f4ef9-51b6-4924-be56-905360836474','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Trichodesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62368fc3-3374-4d7a-967b-1811d7e696e3','','','26b13c0f-707e-5658-9406-ffa48fd07fc0','Onawea Johns, 2007','Johns, 2007',2007,0,'ff72fde9-171e-5402-9630-edda2825a531','Onawea','ff72fde9-171e-5402-9630-edda2825a531','Onawea','ff72fde9-171e-5402-9630-edda2825a531','Onawea','62368fc3-3374-4d7a-967b-1811d7e696e3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Onawea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('623bcf2a-b7ce-4928-924e-08254dd7f686','','','670a4414-3ea1-5565-abc0-d47454cba892','Puccinia glechomatis DC.','DC.',0,0,'7a40fda5-51ef-5d2b-9528-79446a6e011e','Puccinia glechomatis','7a40fda5-51ef-5d2b-9528-79446a6e011e','Puccinia glechomatis','8f13100a-7006-55e1-9922-30b1fa1deb5c','Puccinia glechomat','623bcf2a-b7ce-4928-924e-08254dd7f686','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6232a291-f798-453e-b22c-f615cd12ad08','','','386d273b-5f1f-5c46-adf7-d98c84ed0e4a','Hymenena curdieana (Harv.) Kylin','(Harv.) Kylin',0,0,'146d70ff-ded6-5f1c-badc-ad73ea3c1467','Hymenena curdieana','146d70ff-ded6-5f1c-badc-ad73ea3c1467','Hymenena curdieana','2e31e41b-8fae-5124-8407-b32f07e56c27','Hymenena curdiean','6232a291-f798-453e-b22c-f615cd12ad08','Plantae|||Ceramiales|Delesseriaceae|Hymenena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('623a13bb-b2b8-49c4-8a9a-44c065bb113f','','','eb70006c-3383-5ba9-92a2-1f597a366b1d','Vicicitus globosus (Y.Hara et Chihara) Chang','(Y.Hara et Chihara) Chang',0,0,'620997ab-8347-5669-8451-c927149bf2ed','Vicicitus globosus','620997ab-8347-5669-8451-c927149bf2ed','Vicicitus globosus','156b35eb-e7ec-537c-8dbb-8e255734a427','Vicicitus globos','623a13bb-b2b8-49c4-8a9a-44c065bb113f','Chromista|Ochrophyta|Dictyochophyceae|Dictyochales|Dictyochaceae|Vicicitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62362b18-219e-4506-af0a-cd50d86ba15e','','','8539e7fc-b607-5404-b626-39294163aeb4','Chemnitzia campbellica (Odhner, 1924)','(Odhner, 1924)',1924,0,'7b395399-df31-5449-8ef8-b6f1c0f15f03','Chemnitzia campbellica','7b395399-df31-5449-8ef8-b6f1c0f15f03','Chemnitzia campbellica','d6dceaf3-d9ed-5cf2-a3dd-340768ab8613','Chemnitzia campbellic','62362b18-219e-4506-af0a-cd50d86ba15e','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Chemnitzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('623e57d4-2b4c-4dbd-bbc9-2372baa1fd24','','','855efb20-4d47-593f-b62f-14de16930c83','Micrasterias decemdentata (Nägeli) W.Archer','(Nägeli) W.Archer',0,0,'fa49df60-7a8d-5b63-81df-66659245a6ce','Micrasterias decemdentata','fa49df60-7a8d-5b63-81df-66659245a6ce','Micrasterias decemdentata','6f0d4fa1-ddc7-529d-a61d-73192482c38d','Micrasterias decemdentat','623e57d4-2b4c-4dbd-bbc9-2372baa1fd24','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('623ca173-c499-4c90-9e3c-56dafc262d58','','','66c36b76-f3e2-5d99-a88c-5aafa01d2ca7','Psilocybe xeroderma Huijsman','Huijsman',0,0,'b531c27b-c6e7-5b9b-9cc6-76f83c19c858','Psilocybe xeroderma','b531c27b-c6e7-5b9b-9cc6-76f83c19c858','Psilocybe xeroderma','d615fc32-3bc1-5f7a-b274-9130215f01b6','Psilocybe xeroderm','941e31cf-0e62-4920-9280-184bb12a2960','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('623db2e3-fc4e-4035-9c85-ab73fde15c8a','','','be504988-dc55-59dc-a1b7-bca3f2cd3773','Pullimosina heteroneura (Haliday, 1836)','(Haliday, 1836)',1836,0,'d5c84034-4919-5b2a-8f71-7931ddba691a','Pullimosina heteroneura','d5c84034-4919-5b2a-8f71-7931ddba691a','Pullimosina heteroneura','0151cd6f-f4cb-5f71-b62b-549d169d793a','Pullimosina heteroneur','623db2e3-fc4e-4035-9c85-ab73fde15c8a','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Pullimosina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62433718-ab53-4756-80a6-1702286523d4','','','a43835fb-1c59-5fa5-97fd-8ed8cf25c9cd','Botys species Dugdale, 1988','',0,0,'1f2ab11b-54c9-5c60-8004-58b1e948cffd','Botys','1f2ab11b-54c9-5c60-8004-58b1e948cffd','Botys','1f2ab11b-54c9-5c60-8004-58b1e948cffd','Botys','62433718-ab53-4756-80a6-1702286523d4','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Botys s.l.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6248d169-bbd8-4553-a7e4-2b523a06e3fe','','','a3b0574a-77e1-5945-a86e-7ee40de74e53','Astrothelium Eschw.','Eschw.',0,0,'458448f7-77ee-56b4-a0d4-02626174a602','Astrothelium','458448f7-77ee-56b4-a0d4-02626174a602','Astrothelium','458448f7-77ee-56b4-a0d4-02626174a602','Astrothelium','6248d169-bbd8-4553-a7e4-2b523a06e3fe','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Trypetheliaceae|Astrothelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('623dc454-68d8-4ab0-ace0-caad6a3758b0','','','4e7f9fb1-01b9-5308-8fdf-b6c0330aa44b','Hoya pauciflora Wight','Wight',0,0,'3ce93ae1-e4f4-5612-8489-5cc64e9f0509','Hoya pauciflora','3ce93ae1-e4f4-5612-8489-5cc64e9f0509','Hoya pauciflora','2aeb7582-ffe5-5114-a078-3fd6b44f5995','Hoya pauciflor','623dc454-68d8-4ab0-ace0-caad6a3758b0','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Hoya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62433ab8-194c-4075-971a-388fa9e5e4de','','','4a734e23-0e82-5478-ae33-2b4ee58f7f75','Boletinus cavipes (Opat.) Kalchbr.','(Opat.) Kalchbr.',0,0,'7ad436fa-276c-5f94-8786-d05e11a288aa','Boletinus cavipes','7ad436fa-276c-5f94-8786-d05e11a288aa','Boletinus cavipes','ea7dc41b-4fb2-5c0d-9dff-320ab43182ea','Boletinus cauip','134dae74-0cc8-4070-a0e0-26b0532b7494','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Boletinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('624177b0-7635-41d6-930f-6c04ac10bf36','','','10df6310-2f20-5455-a4ad-ae4f32436c07','Meringium C.Presl','C.Presl',0,0,'9b11fcb8-c017-582d-a4bd-9f106e374d31','Meringium','9b11fcb8-c017-582d-a4bd-9f106e374d31','Meringium','9b11fcb8-c017-582d-a4bd-9f106e374d31','Meringium','806691c8-d792-4758-a644-735bd127dadb','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Meringium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6246859a-173f-4c51-b019-c5ce2f662e4a','','','16c1dcfe-b163-57c4-a751-593970718650','Asterionellopsis','',0,0,'16c1dcfe-b163-57c4-a751-593970718650','Asterionellopsis','16c1dcfe-b163-57c4-a751-593970718650','Asterionellopsis','16c1dcfe-b163-57c4-a751-593970718650','Asterionellopsis','6246859a-173f-4c51-b019-c5ce2f662e4a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Asterionellopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6241fc52-83d2-4710-bf52-c605f4442e5e','','','97bbf984-31b7-5e9e-95c6-810474338541','Cyclophorus serpens sensu Cheeseman','',0,0,'fcbbe1e0-6fbf-503d-bb8f-45acacb69be4','Cyclophorus serpens','fcbbe1e0-6fbf-503d-bb8f-45acacb69be4','Cyclophorus serpens','fcbbe1e0-6fbf-503d-bb8f-45acacb69be4','Cyclophorus serpens','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Cyclophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('62448582-919f-48b7-9007-e92cfe2ee3ab','','','12de77e5-da2d-52b0-913f-15a8366a860e','Sporisorium ovarium (Griffiths) Vánky','(Griffiths) Vánky',0,0,'843d406b-097e-507c-ab1d-522dbe3d5a18','Sporisorium ovarium','843d406b-097e-507c-ab1d-522dbe3d5a18','Sporisorium ovarium','f6009274-aee7-563a-8ece-519cc3d46004','Sporisorium ouari','d1a308ac-307c-4754-8c80-ed20c609a551','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61771884-bc14-4af8-8391-510e2e5a97e3','','','97b00e0b-4837-5d31-a0d5-fee47869189a','Habrotrocha pusilla textris brevilabris Donner, 1950','Donner, 1950',1950,0,'b71adeb7-d597-5c8a-9ba1-6310628d053c','Habrotrocha pusilla textris brevilabris','b71adeb7-d597-5c8a-9ba1-6310628d053c','Habrotrocha pusilla textris brevilabris','8345a9c7-b772-517c-8194-54109dfc3ef0','Habrotrocha pusill textr breuilabr','61771884-bc14-4af8-8391-510e2e5a97e3','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('61777827-4395-4782-abc7-751f6b0ee51f','','','1780103b-292e-5a28-9260-c8d1de6779c0','Endomyces decipiens Reess','Reess',0,0,'948c93f3-fde7-5120-9d39-7bce2f0630b5','Endomyces decipiens','948c93f3-fde7-5120-9d39-7bce2f0630b5','Endomyces decipiens','948c93f3-fde7-5120-9d39-7bce2f0630b5','Endomyces decipiens','87a6925b-682f-4b54-92e8-dec2c6147105','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Endomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62499e6f-d3c0-470d-9a63-9e48334817a8','','','83a7c33d-3720-5ae1-8289-8c1dc96b37c5','Trogoderma variabile Ballion, 1878','Ballion, 1878',1878,0,'06013c37-d8f9-5040-bfe2-431e3ed3a3da','Trogoderma variabile','06013c37-d8f9-5040-bfe2-431e3ed3a3da','Trogoderma variabile','2b0f693a-ec71-5d94-8ff7-ab86d4de2303','Trogoderma uariabil','62499e6f-d3c0-470d-9a63-9e48334817a8','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Trogoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('617eff9f-7fb7-4ada-8f31-4d3b2bfcc515','','','ec9b72df-0b61-543d-9c43-9fad5cdc5cc7','Procelsterna cerulea albivitta Bonaparte, 1856 Bonaparte 1856, 1856','Bonaparte, 1856',1856,0,'273030a9-2cd9-5af9-ae3d-a1eda8db011e','Procelsterna cerulea albivitta','273030a9-2cd9-5af9-ae3d-a1eda8db011e','Procelsterna cerulea albivitta','77a645a4-fe28-5196-b9a0-5ce32d45a1b5','Procelsterna cerule albiuitt','617eff9f-7fb7-4ada-8f31-4d3b2bfcc515','Animalia|Chordata|Aves|Charadriiformes|Laridae|Procelsterna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('617c621b-1b8a-4976-a38f-366677326d74','','','392a607f-b5fb-520a-89d5-37a45ce0b835','Schedonorus littoralis var. β minor Hook.f.','Hook.f.',0,0,'3907679e-70fa-5567-9fdd-3c9614c75ee4','Schedonorus littoralis minor','dcdf8b96-8922-5a79-83d3-6d06230d7a1a','Schedonorus littoralis var. minor','deb8c8f8-5407-5805-8f63-5b622361d62e','Schedonorus littoral minor','ce0e80c4-bd71-488c-b2f4-9f6138c111b3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Schedonorus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('61815421-34c4-44f4-acce-0a7462e5f461','','','ec5177d2-fda1-501d-8089-0ac81f77ca95','Tachysoma pellionellum (Müller, 1773)','(Müller, 1773)',1773,0,'3584ce36-faa0-5cb6-a2a2-fda94c6aaed2','Tachysoma pellionellum','3584ce36-faa0-5cb6-a2a2-fda94c6aaed2','Tachysoma pellionellum','94946a2a-e1b8-5a51-9032-b627f99e1145','Tachysoma pellionell','61815421-34c4-44f4-acce-0a7462e5f461','Chromista|Ciliophora|Spirotrichea|Sporadotrichida|Oxytrichidae|Tachysoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6184aec6-e546-4442-9ee7-220dd7b8ace8','','','3fff8ca2-b796-573a-8182-89fa7f6d0fa8','Dermanyssus gallinae (de Geer, 1778)','(de Geer, 1778)',1778,0,'6ce82b88-5dae-5c6b-abed-3270dd498e23','Dermanyssus gallinae','6ce82b88-5dae-5c6b-abed-3270dd498e23','Dermanyssus gallinae','070f7038-e1bf-53f6-9458-cc6cefde542b','Dermanyssus gallin','6184aec6-e546-4442-9ee7-220dd7b8ace8','Animalia|Arthropoda|Arachnida|Mesostigmata|Dermanysidae|Dermanyssus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6181dd4a-e054-4d42-99ca-5eeb57ebc26a','','','14636e56-981a-591b-acd2-61455a8887e0','Pediococcus Claussen 1903','Claussen 1903',1903,0,'1ff1bd61-9559-5bfd-9aca-405ce53ea9df','Pediococcus','1ff1bd61-9559-5bfd-9aca-405ce53ea9df','Pediococcus','1ff1bd61-9559-5bfd-9aca-405ce53ea9df','Pediococcus','6181dd4a-e054-4d42-99ca-5eeb57ebc26a','Bacteria|Bacillota|Bacilli|Lactobacillales|Lactobacillaceae|Pediococcus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','',1);
INSERT INTO core VALUES('618314e8-abd8-4a10-aa51-8d9c0be39572','','','c40d5264-d70c-5752-a9a1-526c1d23f6a0','Mycena zephirus (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'35b950eb-339d-5b5b-9539-a6d1725b2b07','Mycena zephirus','35b950eb-339d-5b5b-9539-a6d1725b2b07','Mycena zephirus','ea7c7b03-d453-5996-9524-ea45291b8c75','Mycena zephir','618314e8-abd8-4a10-aa51-8d9c0be39572','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61838293-e304-4785-91af-f6edc9c0053a','','','c094053a-a518-58fc-b5c8-a138c21550e1','Taphrina populina (Fr.) Fr.','(Fr.) Fr.',0,0,'56e8a47b-0300-5036-9993-115213c40729','Taphrina populina','56e8a47b-0300-5036-9993-115213c40729','Taphrina populina','17e1bc26-9d10-5e90-9fdc-6735906f0c7a','Taphrina populin','61838293-e304-4785-91af-f6edc9c0053a','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6189abcd-2a82-4048-a721-ac603854e03a','','','5b6870a5-3b7f-5d5c-9b0e-a59aa26779d3','Dingleya Trappe','Trappe',0,0,'fb941e3e-c666-528b-b04d-901005d1ad1a','Dingleya','fb941e3e-c666-528b-b04d-901005d1ad1a','Dingleya','fb941e3e-c666-528b-b04d-901005d1ad1a','Dingleya','6189abcd-2a82-4048-a721-ac603854e03a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Tuberaceae|Dingleya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('619269c9-2bfa-4056-8d64-019f14e09409','','','f1bd311f-1f17-5f7b-931a-0e73f8f44dd1','Pseudocydonia sinensis (Dum.Cours.) C.K.Schneid.','(Dum.Cours.) C.K.Schneid.',0,0,'355be678-6a5f-5b24-ba04-8ce40a69bbee','Pseudocydonia sinensis','355be678-6a5f-5b24-ba04-8ce40a69bbee','Pseudocydonia sinensis','b21693dc-71c3-5049-8b6b-c8723a76cf60','Pseudocydonia sinens','619269c9-2bfa-4056-8d64-019f14e09409','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Pseudocydonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('619494c0-28fe-49af-ad0b-ba21ae7476b0','','','9eafb787-09ea-5e43-b10e-6195637d7d80','Deuteraphorura','',0,0,'9eafb787-09ea-5e43-b10e-6195637d7d80','Deuteraphorura','9eafb787-09ea-5e43-b10e-6195637d7d80','Deuteraphorura','9eafb787-09ea-5e43-b10e-6195637d7d80','Deuteraphorura','619494c0-28fe-49af-ad0b-ba21ae7476b0','Animalia|Arthropoda|Collembola|Arthropleona|Onychiuridae|Deuteraphorura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('61935dd0-2a83-4bcf-b7dd-89778d35ffd6','','','6ca96953-9032-5d29-bdf2-5c5809f6322e','Neotrichozetidae','',0,0,'6ca96953-9032-5d29-bdf2-5c5809f6322e','Neotrichozetidae','6ca96953-9032-5d29-bdf2-5c5809f6322e','Neotrichozetidae','6ca96953-9032-5d29-bdf2-5c5809f6322e','Neotrichozetidae','61935dd0-2a83-4bcf-b7dd-89778d35ffd6','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Neotrichozetidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('619085ec-cc3a-4fa7-8528-b6a9f790f3c0','','','c4fc0a7c-0a1f-5201-9341-c41648fd678d','Goniozus jacintae Farrugia, 1981','Farrugia, 1981',1981,0,'dbeb8c80-6020-5d49-b143-3783e5025022','Goniozus jacintae','dbeb8c80-6020-5d49-b143-3783e5025022','Goniozus jacintae','baffb2c5-e38a-556f-9cd9-c46590947356','Goniozus iacint','619085ec-cc3a-4fa7-8528-b6a9f790f3c0','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Goniozus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6196189d-ec33-4f1d-b7e7-585865749e4c','','','b4321b6d-2942-50d3-b892-f33f1d795c08','Ehrharta calycina Sm.','Sm.',0,0,'0d0b4a32-3d0f-5f91-a08c-32f65915a96f','Ehrharta calycina','0d0b4a32-3d0f-5f91-a08c-32f65915a96f','Ehrharta calycina','4b8cc0e2-2a88-5773-be9b-fe3bea26720f','Ehrharta calycin','6196189d-ec33-4f1d-b7e7-585865749e4c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Ehrharta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('619b735c-4734-4133-84c0-a56323250cc0','','','2a2aff98-06e2-5baf-b8a2-edffbfc23d5c','Veronica cheesemanii subsp. flabellata (Garn.-Jones) Garn.-Jones','(Garn.-Jones) Garn.-Jones',0,0,'4d901d97-6972-5658-a273-181852775c0c','Veronica cheesemanii flabellata','bd13c444-96d1-595c-b557-32dc4d5d7094','Veronica cheesemanii subsp. flabellata','4f1cf4ef-f648-5b8e-8b98-9989d888310c','Veronica cheeseman flabellat','619b735c-4734-4133-84c0-a56323250cc0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('619635f3-02d9-4759-beb5-ead955784443','','','dd977b99-d90a-5dfb-b16a-a15b8244df25','Pseudokatianna nigretalba nigretalba Salmon, 1944','Salmon, 1944',1944,0,'e95f6be7-9dd5-58a7-9a79-18cd71fb14f0','Pseudokatianna nigretalba nigretalba','e95f6be7-9dd5-58a7-9a79-18cd71fb14f0','Pseudokatianna nigretalba nigretalba','22cc5ea1-fd7c-5c0c-9636-8aff4f342c52','Pseudokatianna nigretalb nigretalb','619635f3-02d9-4759-beb5-ead955784443','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Pseudokatianna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('619f04d9-1d84-41f7-9c32-1738716a08d2','','','0751a67e-7ffe-5bbe-aa35-b331baddff10','Nymphon uncatum Child, 1998','Child, 1998',1998,0,'df21cdca-f8a8-5814-9451-012267da8771','Nymphon uncatum','df21cdca-f8a8-5814-9451-012267da8771','Nymphon uncatum','19df8a91-e227-5ca8-9088-70a95dbbeba9','Nymphon uncat','619f04d9-1d84-41f7-9c32-1738716a08d2','Animalia|Arthropoda|Pycnogonida|Pantopoda|Nymphonidae|Nymphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61a4f9ae-0219-4b15-a4ff-3875afb232d7','','','02c1dfcc-f5f8-503e-b5be-258141aa698b','Myriophyllum intermedium DC.','DC.',0,0,'02c47318-3a29-5f7c-8699-5c6a4d83cc2b','Myriophyllum intermedium','02c47318-3a29-5f7c-8699-5c6a4d83cc2b','Myriophyllum intermedium','c27f5c90-c75e-52c1-b837-e28784b5c858','Myriophyllum intermedi','61a4f9ae-0219-4b15-a4ff-3875afb232d7','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Myriophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('619ff85b-f95a-4df5-8f87-26a9cae55ce7','','','ffce427f-cd0f-5e90-9fcf-727afb43836a','Polystachya neobenthamia Schltr.','Schltr.',0,0,'4cdfaa82-4de8-5442-bfae-df43dcaa6405','Polystachya neobenthamia','4cdfaa82-4de8-5442-bfae-df43dcaa6405','Polystachya neobenthamia','e91615cf-8f2c-5c9b-be77-e197eb3c53d6','Polystachya neobentham','619ff85b-f95a-4df5-8f87-26a9cae55ce7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Polystachya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('619dfdf8-7228-4d00-955d-338a383673e0','','','6df3139c-12c7-552b-a099-634d51a3e906','Jungermannia partita Hook.f. & Taylor','Hook.f. & Taylor',0,0,'b353c819-61c7-591c-bdd0-2f40f49acb52','Jungermannia partita','b353c819-61c7-591c-bdd0-2f40f49acb52','Jungermannia partita','09e9f50a-0391-5f4a-b637-e41aadcb1098','Jungermannia partit','161b58d3-5cd8-4d74-93c3-fd0f1df97541','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61a090cf-d8f8-4071-9374-9e3c263dc28a','','','1b171a25-9f8b-57d8-a4c3-6bb166a47180','Polyporus pulcherrimus Rodway','Rodway',0,0,'e57bba44-eaef-5ba5-a600-3f319470d5a7','Polyporus pulcherrimus','e57bba44-eaef-5ba5-a600-3f319470d5a7','Polyporus pulcherrimus','8d3c7814-fa2d-5486-8b72-3659d2dd8e8e','Polyporus pulcherrim','b599a7aa-819f-42f1-a24e-b8a943499adc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('619e8b7c-e914-4217-b46f-9f9d50589bdc','','','422bfc19-7638-5bc1-b814-ca78df73462c','Closterium dianae var. pseudodianae (J.Roy) Willi Krieg.','(J.Roy) Willi Krieg.',0,0,'a43f009e-33e0-51c4-8a9d-9ffe9bfb35e3','Closterium dianae pseudodianae','f6ddccb9-5884-52f8-b192-6449fdaee382','Closterium dianae var. pseudodianae','b9717d1f-1e34-5ee9-b6c5-5a7b672f2554','Closterium dian pseudodian','619e8b7c-e914-4217-b46f-9f9d50589bdc','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('61ab4c39-b1d0-4aa0-a2d6-3ca6a59d63d1','','','3fa58df8-8de3-5a96-b1d3-0f564ae7ec5a','Isolepis urvillei Steud.','Steud.',0,0,'dd4c530d-205e-54f9-9825-2c4347eb5e86','Isolepis urvillei','dd4c530d-205e-54f9-9825-2c4347eb5e86','Isolepis urvillei','d2414a24-d518-55c2-a3fb-92febc64521e','Isolepis uruille','38267246-23cf-4ccf-b850-44572a5cbdaa','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61a5276f-6080-4baf-b792-c2608e3871ca','','','814cc821-4cee-5e2c-8257-77ee8fcc74eb','Inocybe marangania Grgur.','Grgur.',0,0,'d4a2eb6e-e49f-5068-bdfd-df33c2f4dfdb','Inocybe marangania','d4a2eb6e-e49f-5068-bdfd-df33c2f4dfdb','Inocybe marangania','f00c4545-72e1-545e-b749-061e22a9c2a1','Inocybe marangan','c74c6fed-a142-4ea8-95c8-922b8b1ec1fc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61ac9477-2989-44aa-8540-bf1561ef4cde','','','3497499d-8f01-5f56-85d0-dc3be42f2890','Hypholoma acutum (Cooke) E. Horak','(Cooke) E. Horak',0,0,'5455c5cd-e4f6-5b42-9a85-e52688eb07be','Hypholoma acutum','5455c5cd-e4f6-5b42-9a85-e52688eb07be','Hypholoma acutum','b015582d-df35-5151-946b-3b27bd1bd9e9','Hypholoma acut','61ac9477-2989-44aa-8540-bf1561ef4cde','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61b31428-9a40-461f-acc7-35fa5732ae41','','','9bc7dd94-e649-582a-a0e5-7091565cdad1','Trichoderma stromaticum Samuels & Pardo-Schulth.','Samuels & Pardo-Schulth.',0,0,'5dba1581-061c-545a-9b8b-02edc5ca8463','Trichoderma stromaticum','5dba1581-061c-545a-9b8b-02edc5ca8463','Trichoderma stromaticum','efdd7064-32d0-54e0-b706-0416b1257a80','Trichoderma stromatic','61b31428-9a40-461f-acc7-35fa5732ae41','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61b2c9a2-3c7b-4817-8fb1-5b4bd5bc5af2','','','ebcade3e-87aa-5924-8201-94684c0764d1','Coprosma perpusilla Colenso subsp. perpusilla','',0,0,'8c6321df-3041-5e03-b7c4-c24d2acd531a','Coprosma perpusilla perpusilla','a35cb628-8ba1-5305-9a34-b5669b22bbce','Coprosma perpusilla subsp. perpusilla','ff0afb46-ddc8-5496-bbbd-657ee2e3d740','Coprosma perpusill perpusill','61b2c9a2-3c7b-4817-8fb1-5b4bd5bc5af2','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('61b0cab3-a576-4f49-945c-ad954b46a558','','','2ab0440b-0568-57fe-b32e-9896d9dcb02e','Plagiochila incurvicolla (Hook.f. & Taylor) Gottsche, Lindenb. & Nees var. incurvicolla','',0,0,'7d64d540-76eb-59dd-8eff-edb2870ac91f','Plagiochila incurvicolla incurvicolla','ea2e8147-2ed9-5970-b8cb-b0f7ea20d567','Plagiochila incurvicolla var. incurvicolla','33e0a92f-837d-5d41-abeb-6ccd4b56267f','Plagiochila incuruicoll incuruicoll','61b0cab3-a576-4f49-945c-ad954b46a558','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('61b3f267-5f60-4584-83cc-d9a01e6efed1','','','9f97bb94-ffcb-5729-bb6f-8d3287154c29','Tympanis alnea (Pers.) Fr.','(Pers.) Fr.',0,0,'0f8dfbef-686d-5039-b5e1-86e5a2e77ea2','Tympanis alnea','0f8dfbef-686d-5039-b5e1-86e5a2e77ea2','Tympanis alnea','7d3a2014-0f1a-5e00-b39b-ba763ef92d99','Tympanis alne','61b3f267-5f60-4584-83cc-d9a01e6efed1','Fungi|Ascomycota|Leotiomycetes|Leotiales|Tympanidaceae|Tympanis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61bd6523-914a-4fc1-87af-615855793faa','','','f004d0ce-6432-553f-9234-d012a524b355','Tortella (Müll.Hal.) Limpr.','(Müll.Hal.) Limpr.',0,0,'f1dba1ef-6708-589b-8f8d-13e9ab420873','Tortella','f1dba1ef-6708-589b-8f8d-13e9ab420873','Tortella','f1dba1ef-6708-589b-8f8d-13e9ab420873','Tortella','61bd6523-914a-4fc1-87af-615855793faa','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('61b96211-dfcf-4506-a49e-a1b325443770','','','f3a214dd-ac82-5feb-959f-e587ef684bda','Lecanora swartzii (Ach.) Ach.','(Ach.) Ach.',0,0,'42ea0264-106b-542a-bd38-9186db198d68','Lecanora swartzii','42ea0264-106b-542a-bd38-9186db198d68','Lecanora swartzii','c7ec3a0c-49f1-53e7-a7c2-91ac931af31a','Lecanora swartz','61b96211-dfcf-4506-a49e-a1b325443770','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61bc1cc5-36d3-481f-a55e-d2babdd594b5','','','fe4dd3ac-ee31-5356-9bd4-4e1ab4d6b193','Cryphonectria radicalis (Schwein.) M.E. Barr','(Schwein.) M.E. Barr',0,0,'ef246afd-b056-5ff0-bd34-167fac6a05ed','Cryphonectria radicalis','ef246afd-b056-5ff0-bd34-167fac6a05ed','Cryphonectria radicalis','abcc165d-9eba-5097-a790-3663e2e17cc6','Cryphonectria radical','61bc1cc5-36d3-481f-a55e-d2babdd594b5','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cryphonectriaceae|Cryphonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61c1293d-fd5a-45b5-83aa-1ce1c15e727a','','','f1fb9411-d1c1-5e85-9aef-f873467b0383','Parahebe catarractae (G.Forst.) W.R.B.Oliv. subsp. catarractae','',0,0,'d05b5a68-4e62-5e32-9abb-0fb37c03496c','Parahebe catarractae catarractae','f577a51b-483b-542e-af09-1c0b65e07598','Parahebe catarractae subsp. catarractae','cc9a97a3-a013-5a01-8c3a-55058b782771','Parahebe catarract catarract','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('61bfb248-dcda-497e-a929-d1a5df1dc2b3','','','4b8599d9-a268-5d99-9eb1-3dc23d168679','Elymus rectisetus sensu Edgar & Connor','',0,0,'d26054b6-80ca-524a-8e27-1954e9cc708f','Elymus rectisetus','d26054b6-80ca-524a-8e27-1954e9cc708f','Elymus rectisetus','8fefe59f-d642-5c06-938e-687502ba6577','Elymus rectiset','e5ab06a0-7f69-4e5a-8a0f-24e20a634c30','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Elymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('61c2d8a1-81fa-44c3-94fc-f9f200a894df','','','a7cef00a-a0a8-554f-8869-84cc529a6d82','Chlamydomonas','',0,0,'a7cef00a-a0a8-554f-8869-84cc529a6d82','Chlamydomonas','a7cef00a-a0a8-554f-8869-84cc529a6d82','Chlamydomonas','a7cef00a-a0a8-554f-8869-84cc529a6d82','Chlamydomonas','61c2d8a1-81fa-44c3-94fc-f9f200a894df','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('61c1636e-48f3-4fc3-a3f7-dc0f89e36d14','','','bcf4d209-76ab-5273-9f83-13d013e73fa8','Calvatia lilacina (Mont. & Berk.) Henn.','(Mont. & Berk.) Henn.',0,0,'c71cf7d1-cf02-5410-ac81-08e123b203d4','Calvatia lilacina','c71cf7d1-cf02-5410-ac81-08e123b203d4','Calvatia lilacina','c0fc6462-d2c9-523f-9d84-50f4fc599fa7','Calvatia lilacin','61c1636e-48f3-4fc3-a3f7-dc0f89e36d14','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Calvatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('613e56f4-3965-4f22-b574-462ef63ed097','','','9ba7c05d-d1f2-5d27-b442-003ff8e29c51','Fagus L.','L.',0,0,'3a7f1885-29de-5d47-95d3-161e10f0b685','Fagus','3a7f1885-29de-5d47-95d3-161e10f0b685','Fagus','3a7f1885-29de-5d47-95d3-161e10f0b685','Fagus','613e56f4-3965-4f22-b574-462ef63ed097','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Fagus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('613cfaf0-6d5b-4712-baae-5a78513f91ed','','','05d071ad-1f72-5a5f-91da-f53612e124c4','Cillenum albescens Bates, 1878','Bates, 1878',1878,0,'8587f18f-759b-5ece-b2b2-b2a5aec4682a','Cillenum albescens','8587f18f-759b-5ece-b2b2-b2a5aec4682a','Cillenum albescens','8587f18f-759b-5ece-b2b2-b2a5aec4682a','Cillenum albescens','c442cee3-a1ee-4f6b-82c9-9248dc1dfe59','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cillenum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('613a332e-e321-47fd-b8e0-893fe13d3b29','','','16a60e59-63f5-5e63-92f4-48c17745c7e4','Setocerura','',0,0,'16a60e59-63f5-5e63-92f4-48c17745c7e4','Setocerura','16a60e59-63f5-5e63-92f4-48c17745c7e4','Setocerura','16a60e59-63f5-5e63-92f4-48c17745c7e4','Setocerura','613a332e-e321-47fd-b8e0-893fe13d3b29','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Setocerura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('613b49bc-dd09-4ee7-8a93-a1e6ce4605f0','','','6abcb080-10db-5aa4-93fc-550b68dfc355','Scina wagleri','',0,0,'6abcb080-10db-5aa4-93fc-550b68dfc355','Scina wagleri','6abcb080-10db-5aa4-93fc-550b68dfc355','Scina wagleri','dfbbc4f5-1def-59e8-9d2f-d1a46294ea5d','Scina wagler','613b49bc-dd09-4ee7-8a93-a1e6ce4605f0','Animalia|Arthropoda|Malacostraca|Amphipoda|Scinidae|Scina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('613d879d-c39d-4b27-aabd-7a3681eb7632','','','05ec577a-e7cc-52a3-8687-aaca913e722e','Litiopidae','',0,0,'05ec577a-e7cc-52a3-8687-aaca913e722e','Litiopidae','05ec577a-e7cc-52a3-8687-aaca913e722e','Litiopidae','05ec577a-e7cc-52a3-8687-aaca913e722e','Litiopidae','613d879d-c39d-4b27-aabd-7a3681eb7632','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Litiopidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('61372cf5-0cf7-4af1-85ba-cc1f9a1857ce','','','0980c64c-b6ea-55ad-8e54-9703ec1c0838','Echinochloa frumentacea','',0,0,'0980c64c-b6ea-55ad-8e54-9703ec1c0838','Echinochloa frumentacea','0980c64c-b6ea-55ad-8e54-9703ec1c0838','Echinochloa frumentacea','925ee3fc-1f06-57d4-bf91-be10aec48a6a','Echinochloa frumentace','61372cf5-0cf7-4af1-85ba-cc1f9a1857ce','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Echinochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('614137db-5d56-4ac6-babb-0015b8a535be','','','53a36231-c4c8-515a-bef9-d2bd8b49e3d3','Physcia undulata Moberg','Moberg',0,0,'22c1cae4-f8de-5ab5-a82c-12508bfec5db','Physcia undulata','22c1cae4-f8de-5ab5-a82c-12508bfec5db','Physcia undulata','e07e0be8-5f2a-5038-a1bb-5f3eeaaaa008','Physcia undulat','614137db-5d56-4ac6-babb-0015b8a535be','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6141a46f-c538-4054-8c12-32e9da4f10f4','','','76921309-4df0-563d-a74b-b8d4b53ab391','Rhynchelytrum Nees','Nees',0,0,'0f7dcec7-946b-51f3-87ca-8b970b3430a4','Rhynchelytrum','0f7dcec7-946b-51f3-87ca-8b970b3430a4','Rhynchelytrum','0f7dcec7-946b-51f3-87ca-8b970b3430a4','Rhynchelytrum','6141a46f-c538-4054-8c12-32e9da4f10f4','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rhynchelytrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6148e19c-ec3f-4f18-bc04-805fe8ffed4f','','','f49e0b1a-b2eb-5790-bcda-1b110023292c','Paracorynus arecae (Broun, 1880)','(Broun, 1880)',1880,0,'2c3985c9-397b-5ccc-ac7e-566ec725e7a9','Paracorynus arecae','2c3985c9-397b-5ccc-ac7e-566ec725e7a9','Paracorynus arecae','ac91c79a-035b-541b-9ac8-22cf52275c73','Paracorynus arec','6148e19c-ec3f-4f18-bc04-805fe8ffed4f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paracorynus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('614947c7-3597-4bd2-b0c5-0785f1920214','','','408cd067-7111-5c32-ad49-c65d35386cc5','Carmichaelia odorata Benth.','Benth.',0,0,'0eefa18e-c7a4-5e06-b89a-a8b80cc46fee','Carmichaelia odorata','0eefa18e-c7a4-5e06-b89a-a8b80cc46fee','Carmichaelia odorata','284d4ac7-c4a3-5acb-813c-fd8eab70a53d','Carmichaelia odorat','614947c7-3597-4bd2-b0c5-0785f1920214','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61432fa4-c361-4df0-bf04-b04e12e992a8','','','12493f35-6456-5de5-80a3-592125c83e6f','Limnohelina spinipes (Walker, 1849)','(Walker, 1849)',1849,0,'8ab3c07a-0da8-5bd4-bea2-6c9ec557093e','Limnohelina spinipes','8ab3c07a-0da8-5bd4-bea2-6c9ec557093e','Limnohelina spinipes','12947369-5b36-562f-a015-731f3a9e5495','Limnohelina spinip','61432fa4-c361-4df0-bf04-b04e12e992a8','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Limnohelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('614cd472-5bcc-4bec-a705-2dd0376aaacd','','','42336029-7226-5c44-b726-ef8efc4c234a','Xanthorhoe ida Clarke, 1926','Clarke, 1926',1926,0,'a360eea5-8f19-53c2-aefe-79a9a6a6822d','Xanthorhoe ida','a360eea5-8f19-53c2-aefe-79a9a6a6822d','Xanthorhoe ida','fd8a8151-0413-5e5d-af09-b908ee22a41e','Xanthorhoe id','d3e18392-f621-468f-8993-386f60f27595','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61495e4f-8d46-4b15-b1e7-1a3ea5231a67','','','06cd4334-0927-5b55-b9b4-eaf0ac67e252','Diderma corrugatum T.E. Brooks & H.W. Keller','T.E. Brooks & H.W. Keller',0,0,'ecc61034-2015-56c3-a109-cc68874aa9b4','Diderma corrugatum','ecc61034-2015-56c3-a109-cc68874aa9b4','Diderma corrugatum','8e2b6a4c-532a-5d53-9650-4ff6e7bb5bfe','Diderma corrugat','61495e4f-8d46-4b15-b1e7-1a3ea5231a67','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Diderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('614e20ab-11e9-4ad2-b89f-f272b7313a5b','','','b6280e2e-a53c-52cd-97e7-cde7171ef463','Cyrtochilum bictoniense Bateman','Bateman',0,0,'85c0c2a3-8689-540b-967f-2436f7f3bfcc','Cyrtochilum bictoniense','85c0c2a3-8689-540b-967f-2436f7f3bfcc','Cyrtochilum bictoniense','bf37d962-6afe-57b9-a6f6-777c83a48237','Cyrtochilum bictoniens','a83a2527-a448-4062-9355-58e6c5e25f52','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cyrtochilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('614f68b2-d589-443d-a14d-56c50cd73ac7','','','fc231e27-cc96-5bba-b936-d42fb34e6a93','Pedaliaceae','',0,0,'fc231e27-cc96-5bba-b936-d42fb34e6a93','Pedaliaceae','fc231e27-cc96-5bba-b936-d42fb34e6a93','Pedaliaceae','fc231e27-cc96-5bba-b936-d42fb34e6a93','Pedaliaceae','614f68b2-d589-443d-a14d-56c50cd73ac7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Pedaliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('614ee790-e17f-43f4-aa05-83ea1c500f4b','','','ffaa7910-8890-5ec7-9213-aba05658247e','Coccomyces australis P.R. Johnst.','P.R. Johnst.',0,0,'f748dabc-9122-5d09-b15c-928c3abb94c5','Coccomyces australis','f748dabc-9122-5d09-b15c-928c3abb94c5','Coccomyces australis','186d2607-c09a-58e5-8d64-c9f02d59bbb5','Coccomyces austral','614ee790-e17f-43f4-aa05-83ea1c500f4b','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Coccomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61526f28-0675-4b2a-8b90-f13e41e83cba','','','a30fd879-2d6e-5276-80e8-39a73d231e8b','Chronogaster brasiliensis Meyl, 1957','Meyl, 1957',1957,0,'c6de5c9f-ca11-57a7-a87a-66f6975243b2','Chronogaster brasiliensis','c6de5c9f-ca11-57a7-a87a-66f6975243b2','Chronogaster brasiliensis','92d8ead8-9d5d-5aae-a2cb-2367ee9ba726','Chronogaster brasiliens','61526f28-0675-4b2a-8b90-f13e41e83cba','Animalia|Nematoda|Adenophorea|Chromadorida|Chronogasteridae|Chronogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61553ab2-14fc-49e8-bb4c-338e292a5b99','','','3d3e8408-d955-5242-adf1-d54d219f5c42','Chaetoceros curvisetus Cleve','Cleve',0,0,'17633bf3-493d-53d0-91a5-0d1df0bffd2e','Chaetoceros curvisetus','17633bf3-493d-53d0-91a5-0d1df0bffd2e','Chaetoceros curvisetus','61b42b27-f4cf-5c41-9114-cf5126f8c251','Chaetoceros curuiset','61553ab2-14fc-49e8-bb4c-338e292a5b99','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Chaetoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('615c4620-f38d-4c9f-ad35-04b4bb435ac7','','','f5ef356c-7cdf-5267-abd5-bd4d7a412872','Elasmomycetaceae Locq. ex Pegler & T.W.K. Young','Locq. ex Pegler & T.W.K. Young',0,0,'8d0e3e8e-59ea-500d-8362-a7522891f156','Elasmomycetaceae','8d0e3e8e-59ea-500d-8362-a7522891f156','Elasmomycetaceae','8d0e3e8e-59ea-500d-8362-a7522891f156','Elasmomycetaceae','2b592460-badb-4049-9e77-619f86629a24','Fungi|Basidiomycota|Agaricomycetes|Russulales|Elasmomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('615c5017-a7c8-4c6f-90b4-302263a2d07b','','','c222f186-f2aa-58fd-bef6-f5377f6c0370','Flammula sapinea sensu Massee','',0,0,'6e323268-edb0-5699-a66b-3bc1e2a35373','Flammula sapinea','6e323268-edb0-5699-a66b-3bc1e2a35373','Flammula sapinea','a2257ef0-b657-58da-9809-9864c8fbd36f','Flammula sapine','615c5017-a7c8-4c6f-90b4-302263a2d07b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('616219a9-f40f-4b0e-b960-50d8fd6d7989','','','4165c9d0-08ce-5497-8968-e2e209d10b37','Benthocardiella obliquata obliquata Powell, 1930','Powell, 1930',1930,0,'6b691d0d-032e-5277-9bd8-7033f9bcc015','Benthocardiella obliquata obliquata','6b691d0d-032e-5277-9bd8-7033f9bcc015','Benthocardiella obliquata obliquata','6a2a1c89-7b58-5002-9865-ff6bd8f4fb34','Benthocardiella obliquat obliquat','616219a9-f40f-4b0e-b960-50d8fd6d7989','Animalia|Mollusca|Bivalvia|Veneroida|Condylocardiidae|Benthocardiella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('615db4c0-c820-4980-bbc8-67af52218501','','','875ae12b-f701-5511-b727-ab847a4149d6','Hypaniola species NIWA S374Q690','',0,0,'4b274233-2365-55e6-846c-0231a864eff5','Hypaniola','4b274233-2365-55e6-846c-0231a864eff5','Hypaniola','4b274233-2365-55e6-846c-0231a864eff5','Hypaniola','615db4c0-c820-4980-bbc8-67af52218501','Animalia|Annelida||Terebellida|Ampharetidae|Hypaniola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('615cf6e2-6a45-47a8-9d63-74093d7e371a','','','58ebbc34-1cc7-57ad-ba5c-870c23345ade','Celatoblatta laevispinata Johns, 1966','Johns, 1966',1966,0,'ccda8e6f-3d11-5101-84bc-0e474b23e1e9','Celatoblatta laevispinata','ccda8e6f-3d11-5101-84bc-0e474b23e1e9','Celatoblatta laevispinata','f76bc0aa-672f-5a8d-97a9-b05c3f1f46f3','Celatoblatta laeuispinat','615cf6e2-6a45-47a8-9d63-74093d7e371a','Animalia|Arthropoda|Insecta|Blattodea|Blattidae|Celatoblatta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('615fc248-2aed-4bbb-8902-ac328a115e8e','','','4f22e5eb-15e1-51de-ad53-b75f26c6045e','Viscum pubigerum A.Cunn.','A.Cunn.',0,0,'cf65ad5b-fe07-5a43-9306-948ed1703c2d','Viscum pubigerum','cf65ad5b-fe07-5a43-9306-948ed1703c2d','Viscum pubigerum','d4fb4ea6-c193-5170-b8d7-5f49c403c561','Viscum pubiger','ec57de72-7844-4711-8e1b-649cd46ed910','Plantae|Tracheophyta|Magnoliopsida|Santalales|Santalaceae|Viscum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('615eaacc-99d1-45de-b7df-e9f413f3b14f','','','a492aa75-f16c-5782-93d3-8b8d3f3ac49b','Leproplaca (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'77a4e758-a513-5db2-aec3-a0d487360e57','Leproplaca','77a4e758-a513-5db2-aec3-a0d487360e57','Leproplaca','77a4e758-a513-5db2-aec3-a0d487360e57','Leproplaca','615eaacc-99d1-45de-b7df-e9f413f3b14f','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Leproplaca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('61689e72-eee1-41a7-ac2d-6153d12779b2','','','47c43a80-7dbb-5ea7-af38-8c4800f54f0b','Badhamia utricularis (Bull.) Berk.','(Bull.) Berk.',0,0,'a9fa6a13-253e-59cd-ab80-df4046e11949','Badhamia utricularis','a9fa6a13-253e-59cd-ab80-df4046e11949','Badhamia utricularis','d80f653c-7303-56c7-9b01-9716c83b6315','Badhamia utricular','61689e72-eee1-41a7-ac2d-6153d12779b2','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Badhamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61645670-4f18-4b87-8cfa-7785d2169da4','','','4d516af8-5697-50c7-ae96-5120b523a00b','Microsporidium','',0,0,'4d516af8-5697-50c7-ae96-5120b523a00b','Microsporidium','4d516af8-5697-50c7-ae96-5120b523a00b','Microsporidium','4d516af8-5697-50c7-ae96-5120b523a00b','Microsporidium','61645670-4f18-4b87-8cfa-7785d2169da4','Fungi|Microspora|Microsporea|Microsporida||Microsporidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('61675396-71fc-4789-b063-6bbed7bc9da7','','','0e31a1b0-0714-5c96-b74f-8232d1ccc074','Diporochaeta minima Lee, 1959','Lee, 1959',1959,0,'7f945d9a-5ba4-59d5-a488-179d82f3cc9e','Diporochaeta minima','7f945d9a-5ba4-59d5-a488-179d82f3cc9e','Diporochaeta minima','532ed01c-9c47-52e4-ad24-70b0b0fd130b','Diporochaeta minim','61675396-71fc-4789-b063-6bbed7bc9da7','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Diporochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('616f6c1b-e900-4d6c-af0d-1fbdfc7983b7','','','aaecbef1-05a3-56a9-a70f-92c8ad8cc762','Endophragmiella dingleyae S. Hughes','S. Hughes',0,0,'c9aa9372-9ecd-5e2d-b918-ae97494329f6','Endophragmiella dingleyae','c9aa9372-9ecd-5e2d-b918-ae97494329f6','Endophragmiella dingleyae','3c4508f3-87b2-53b5-8178-215d4c665f5c','Endophragmiella dingley','616f6c1b-e900-4d6c-af0d-1fbdfc7983b7','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Endophragmiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('616a4579-58ff-4043-8585-6b6905e412c1','','','717afe11-fb4d-5c34-a53a-95b985edf1b1','Marasmius androsaceus (L.) Fr.','(L.) Fr.',0,0,'5506f6ef-2b7e-5a29-be99-52a5859e2029','Marasmius androsaceus','5506f6ef-2b7e-5a29-be99-52a5859e2029','Marasmius androsaceus','fb52a1ad-85f2-530e-be86-a5275c4c9487','Marasmius androsace','7d5ee811-7737-4e61-acca-bbbca0d257ec','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6169eee9-68db-41e4-bc42-c1776b507d74','','','65454837-8c60-56e8-8691-39cb1c21050d','Oedogonium stellatum Wittr.','Wittr.',0,0,'89805841-dece-5dd4-8356-a284b7cf513a','Oedogonium stellatum','89805841-dece-5dd4-8356-a284b7cf513a','Oedogonium stellatum','b164ceb0-963f-576e-a429-264d50421b93','Oedogonium stellat','6169eee9-68db-41e4-bc42-c1776b507d74','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('616ac093-f725-46d0-8e38-fa2dcc1024e8','','','353bf3ae-4c5d-58ed-ba22-98485b513021','Eudyptes chrysolophus chrysolophus (Brandt)','(Brandt)',0,0,'5513a351-af31-5858-a506-360c00b4d8e5','Eudyptes chrysolophus chrysolophus','5513a351-af31-5858-a506-360c00b4d8e5','Eudyptes chrysolophus chrysolophus','ae86a462-807e-5c57-9d48-d9bb67f0ab35','Eudyptes chrysoloph chrysoloph','4899702b-9ee9-4c47-a4fa-93d893cf60d8','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('617311a1-a8e6-4433-9c40-463d3d652c83','','','a59b3cc1-0448-5e40-9dc8-05f23e37a24d','Cytidia Quél.','Quél.',0,0,'2acadc2c-b456-5eab-83da-8849f9f8a57a','Cytidia','2acadc2c-b456-5eab-83da-8849f9f8a57a','Cytidia','2acadc2c-b456-5eab-83da-8849f9f8a57a','Cytidia','617311a1-a8e6-4433-9c40-463d3d652c83','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Vuilleminiaceae|Cytidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6172ce09-3a98-4014-80ff-726080782ce7','','','7e877afc-0efa-5afd-a919-53aae209ab3d','Microscolex aucklandicus pallidus (Benham, 1909)','(Benham, 1909)',1909,0,'e354bba5-41a2-5b43-9b9d-2c643838acce','Microscolex aucklandicus pallidus','e354bba5-41a2-5b43-9b9d-2c643838acce','Microscolex aucklandicus pallidus','2e75e264-081b-5c58-8745-bb54e2df81d6','Microscolex aucklandic pallid','6172ce09-3a98-4014-80ff-726080782ce7','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Microscolex','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6173e8fd-2379-450d-a1fb-55cb78407897','','','cef23ca9-34b0-519c-83a7-ca93611292e3','Diaporthe detrusa (Fr.) Fuckel','(Fr.) Fuckel',0,0,'20444eb3-98a5-5ad6-9e56-ceabe2fb1347','Diaporthe detrusa','20444eb3-98a5-5ad6-9e56-ceabe2fb1347','Diaporthe detrusa','c7fa10ae-9d2b-5fa2-8124-49e7ba6c2db5','Diaporthe detrus','6173e8fd-2379-450d-a1fb-55cb78407897','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6175e61c-9245-4477-9523-2755fbee6b37','','','fdfd6d37-b008-5e36-a72a-9c65452aacc0','Pacificana','',0,0,'fdfd6d37-b008-5e36-a72a-9c65452aacc0','Pacificana','fdfd6d37-b008-5e36-a72a-9c65452aacc0','Pacificana','fdfd6d37-b008-5e36-a72a-9c65452aacc0','Pacificana','6175e61c-9245-4477-9523-2755fbee6b37','Animalia|Arthropoda|Arachnida|Araneae|Miturgidae|Pacificana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('617096a3-24d2-4380-abf4-ca7ff47eb8c3','','','e27a0854-a2d2-5c7c-a80c-1e982b56e961','Pseudodistoma aureum (Brewin, 1957)','(Brewin, 1957)',1957,0,'cd3fce35-9ebf-5c41-99a1-789a6c26f546','Pseudodistoma aureum','cd3fce35-9ebf-5c41-99a1-789a6c26f546','Pseudodistoma aureum','bead0a8f-34fa-5ecb-835f-66298c8d681e','Pseudodistoma aure','617096a3-24d2-4380-abf4-ca7ff47eb8c3','Animalia|Tunicata|Ascidiacea|Enterogona|Pseudodistomidae|Pseudodistoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61754059-2355-4a4f-a719-6aaac35ca644','','','ec0491e7-d66c-5705-8e46-4b03345375b1','Lampea','',0,0,'ec0491e7-d66c-5705-8e46-4b03345375b1','Lampea','ec0491e7-d66c-5705-8e46-4b03345375b1','Lampea','ec0491e7-d66c-5705-8e46-4b03345375b1','Lampea','61754059-2355-4a4f-a719-6aaac35ca644','Animalia|Ctenophora|Tentaculata|Cydippida|Lampeidae|Lampea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6174f69e-e763-4717-9064-6f0f635a792a','','','8f547e4d-656e-562c-b5ed-0357572946e0','Salix medemii botanists NZ botanists','',0,0,'18a5d49a-77f1-56b2-9969-cdcc8b1fae34','Salix medemii botanists botanists','18a5d49a-77f1-56b2-9969-cdcc8b1fae34','Salix medemii botanists botanists','54da354c-ac93-543d-9f2a-f8864c354673','Salix medem botanists botanists','29929840-5dde-4ae3-a825-de16d89bb8d9','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6174af81-b97a-4072-8959-5a8c0b67d399','','','54ddad72-4692-5c45-bc4a-92a6ba2fc631','Anthostoma microsporum P. Karst.','P. Karst.',0,0,'d68ebf6c-1cff-51cc-8d55-7ad4e69ba257','Anthostoma microsporum','d68ebf6c-1cff-51cc-8d55-7ad4e69ba257','Anthostoma microsporum','eec6db88-a741-5984-a8c6-97472c13dd6b','Anthostoma microspor','9106d565-46cb-4964-98d5-8b71cb5a639e','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Anthostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60e8fafb-4130-440d-9529-d1500efab4e6','','','d8e8923c-6307-5d14-b300-f3056dfa34b0','Isograptus victoriae maximodivergens Harris, 1933','Harris, 1933',1933,0,'8f90a15f-e952-55f8-890d-0db57cc9f783','Isograptus victoriae maximodivergens','8f90a15f-e952-55f8-890d-0db57cc9f783','Isograptus victoriae maximodivergens','9ade95c6-e736-528a-b8c5-f81dcefcee46','Isograptus uictori maximodiuergens','60e8fafb-4130-440d-9529-d1500efab4e6','Animalia|Hemichordata|Graptolithina|Graptoloidea|Isograptidae|Isograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('60ee8d65-142b-4bf3-8927-0c19331279a4','','','71e34c37-e86a-53f4-a492-cc7bc0e279a6','Periola Fr.','Fr.',0,0,'df4ca920-65f7-5173-87e4-3930965e6809','Periola','df4ca920-65f7-5173-87e4-3930965e6809','Periola','df4ca920-65f7-5173-87e4-3930965e6809','Periola','60ee8d65-142b-4bf3-8927-0c19331279a4','Fungi|Ascomycota||||Periola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('60e75e54-7f97-4555-9694-f3201e65434b','','','d7932af8-8575-55d8-9e1d-f741f79bc8e0','Platycheirus Lepeletier & Serville, 1828','Lepeletier & Serville, 1828',1828,0,'cd63c055-7fbe-5c8a-969b-8ddf244df97b','Platycheirus','cd63c055-7fbe-5c8a-969b-8ddf244df97b','Platycheirus','cd63c055-7fbe-5c8a-969b-8ddf244df97b','Platycheirus','60e75e54-7f97-4555-9694-f3201e65434b','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Platycheirus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('60ec2d2a-6e80-48eb-8760-da9c415272d0','','','e93e7c3e-804b-50b1-af5e-293b9ab20003','Cyclospermum leptophyllum (Pers.) Sprague ex Britton & P.Wilson','(Pers.) Sprague ex Britton & P.Wilson',0,0,'e5ffcac4-7402-580b-8b34-6649c037e0ea','Cyclospermum leptophyllum','e5ffcac4-7402-580b-8b34-6649c037e0ea','Cyclospermum leptophyllum','9fbc3c71-8757-5a3e-afc6-abc766e419f4','Cyclospermum leptophyll','60ec2d2a-6e80-48eb-8760-da9c415272d0','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Cyclospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('60effd50-b22a-42ab-9799-4f020c7acd99','','','198d559c-adff-58c0-b2de-b56102c1c2f8','Nigropuncta rugulosa D.Hawksw.','D.Hawksw.',0,0,'b6d42ee3-a671-5fe9-aa74-8dfdf817e1f2','Nigropuncta rugulosa','b6d42ee3-a671-5fe9-aa74-8dfdf817e1f2','Nigropuncta rugulosa','16bd2a29-4c1b-5d06-84b6-afafb77ef002','Nigropuncta rugulos','60effd50-b22a-42ab-9799-4f020c7acd99','Fungi|Incertae sedis||||Nigropuncta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60f80e7d-348a-468e-948d-b180fe389547','','','e18f3f59-81f9-5a73-bfc6-c3ac4202e245','Secotium agaricoides (Czern.) Hollós','(Czern.) Hollós',0,0,'98f75525-04de-56c3-b128-9b3290aa82d4','Secotium agaricoides','98f75525-04de-56c3-b128-9b3290aa82d4','Secotium agaricoides','5d17ce43-fcaf-50ed-8358-77ab3435fb23','Secotium agaricoid','2f0576fa-5666-44f9-8485-92bdab287b43','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Secotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60ff80b8-50ab-477d-afb0-020ce464b15f','','','31f05543-9bb8-5bfe-b9f1-5bde2a68f96b','Actinomyces species','',0,0,'dcfbe98c-2c23-568b-8ffe-3eab585af4f0','Actinomyces','dcfbe98c-2c23-568b-8ffe-3eab585af4f0','Actinomyces','dcfbe98c-2c23-568b-8ffe-3eab585af4f0','Actinomyces','60ff80b8-50ab-477d-afb0-020ce464b15f','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Actinomycetaceae|Actinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',4);
INSERT INTO core VALUES('610109e8-771d-40a4-a942-219324a9c46b','','','8683019a-5266-5021-9bfc-73a971d189f1','Bryochiton monascus Döbbeler & Poelt','Döbbeler & Poelt',0,0,'2816fdfd-e278-554a-b67b-a060b9acbc42','Bryochiton monascus','2816fdfd-e278-554a-b67b-a060b9acbc42','Bryochiton monascus','14679ec6-5181-54ad-8256-2e9e9a51b2d5','Bryochiton monasc','610109e8-771d-40a4-a942-219324a9c46b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Bryochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60fdb223-6029-4a7d-95a6-2ba31810b7a6','','','c87eefb6-f5d7-5bfa-81ae-2ce8fba73edb','Ardea Linnaeus','Linnaeus',0,0,'4486affc-8a8f-52c8-8d03-9e6b45ecb5f9','Ardea','4486affc-8a8f-52c8-8d03-9e6b45ecb5f9','Ardea','4486affc-8a8f-52c8-8d03-9e6b45ecb5f9','Ardea','60fdb223-6029-4a7d-95a6-2ba31810b7a6','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Ardea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('60fde09a-4703-4eec-b7d7-bf1ff703dd22','','','bff8f83e-a377-5b39-8ee9-3db0d7a827a2','Scymnus','',0,0,'bff8f83e-a377-5b39-8ee9-3db0d7a827a2','Scymnus','bff8f83e-a377-5b39-8ee9-3db0d7a827a2','Scymnus','bff8f83e-a377-5b39-8ee9-3db0d7a827a2','Scymnus','60fde09a-4703-4eec-b7d7-bf1ff703dd22','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Scymnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('61014b37-f026-4e0e-86cf-aed7d783ceb0','','','7a2bd045-aa1e-5b15-931c-a0cfecc22b07','Brachyscome odorata Hook.f.','Hook.f.',0,0,'00fb8b7c-8984-5f1a-bd64-746d547dbe69','Brachyscome odorata','00fb8b7c-8984-5f1a-bd64-746d547dbe69','Brachyscome odorata','c2f147d4-a5d4-5325-8b56-067aa275a796','Brachyscome odorat','8c86fa9c-383e-4a72-a29e-7dc5ef462be4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60fffec8-f151-4d07-8a1e-a70f311be6d2','','','9809248d-16a7-5d41-aea6-0bb598c0c17c','Pteria levitata (Iredale, 1939)','(Iredale, 1939)',1939,0,'58aae2c3-e741-5c59-9234-becd4a2af818','Pteria levitata','58aae2c3-e741-5c59-9234-becd4a2af818','Pteria levitata','f3ccea2c-c863-5f3b-aaeb-23e2aa4abd70','Pteria leuitat','60fffec8-f151-4d07-8a1e-a70f311be6d2','Animalia|Mollusca|Bivalvia|Pterioida|Pteriidae|Pteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('610b7e7e-d35f-47fa-afae-240135b496c9','','','dfe9104e-84d8-5aae-9f3b-1d6417042619','Electra angulata Levinsen, 1909','Levinsen, 1909',1909,0,'9b3e32bc-ac9c-52f0-8847-0f8a71214602','Electra angulata','9b3e32bc-ac9c-52f0-8847-0f8a71214602','Electra angulata','27db6d9d-dae9-5237-8f1f-be3742602be9','Electra angulat','610b7e7e-d35f-47fa-afae-240135b496c9','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Electridae|''Electra''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6106578d-e19a-4ecb-bf98-384049375048','','','a6874fa5-4b68-5f7e-abc3-1a2aa1878e75','Neodictyopus Palacio, Robledo, Reck & Drechsler-Santos','Palacio, Robledo, Reck & Drechsler-Santos',0,0,'8103a5e3-a3c0-5c88-b524-d9e06cc1d190','Neodictyopus','8103a5e3-a3c0-5c88-b524-d9e06cc1d190','Neodictyopus','8103a5e3-a3c0-5c88-b524-d9e06cc1d190','Neodictyopus','9e3969e8-cb95-4cdf-8c90-563e659593a0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Neodictyopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('61049baf-740b-46da-b465-a946f5b8a504','','','81464f57-1495-585c-b0a1-991603791595','Sarcocyphos sparsifolius Lindb.','Lindb.',0,0,'df960c17-d81f-510b-bc2b-af77d2c8046d','Sarcocyphos sparsifolius','df960c17-d81f-510b-bc2b-af77d2c8046d','Sarcocyphos sparsifolius','19b806ea-ab50-5b3d-95ba-d0bc46b8b454','Sarcocyphos sparsifol','7fe6be76-1c78-4c91-b5cc-ffad7361f4a9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Sarcocyphos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6104a9fd-9f1a-4bc1-bcfc-f1889ac3d42e','','','cc427616-a944-5816-bc3c-7a8258a02191','Cyphon nigritulus Broun, 1893','Broun, 1893',1893,0,'b5772928-bba0-5027-9103-e49e09c2f2c9','Cyphon nigritulus','b5772928-bba0-5027-9103-e49e09c2f2c9','Cyphon nigritulus','ccd7fea5-c910-5995-ad42-5f80040c5249','Cyphon nigritul','6104a9fd-9f1a-4bc1-bcfc-f1889ac3d42e','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6111eb7a-c2ef-46ea-b038-175317b81948','','','1bbf7b88-4f37-5a8c-8429-0959554a5591','Trichodelitschia munkii N. Lundq.','N. Lundq.',0,0,'edbd4e61-629a-55f7-afd2-e2774ddd85cc','Trichodelitschia munkii','edbd4e61-629a-55f7-afd2-e2774ddd85cc','Trichodelitschia munkii','344a9a7e-ea36-5a03-93d3-1e4a950d16f7','Trichodelitschia munk','6111eb7a-c2ef-46ea-b038-175317b81948','Fungi|Ascomycota|Dothideomycetes|Phaeotrichales|Phaeotrichaceae|Trichodelitschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61164e92-620b-437a-b7dd-3c490713ffea','','','0f8e7ff4-952f-5a05-a5ed-46c24cca4936','Berosus','',0,0,'0f8e7ff4-952f-5a05-a5ed-46c24cca4936','Berosus','0f8e7ff4-952f-5a05-a5ed-46c24cca4936','Berosus','0f8e7ff4-952f-5a05-a5ed-46c24cca4936','Berosus','61164e92-620b-437a-b7dd-3c490713ffea','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Berosus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('61154760-5665-4a8e-88ff-13f4a680647b','','','e34c4704-83dc-5e0e-afc4-e17e438496eb','Asphodelus comosus Houtt','Houtt',0,0,'0074c6d6-d8db-5f1e-adcd-b1c140410625','Asphodelus comosus','0074c6d6-d8db-5f1e-adcd-b1c140410625','Asphodelus comosus','a9c070dc-24b1-5994-b781-0b2e3b6e2c49','Asphodelus comos','c4f199e8-8759-4fd3-b42d-a44c43b0fd1d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Asphodelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61159d49-19b7-4a58-8efa-a35d3653cda1','','','e9148ba2-c4c6-543a-9c3e-938d581044a0','Glyphis Ach.','Ach.',0,0,'87e7716b-8c52-515d-8ee3-83732d599487','Glyphis','87e7716b-8c52-515d-8ee3-83732d599487','Glyphis','87e7716b-8c52-515d-8ee3-83732d599487','Glyphis','61159d49-19b7-4a58-8efa-a35d3653cda1','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Glyphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6116d718-cc2f-4ed4-9a39-c77876e1f35e','','','12e9d8f2-2677-570d-b77e-dcbefd9f51dd','Stagonospora ascochytoidea Petr.','Petr.',0,0,'e62dc3fa-86d4-53e1-b2ef-0deb356f8160','Stagonospora ascochytoidea','e62dc3fa-86d4-53e1-b2ef-0deb356f8160','Stagonospora ascochytoidea','08a250db-abac-50d7-902d-04d8a134e9e1','Stagonospora ascochytoide','6116d718-cc2f-4ed4-9a39-c77876e1f35e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('611e9f56-2c8f-40df-a340-26de20a9a608','','','a4969d70-6c81-556f-8b21-01e1d15c088d','Zeuxapta','',0,0,'a4969d70-6c81-556f-8b21-01e1d15c088d','Zeuxapta','a4969d70-6c81-556f-8b21-01e1d15c088d','Zeuxapta','a4969d70-6c81-556f-8b21-01e1d15c088d','Zeuxapta','611e9f56-2c8f-40df-a340-26de20a9a608','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Axinidae|Zeuxapta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('611c20f7-0b86-4b26-8082-42bb164495c2','','','759293d2-3136-5812-bee9-274432c780d4','Hintonia','',0,0,'759293d2-3136-5812-bee9-274432c780d4','Hintonia','759293d2-3136-5812-bee9-274432c780d4','Hintonia','759293d2-3136-5812-bee9-274432c780d4','Hintonia','611c20f7-0b86-4b26-8082-42bb164495c2','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Hintonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('611dad58-b61c-4ca7-b137-362a7a2de213','','','9d655066-e849-5551-848d-82ce1b04c453','Crocus antalyensis B.Mathew','B.Mathew',0,0,'89b2e6ef-be61-511b-8aca-e83c3c24863a','Crocus antalyensis','89b2e6ef-be61-511b-8aca-e83c3c24863a','Crocus antalyensis','680d768a-5840-5613-ad17-560206d4e7cb','Crocus antalyens','611dad58-b61c-4ca7-b137-362a7a2de213','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61261315-729d-46e9-a753-0b97c253cf26','','','e9ff97c4-30c4-5eec-9271-68ea82a98134','Aphyonidae','',0,0,'e9ff97c4-30c4-5eec-9271-68ea82a98134','Aphyonidae','e9ff97c4-30c4-5eec-9271-68ea82a98134','Aphyonidae','e9ff97c4-30c4-5eec-9271-68ea82a98134','Aphyonidae','61261315-729d-46e9-a753-0b97c253cf26','Animalia|Chordata|Actinopterygii|Ophidiiformes|Aphyonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('61214033-b450-499d-abec-2abc5442fbdf','','','9ae44fdb-8606-5ccb-9d40-770e5e6cc051','Orchymontia','',0,0,'9ae44fdb-8606-5ccb-9d40-770e5e6cc051','Orchymontia','9ae44fdb-8606-5ccb-9d40-770e5e6cc051','Orchymontia','9ae44fdb-8606-5ccb-9d40-770e5e6cc051','Orchymontia','61214033-b450-499d-abec-2abc5442fbdf','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Orchymontia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6119ad18-2ce9-40ad-b980-fbe8411c59fc','','','8c4d68c6-a2d3-5931-86f7-cc8d3f77e542','Cocconeidaceae','',0,0,'8c4d68c6-a2d3-5931-86f7-cc8d3f77e542','Cocconeidaceae','8c4d68c6-a2d3-5931-86f7-cc8d3f77e542','Cocconeidaceae','8c4d68c6-a2d3-5931-86f7-cc8d3f77e542','Cocconeidaceae','6119ad18-2ce9-40ad-b980-fbe8411c59fc','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Cocconeidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6123e1b9-18f5-4744-8814-2fbb8f998d08','','','4e740980-5232-5a10-a4a6-1b430db09f8a','Trilocularia','',0,0,'4e740980-5232-5a10-a4a6-1b430db09f8a','Trilocularia','4e740980-5232-5a10-a4a6-1b430db09f8a','Trilocularia','4e740980-5232-5a10-a4a6-1b430db09f8a','Trilocularia','6123e1b9-18f5-4744-8814-2fbb8f998d08','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Triloculariidae|Trilocularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('611b7dfe-7577-42fe-877f-df5c3381ea12','','','084573f4-ae5b-5980-be5c-6c0da9c004b3','Fregetta grallaria (Vieillot, 1817)','(Vieillot, 1817)',1817,0,'17eb7514-9bf2-5d5d-ac87-c44e7d13d3ae','Fregetta grallaria','17eb7514-9bf2-5d5d-ac87-c44e7d13d3ae','Fregetta grallaria','f29badfd-4fdd-58dc-8c58-dfee7ce0ed78','Fregetta grallar','611b7dfe-7577-42fe-877f-df5c3381ea12','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Fregetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('612579ce-2c0b-4716-8d60-4b17cbe2b86b','','','1a7f90ce-5832-5264-8154-64d5d5c658e0','Arctiidae','',0,0,'1a7f90ce-5832-5264-8154-64d5d5c658e0','Arctiidae','1a7f90ce-5832-5264-8154-64d5d5c658e0','Arctiidae','1a7f90ce-5832-5264-8154-64d5d5c658e0','Arctiidae','612579ce-2c0b-4716-8d60-4b17cbe2b86b','Animalia|Arthropoda|Insecta|Lepidoptera|Arctiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6126ed11-1f7b-4c22-b7f6-69d3187b87b1','','','1044e2b2-e4f8-5b7b-8c93-51341d4a554c','Navicula bicephala Hustedt','Hustedt',0,0,'7283b7b9-d3bc-5a9e-8d47-ac858c5df368','Navicula bicephala','7283b7b9-d3bc-5a9e-8d47-ac858c5df368','Navicula bicephala','54ee2048-3af6-526a-ba2a-d3001700862a','Navicula bicephal','6126ed11-1f7b-4c22-b7f6-69d3187b87b1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('611ee0b9-1d37-4e7d-b0bc-7646019c38d4','','','3bc03019-4cf3-5945-b0f6-100faf7fabf7','Zealanapis conica (Forster, 1951)','(Forster, 1951)',1951,0,'7751cd01-c9d2-5e0e-a320-90781f1bc25f','Zealanapis conica','7751cd01-c9d2-5e0e-a320-90781f1bc25f','Zealanapis conica','849098b2-47aa-510c-9f3a-808c8570882b','Zealanapis conic','611ee0b9-1d37-4e7d-b0bc-7646019c38d4','Animalia|Arthropoda|Arachnida|Araneae|Anapidae|Zealanapis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('612b418f-6039-4e75-aeb0-277336092927','','','dc731a44-09e3-5230-81a8-30679d6d0a90','Eucocconeis depressa (Østrup) Lange-Bertalot','(Østrup) Lange-Bertalot',0,0,'9def7e1b-c2ec-5d72-bff7-8465a08f35e5','Eucocconeis depressa','9def7e1b-c2ec-5d72-bff7-8465a08f35e5','Eucocconeis depressa','40936e05-09d3-5a07-86f1-6d8460e786a7','Eucocconeis depress','612b418f-6039-4e75-aeb0-277336092927','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Eucocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('612ca273-507c-4f34-bb66-3a2cb429f4fc','','','f8da00d9-6c75-530e-b41f-ad40d3a6a178','Agaricus xanthophyllus Cooke & Massee','Cooke & Massee',0,0,'dbd775b2-ec5f-5501-b4b1-bd2693efa261','Agaricus xanthophyllus','dbd775b2-ec5f-5501-b4b1-bd2693efa261','Agaricus xanthophyllus','bad3ce78-a65c-5578-a45b-eac49dcb99a1','Agaricus xanthophyll','f9c508f6-9e38-4c79-867d-fc64ebcf1f85','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('612cf939-a69b-4e80-b675-5d9d3fb72e6b','','','32ab0144-1de5-529b-97f7-249a7688e594','Cronartium praelongum G. Winter','G. Winter',0,0,'51156db7-d166-5e92-a085-86b21c5c7975','Cronartium praelongum','51156db7-d166-5e92-a085-86b21c5c7975','Cronartium praelongum','79e202c7-176d-57b5-8053-764b7203de17','Cronartium praelong','614f1fbf-eb25-4e6b-9ef7-e1a4e79000bc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Cronartium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('612bd626-44f7-423a-ae07-8c6fd45b4ae7','','','2c639aaf-a46f-580b-be1c-91619d42d5ad','Fedia Gaertn.','Gaertn.',0,0,'c5d83624-3432-5be0-a4f2-89853cb78e09','Fedia','c5d83624-3432-5be0-a4f2-89853cb78e09','Fedia','c5d83624-3432-5be0-a4f2-89853cb78e09','Fedia','612bd626-44f7-423a-ae07-8c6fd45b4ae7','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Valerianaceae|Fedia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('61310775-a497-454b-a6ac-21859b8ffc6b','','','0d9fb995-d5de-5527-a49c-6d1ce8ea19cb','Mycena idiolens S. Lundell','S. Lundell',0,0,'1dc199b4-6ab9-5c94-850c-3c2115356d23','Mycena idiolens','1dc199b4-6ab9-5c94-850c-3c2115356d23','Mycena idiolens','1dc199b4-6ab9-5c94-850c-3c2115356d23','Mycena idiolens','61310775-a497-454b-a6ac-21859b8ffc6b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69e52e55-67d9-4a85-a086-38628949d474','','','4a96d143-cb7f-5864-b812-3d6a50174dff','Habronyx minutus Ward, 2015','Ward, 2015',2015,0,'d89313a3-ac5d-53fd-a9eb-c73bf1fa937f','Habronyx minutus','d89313a3-ac5d-53fd-a9eb-c73bf1fa937f','Habronyx minutus','f5c593bd-6d87-5411-84ef-b64fd5d47d54','Habronyx minut','69e52e55-67d9-4a85-a086-38628949d474','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Habronyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('61312767-6c69-46f6-bf1e-55a2d13b62d8','','','bb7d1af6-3a92-56ef-81ee-55212b3c198a','Primula obconica Hance','Hance',0,0,'c7e66b5d-98de-5825-9274-1a3d8e067434','Primula obconica','c7e66b5d-98de-5825-9274-1a3d8e067434','Primula obconica','cdf2e2a9-5e91-5154-965b-4700b042f202','Primula obconic','61312767-6c69-46f6-bf1e-55a2d13b62d8','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Primula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61304132-31fc-4a7b-a585-a6f02870e330','','','4782210d-da9b-5732-8a0e-e70c26e04bcf','Curdiea Harv.','Harv.',0,0,'328dea86-5d8b-573e-8c65-eb8ca91a9c71','Curdiea','328dea86-5d8b-573e-8c65-eb8ca91a9c71','Curdiea','328dea86-5d8b-573e-8c65-eb8ca91a9c71','Curdiea','61304132-31fc-4a7b-a585-a6f02870e330','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|Curdiea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('69e2d455-427e-4a81-9d9a-533552d56c43','','','0320bcf9-be5c-5817-a6ad-bc27058d41c0','Pestalotiopsis pinicola Tibpromma, Karunaratha and Mortimer, 2019','Tibpromma, Karunaratha and Mortimer, 2019',2019,0,'4255efc4-9a6d-5d0e-bd8c-e8faa8f25ca5','Pestalotiopsis pinicola','4255efc4-9a6d-5d0e-bd8c-e8faa8f25ca5','Pestalotiopsis pinicola','3b1dbca6-88f0-57d2-b4bc-11d954d8d70d','Pestalotiopsis pinicol','69e2d455-427e-4a81-9d9a-533552d56c43','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('69eaf35b-c49e-44b8-93e5-1d0c1bbbaf60','','','28755778-3556-5c4b-b6a9-8ccce15e5c50','Colonimilesia','',0,0,'28755778-3556-5c4b-b6a9-8ccce15e5c50','Colonimilesia','28755778-3556-5c4b-b6a9-8ccce15e5c50','Colonimilesia','28755778-3556-5c4b-b6a9-8ccce15e5c50','Colonimilesia','69eaf35b-c49e-44b8-93e5-1d0c1bbbaf60','Chromista|Foraminifera|Polythalamea|Rotaliida|Discorbinellidae|Colonimilesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('69e5f14e-40cc-4131-b928-79c705aa9eb7','','','220ca227-3840-59cd-8c04-634628b52ea8','Blechnum capense (L.) Schltdl.','(L.) Schltdl.',0,0,'fbf0fd30-279d-599a-a8ab-45a7d58a34d7','Blechnum capense','fbf0fd30-279d-599a-a8ab-45a7d58a34d7','Blechnum capense','b75a6d61-f1ec-5d14-9266-109f259245d3','Blechnum capens','69e5f14e-40cc-4131-b928-79c705aa9eb7','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69e57997-ee79-48ed-896d-e8307315ec7d','','','739eb349-e3dd-5f61-91b1-94308e527084','Histampica canescans (Lyman, 1879)','(Lyman, 1879)',1879,0,'fdc95922-d91a-5493-848b-03afa77f0de4','Histampica canescans','fdc95922-d91a-5493-848b-03afa77f0de4','Histampica canescans','fdc95922-d91a-5493-848b-03afa77f0de4','Histampica canescans','69e57997-ee79-48ed-896d-e8307315ec7d','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiactidae|Histampica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69f2a0fa-4f94-4e79-8273-2278944ca377','','','319abeae-8257-5b5a-a00b-1b7e61b26365','Crepidomanes (C.Presl) C.Presl','(C.Presl) C.Presl',0,0,'088f6a54-762b-533b-941e-175cd19ee192','Crepidomanes','088f6a54-762b-533b-941e-175cd19ee192','Crepidomanes','088f6a54-762b-533b-941e-175cd19ee192','Crepidomanes','5c5efb6c-5053-4053-a9a4-58a8046cc6c2','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Crepidomanes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('69f0958f-65f2-4694-9c71-449f5f41b8a9','','','4dbda286-14f2-584d-9fbd-e59b908a55d1','Chrysocephalum apiculatum (Labill.) Steetz','(Labill.) Steetz',0,0,'93a6c9a7-dd75-5188-8ae0-ffb8f33a00e5','Chrysocephalum apiculatum','93a6c9a7-dd75-5188-8ae0-ffb8f33a00e5','Chrysocephalum apiculatum','8d31d9df-e517-555d-b985-6334be4a6d5f','Chrysocephalum apiculat','69f0958f-65f2-4694-9c71-449f5f41b8a9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chrysocephalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69ed06a3-f4d0-47c4-a4c6-52bf48cf875b','','','b52cb442-b2cc-5edf-84dc-39d641b8bcd2','Saissetia','',0,0,'b52cb442-b2cc-5edf-84dc-39d641b8bcd2','Saissetia','b52cb442-b2cc-5edf-84dc-39d641b8bcd2','Saissetia','b52cb442-b2cc-5edf-84dc-39d641b8bcd2','Saissetia','69ed06a3-f4d0-47c4-a4c6-52bf48cf875b','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Saissetia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('69ed6c77-2ff2-4d49-9e93-931a5487f2af','','','5d4b3ae1-0cc6-5f56-969a-916dabea0e28','Umbilicaria durietzii Frey','Frey',0,0,'b52d08e3-532c-5cd3-b582-9fa42b49d02d','Umbilicaria durietzii','b52d08e3-532c-5cd3-b582-9fa42b49d02d','Umbilicaria durietzii','6476a936-b681-5bcb-b638-54b238f8ce67','Umbilicaria durietz','69ed6c77-2ff2-4d49-9e93-931a5487f2af','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69edff2b-3813-466b-8832-5471788b088b','','','f0db666d-5572-5d77-9513-6588f37dadb5','Banksia robur Cav.','Cav.',0,0,'127e26af-04eb-5989-bdf1-4fb8fb085af9','Banksia robur','127e26af-04eb-5989-bdf1-4fb8fb085af9','Banksia robur','127e26af-04eb-5989-bdf1-4fb8fb085af9','Banksia robur','69edff2b-3813-466b-8832-5471788b088b','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Banksia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69edcd8e-4009-438f-86a0-b55e811c7814','','','1dfd3827-409d-5bc8-b765-68d32c3c4ca4','Terebratulidina','',0,0,'1dfd3827-409d-5bc8-b765-68d32c3c4ca4','Terebratulidina','1dfd3827-409d-5bc8-b765-68d32c3c4ca4','Terebratulidina','1dfd3827-409d-5bc8-b765-68d32c3c4ca4','Terebratulidina','69edcd8e-4009-438f-86a0-b55e811c7814','Animalia|Brachiopoda|Rhynchonellata|Terebratulida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('69f835f3-a4a1-44fd-9129-2de7503f1126','','','1f69ef5a-6818-547d-9b41-c74fe97b6c43','Peloptulus species','',0,0,'080feb43-c62c-5cb3-833a-5230cfe1f07f','Peloptulus','080feb43-c62c-5cb3-833a-5230cfe1f07f','Peloptulus','080feb43-c62c-5cb3-833a-5230cfe1f07f','Peloptulus','69f835f3-a4a1-44fd-9129-2de7503f1126','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phenopelopidae|Peloptulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('69f3cc1a-d3d4-44b1-a85a-4457c9429b22','','','b95b25d8-8488-594b-8147-d238ab89e3ac','Synaphobranchus australis Regan, 1913','Regan, 1913',1913,0,'71b2ae55-20c4-5cbc-bbc5-1c4f9a4d65a1','Synaphobranchus australis','71b2ae55-20c4-5cbc-bbc5-1c4f9a4d65a1','Synaphobranchus australis','c9c19c14-6205-5acb-b999-23b55fe921f5','Synaphobranchus austral','69f3cc1a-d3d4-44b1-a85a-4457c9429b22','Animalia|Chordata|Actinopterygii|Anguilliformes|Synaphobranchidae|Synaphobranchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69f866e5-b526-4028-a53d-a3c39b87945a','','','859b9def-d4ce-5e07-aa8e-bfbec5c3c0d0','Cnemiornis calcitrans Owen','Owen',0,0,'94c93e26-ff27-5190-bcb0-bf11c1a80f45','Cnemiornis calcitrans','94c93e26-ff27-5190-bcb0-bf11c1a80f45','Cnemiornis calcitrans','94c93e26-ff27-5190-bcb0-bf11c1a80f45','Cnemiornis calcitrans','69f866e5-b526-4028-a53d-a3c39b87945a','Animalia|Chordata|Aves|Anseriformes|Anatidae|Cnemiornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69f4963e-5191-44b1-a7f4-d003fc5967c5','','','d729e8b7-0e87-52ca-88f4-dfb0667eaf74','Aenictocoris Woodward, 1956','Woodward, 1956',1956,0,'08c1d421-46e7-5cd4-92fd-ac6cf1a26583','Aenictocoris','08c1d421-46e7-5cd4-92fd-ac6cf1a26583','Aenictocoris','08c1d421-46e7-5cd4-92fd-ac6cf1a26583','Aenictocoris','69f4963e-5191-44b1-a7f4-d003fc5967c5','Animalia|Arthropoda|Insecta|Hemiptera|Aenictopecheidae|Aenictocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a0221c6-135e-4aff-bdd1-ad15a9444a5c','','','889f3d61-862c-5129-8b48-904a9d7be38f','Ctenopteris grammitidis (R.Br.) J.Sm.','(R.Br.) J.Sm.',0,0,'d8779a12-4643-5211-9508-40cd52a88453','Ctenopteris grammitidis','d8779a12-4643-5211-9508-40cd52a88453','Ctenopteris grammitidis','5634bf4f-a900-5011-9ac4-0e2ad5ae1029','Ctenopteris grammitid','f27d0401-68a8-4378-bb2d-51ca7d051f0c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Ctenopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a05e395-2212-42e1-beca-4983a4ec5f6f','','','d2911387-818e-5159-a157-d429721583f8','Agaricus scabriusculus sensu Colenso','',0,0,'30fba0aa-f96e-58ff-a94e-ab7cb8eecaa5','Agaricus scabriusculus','30fba0aa-f96e-58ff-a94e-ab7cb8eecaa5','Agaricus scabriusculus','67800818-616f-5346-982b-b9a3ba6ec2bb','Agaricus scabriuscul','3b4e9412-c34b-4a76-af18-a5f8ef7ef4ff','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6a04dcd8-9aca-4125-a41a-6e6fdb8aa262','','','dc43228f-0cf5-5c03-9a71-687c2c5ab1de','Entyloma zinniae Syd.','Syd.',0,0,'4d05e383-9c11-5b1a-927f-473d867b1573','Entyloma zinniae','4d05e383-9c11-5b1a-927f-473d867b1573','Entyloma zinniae','b0dce8d9-5ccd-5044-bdac-fe882dc33929','Entyloma zinni','6a04dcd8-9aca-4125-a41a-6e6fdb8aa262','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a06d499-6db1-49a5-a9a6-6f4799a4b3bf','','','eb7d6f56-bc2d-55b8-979b-79a727a768e0','Winteria telescopa Brauer, 1901','Brauer, 1901',1901,0,'e7d5291b-e1fa-5fe5-82bf-483cefcae935','Winteria telescopa','e7d5291b-e1fa-5fe5-82bf-483cefcae935','Winteria telescopa','81b07dd4-fc14-5148-bf8d-7b7e33dc8a15','Winteria telescop','6a06d499-6db1-49a5-a9a6-6f4799a4b3bf','Animalia|Chordata|Actinopterygii|Osmeriformes|Opisthoproctidae|Winteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a0ac14d-3a20-4a7c-8881-9ad92f31b62e','','','163e7f2b-1dbd-5100-9b40-4b0afd3b58ce','Muritaia orientalis Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'e8b35c0a-ddaf-590c-a7f1-14214c690911','Muritaia orientalis','e8b35c0a-ddaf-590c-a7f1-14214c690911','Muritaia orientalis','bcab6ab9-91cc-5c29-91a4-d233f1e90392','Muritaia oriental','6a0ac14d-3a20-4a7c-8881-9ad92f31b62e','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Muritaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a054ce5-2bfc-4ce5-a2ca-fe3fc74c29ab','','','0f88d569-e9e4-582d-98f5-6772650415e0','Balladynella Theiss. & Syd.','Theiss. & Syd.',0,0,'fdc91ccf-604b-59f3-a62c-4ff58246f8ef','Balladynella','fdc91ccf-604b-59f3-a62c-4ff58246f8ef','Balladynella','fdc91ccf-604b-59f3-a62c-4ff58246f8ef','Balladynella','2f61700f-d8e0-4ef8-b9e6-6d8a45fac9ea','Fungi|Ascomycota|Dothideomycetes||Parodiopsidaceae|Balladynella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a0bbb0d-35b3-46fc-b8ad-0ba90453c343','','','47739f1f-9582-5743-9ce7-10392aed6c6c','Rhodopsalta microdora (Hudson, 1936)','(Hudson, 1936)',1936,0,'52ec4b13-d07e-5416-8a30-dad7a8aef100','Rhodopsalta microdora','52ec4b13-d07e-5416-8a30-dad7a8aef100','Rhodopsalta microdora','c37b192f-017b-5c2b-9fa7-288d975a7dee','Rhodopsalta microdor','6a0bbb0d-35b3-46fc-b8ad-0ba90453c343','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Rhodopsalta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a0cc6de-545e-43af-95f6-a214062004d0','','','7cfbefbc-d41a-5259-8a50-bebeeb2cd9b8','Etmopterus baxteri Garrick, 1957','Garrick, 1957',1957,0,'20fb9b85-873f-593b-b578-1f54953e203a','Etmopterus baxteri','20fb9b85-873f-593b-b578-1f54953e203a','Etmopterus baxteri','3a7ed819-b11d-54dd-a5ec-8097b086a04a','Etmopterus baxter','6a0cc6de-545e-43af-95f6-a214062004d0','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Etmopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a0cd493-4119-4462-9b09-b0bb3c8c80f9','','','c7d9fb70-135b-5046-a934-0d182eae0966','Ozothrips vagus Mound & Walker, 1986','Mound & Walker, 1986',1986,0,'1ca576b5-a103-5307-a221-e6bfb809fa8f','Ozothrips vagus','1ca576b5-a103-5307-a221-e6bfb809fa8f','Ozothrips vagus','e6e060d9-4d16-5b4b-ab91-f24a69119740','Ozothrips uag','6a0cd493-4119-4462-9b09-b0bb3c8c80f9','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Ozothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a18c944-d924-42c9-af48-1828c3bc1ec9','','','cc9c1395-f1f0-5fef-bcf2-61c6f6372a27','Trox subg. Trox','',0,0,'ba5a020d-1ed3-5d42-83b4-5413ea1e1e3c','Trox','9c8b74fe-3500-5927-be7c-c63f26c5778f','Trox subgen. Trox','ba5a020d-1ed3-5d42-83b4-5413ea1e1e3c','Trox','6a18c944-d924-42c9-af48-1828c3bc1ec9','Animalia|Arthropoda|Insecta|Coleoptera|Trogidae|Trox','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('6a0ca1b2-287e-42a0-bacc-d8b46d56791b','','','fbb90ffc-ddd6-5fda-9925-42d4c7f927ac','Amychus granulatus (Broun, 1883)','(Broun, 1883)',1883,0,'3cd3a0b0-0ad7-5d68-86c0-02a13fb94993','Amychus granulatus','3cd3a0b0-0ad7-5d68-86c0-02a13fb94993','Amychus granulatus','5242899b-ae67-52c1-aa44-3f5717f8d230','Amychus granulat','6a0ca1b2-287e-42a0-bacc-d8b46d56791b','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Amychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a199cf6-7be4-4159-9837-5197ce91fce1','','','e2699425-5372-5b96-84bb-8c660bcbda26','Raoulia haastii Hook.f.','Hook.f.',0,0,'f8eabae9-49e4-573e-91de-0e5ec217bcd4','Raoulia haastii','f8eabae9-49e4-573e-91de-0e5ec217bcd4','Raoulia haastii','eb0ac4f4-0349-5183-a7a2-bce6a0447009','Raoulia haast','6a199cf6-7be4-4159-9837-5197ce91fce1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a1a3e03-4e2e-474a-9a63-70afef3fb54e','','','899faa1c-ba10-5c10-ab05-15df884cf1b5','Gyroscala lamellosa (Lamarck, 1822)','(Lamarck, 1822)',1822,0,'503e336d-2e33-5742-88e2-60d9471a6a21','Gyroscala lamellosa','503e336d-2e33-5742-88e2-60d9471a6a21','Gyroscala lamellosa','a80a255e-43e3-5c78-a468-d378350bd62d','Gyroscala lamellos','6a1a3e03-4e2e-474a-9a63-70afef3fb54e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Gyroscala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a153697-e7de-4e99-b71e-a2bde07794b5','','','a07d2734-7f85-522b-a433-0ede4a0078b0','Nostoc minutissimum Kütz.','Kütz.',0,0,'86aa1013-be93-5e75-b5f7-350b54a343c2','Nostoc minutissimum','86aa1013-be93-5e75-b5f7-350b54a343c2','Nostoc minutissimum','4620e755-81dd-510e-9345-5d7859a1243a','Nostoc minutissim','6a153697-e7de-4e99-b71e-a2bde07794b5','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('6a16136a-b72a-47cf-b578-e11d422d8100','','','645f69e2-0d50-507d-ba4a-4cb7a3fd12f1','Aloe thraskii Baker','Baker',0,0,'900362ba-86d5-50a1-b363-47a75dcdd9d3','Aloe thraskii','900362ba-86d5-50a1-b363-47a75dcdd9d3','Aloe thraskii','80293b5e-8022-58e3-ac88-9049688b04e9','Aloe thrask','6a16136a-b72a-47cf-b578-e11d422d8100','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a1edf94-cebf-4fe2-aa3d-45d561143633','','','7419f3a4-2e3d-5b32-ab26-3876c4cf9d72','Lissonota flavopicta Smith, 1878','Smith, 1878',1878,0,'0fe06a8a-ec08-59d6-907c-05f9eb5e8c36','Lissonota flavopicta','0fe06a8a-ec08-59d6-907c-05f9eb5e8c36','Lissonota flavopicta','ef7a196d-932b-5451-8f81-c3f13158cf51','Lissonota flauopict','6a1edf94-cebf-4fe2-aa3d-45d561143633','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Lissonota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a2090c3-5ac7-4099-868d-7a3df421c13b','','','97cff1d6-226b-5b43-8ae4-d23ca2fcb415','Melanconium atrum Link','Link',0,0,'bb758a25-c97b-5e16-a608-5891ca5a3a0a','Melanconium atrum','bb758a25-c97b-5e16-a608-5891ca5a3a0a','Melanconium atrum','0a83ea46-9c77-56d8-b89f-9ec301bf6f43','Melanconium atr','6a2090c3-5ac7-4099-868d-7a3df421c13b','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconidaceae|Melanconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a1c162a-2153-45ac-a242-defa5a3040d0','','','4fc7715e-649b-5291-83e5-8c13238006dd','Neonuncia opaca Forster, 1954','Forster, 1954',1954,0,'1909678f-8141-5002-946d-8201542dbe4b','Neonuncia opaca','1909678f-8141-5002-946d-8201542dbe4b','Neonuncia opaca','c4543907-c256-5e4e-be2d-bd3c854a805e','Neonuncia opac','6a1c162a-2153-45ac-a242-defa5a3040d0','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Neonuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a2471bf-81a0-4939-bf86-3bef3d49de12','','','dd56f34b-7102-5c7e-b007-e42e95556781','Oreostylidium Berggr.','Berggr.',0,0,'f6106042-9457-5bb7-88f2-03088858e5bd','Oreostylidium','f6106042-9457-5bb7-88f2-03088858e5bd','Oreostylidium','f6106042-9457-5bb7-88f2-03088858e5bd','Oreostylidium','83ad1f17-dd68-438b-b163-dc5b28f22cf5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Oreostylidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a2afe6a-1fa0-4dd3-906f-26ab97b6581e','','','046d4e77-25c6-5366-b78c-e4b427355f22','Sypharochiton aorangi (Creese & O''Neill, 1987)','(Creese & O''Neill, 1987)',1987,0,'06317c11-2443-53c2-9b89-367a95c8fff6','Sypharochiton aorangi','06317c11-2443-53c2-9b89-367a95c8fff6','Sypharochiton aorangi','ab40a1ca-f6e0-5b85-8f72-9ed5c2d534e6','Sypharochiton aorang','6a2afe6a-1fa0-4dd3-906f-26ab97b6581e','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Chitonidae|Sypharochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a27dbc0-15c6-4923-8601-94ea1a3c0ddc','','','9d038454-6b43-5418-9cf9-05b717e1e380','Caulerpa flexilis J.V.Lamour.','J.V.Lamour.',0,0,'752001a6-8f83-534e-a00d-6083679ce813','Caulerpa flexilis','752001a6-8f83-534e-a00d-6083679ce813','Caulerpa flexilis','4a30d56f-9a56-5d4e-9802-28e70b46910f','Caulerpa flexil','6a27dbc0-15c6-4923-8601-94ea1a3c0ddc','Plantae|Chlorophyta|Ulvophyceae|Bryopsidales|Caulerpaceae|Caulerpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a27f261-7ad3-4f5c-9d92-f0c8afd6262c','','','262efaea-a400-57ee-9926-b24c04bd8ece','Ditylenchus','',0,0,'262efaea-a400-57ee-9926-b24c04bd8ece','Ditylenchus','262efaea-a400-57ee-9926-b24c04bd8ece','Ditylenchus','262efaea-a400-57ee-9926-b24c04bd8ece','Ditylenchus','6a27f261-7ad3-4f5c-9d92-f0c8afd6262c','Animalia|Nematoda|Secernentea|Tylenchida|Anguinidae|Ditylenchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a245173-0045-46ee-b2a4-9ed1f813facb','','','e3893652-d8e4-5818-b323-7060398ae7e9','Sidymella angulata (Urquhart, 1885)','(Urquhart, 1885)',1885,0,'f6811179-79c3-5d56-8bd0-a012af0aa8d7','Sidymella angulata','f6811179-79c3-5d56-8bd0-a012af0aa8d7','Sidymella angulata','7cf395e0-faa1-5802-8893-3121ab43773c','Sidymella angulat','6a245173-0045-46ee-b2a4-9ed1f813facb','Animalia|Arthropoda|Arachnida|Araneae|Thomisidae|Sidymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a27de0e-e38b-4d66-8d2b-c53df9b3670e','','','041c06dd-a45b-55d5-82ce-3fe2025b2668','Pseudocercospora dianellae U. Braun & C.F. Hill','U. Braun & C.F. Hill',0,0,'b2ad9b3f-1bcf-5808-895c-d0438b0fd037','Pseudocercospora dianellae','b2ad9b3f-1bcf-5808-895c-d0438b0fd037','Pseudocercospora dianellae','65c4bbd2-72cd-5006-bc17-823e7c00f982','Pseudocercospora dianell','6a27de0e-e38b-4d66-8d2b-c53df9b3670e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('681417ca-cff5-4b7f-b515-09743864aff4','','','2c818411-2bf9-51da-85bf-8735ea175746','Gymnopus readiae (G. Stev.) J.L. Mata','(G. Stev.) J.L. Mata',0,0,'b4d7e231-3fd6-516b-81ad-928054b32796','Gymnopus readiae','b4d7e231-3fd6-516b-81ad-928054b32796','Gymnopus readiae','0bd9361e-1753-5e13-907d-f192205a58b8','Gymnopus readi','59fae807-f083-470f-85d6-bb5e9206f839','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68135e8c-3418-41c8-b83b-bcd5a844273a','','','37b724ad-e270-50dd-905f-fad25d94958c','Klebsormidium crenulatum (Kütz.) H. Ettl & G. Gärtner','(Kütz.) H. Ettl & G. Gärtner',0,0,'e06b1d5e-a581-5797-b4eb-f6161ff565dd','Klebsormidium crenulatum','e06b1d5e-a581-5797-b4eb-f6161ff565dd','Klebsormidium crenulatum','adc15ac3-f30b-58ba-aa5a-793306a25a2f','Klebsormidium crenulat','68135e8c-3418-41c8-b83b-bcd5a844273a','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Klebsormidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a2d2fbb-f3ca-4549-be82-fb59598cc4e2','','','583de911-ce5d-5c0c-a953-b18bfc0f34b0','Acacia maidenii F.Muell.','F.Muell.',0,0,'25c59a00-f572-55c4-968c-db918483a58a','Acacia maidenii','25c59a00-f572-55c4-968c-db918483a58a','Acacia maidenii','e898402d-3c6a-520b-bc67-ed99238d2154','Acacia maiden','6a2d2fbb-f3ca-4549-be82-fb59598cc4e2','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('681cf8d7-ac7c-4843-96ad-024efd026e88','','','b87f98a9-19a0-5eaa-a091-674c0b6167da','Geastrum minimum Schwein.','Schwein.',0,0,'81ea3ede-bdf0-54c1-9474-87cadf0f8fb9','Geastrum minimum','81ea3ede-bdf0-54c1-9474-87cadf0f8fb9','Geastrum minimum','5c3b6185-40f6-5369-993f-7c749be88d3b','Geastrum minim','681cf8d7-ac7c-4843-96ad-024efd026e88','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('681841a7-27b8-47ab-a18e-5da63c7bab7d','','','751eb7ea-c214-5c73-8aac-7ce2aed78dfb','Grahamichthys','',0,0,'751eb7ea-c214-5c73-8aac-7ce2aed78dfb','Grahamichthys','751eb7ea-c214-5c73-8aac-7ce2aed78dfb','Grahamichthys','751eb7ea-c214-5c73-8aac-7ce2aed78dfb','Grahamichthys','681841a7-27b8-47ab-a18e-5da63c7bab7d','Animalia|Chordata|Actinopterygii|Perciformes|Eleotridae|Grahamichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('681b2954-e03b-47f6-84e5-b53b818b234d','','','0910e939-685e-58f4-8a88-59fc1ac48319','Bullera pyricola F. Stadelmann','F. Stadelmann',0,0,'d22a6a58-9fee-5476-85ba-0f77e7ef6051','Bullera pyricola','d22a6a58-9fee-5476-85ba-0f77e7ef6051','Bullera pyricola','a9df8753-fa59-538b-aac5-7f7a9498ea12','Bullera pyricol','2f920e08-b198-44b2-bde2-d2d21fb9363d','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Bulleraceae|Bullera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('681d2b29-21c2-4f40-af9f-14e80e8dafab','','','2c843c2b-4ddb-5813-a866-a8cf13594753','Eccilia bisporigera P.D. Orton','P.D. Orton',0,0,'2897acad-94d7-554f-84eb-e4e6a008769e','Eccilia bisporigera','2897acad-94d7-554f-84eb-e4e6a008769e','Eccilia bisporigera','3204227f-33a0-5ddd-bd6d-431dc0168c1e','Eccilia bisporiger','72644b60-728e-40e5-882d-18ee80cf7bf7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('681c5dae-f95d-403a-a7f4-f8ff42e170c8','','','e2bc68f3-4b89-57d8-9c23-1c05a259f79c','Myosotis ramificata G.Simpson','G.Simpson',0,0,'7437162f-1778-5108-891a-40237af8eee9','Myosotis ramificata','7437162f-1778-5108-891a-40237af8eee9','Myosotis ramificata','bb8cd5e9-97b9-5a1f-b0e9-45a22d2d645a','Myosotis ramificat','1bf0ae06-b99b-4d73-b4c6-010d8e949d8a','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('681ede03-e3a0-4f7e-a871-47cf6cab75ca','','','f28b1966-d7bf-5d55-9419-bf86a8eda3da','Pseudolycoriella huttoni Köhler, 2019','Köhler, 2019',2019,0,'217f217a-d51f-5c27-925d-8bfa2bd4cb2d','Pseudolycoriella huttoni','217f217a-d51f-5c27-925d-8bfa2bd4cb2d','Pseudolycoriella huttoni','543bcde4-e802-541c-baa0-caf7ee83b79d','Pseudolycoriella hutton','681ede03-e3a0-4f7e-a871-47cf6cab75ca','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6823223b-652a-4fd2-a935-7f4737f0a228','','','fb2bd2a1-e402-53d2-bde5-3cf3c6ba0c21','Euconnus northlandensis Franz, 1975','Franz, 1975',1975,0,'9262c34f-1ef2-5dab-96d5-56c630ac437d','Euconnus northlandensis','9262c34f-1ef2-5dab-96d5-56c630ac437d','Euconnus northlandensis','8c890abf-2824-57e0-a2c9-21aa618a8995','Euconnus northlandens','6823223b-652a-4fd2-a935-7f4737f0a228','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68267bb0-85a2-4d47-9912-7297d16db663','','','cbc0e84c-fbea-5664-857a-f8ce2743f2a3','Tolypella nidifica (O.F.Müll.) A.Braun','(O.F.Müll.) A.Braun',0,0,'09eba689-1d2b-59ea-8c44-b9190248eff2','Tolypella nidifica','09eba689-1d2b-59ea-8c44-b9190248eff2','Tolypella nidifica','11df6e6d-057f-51e2-af99-978648d203de','Tolypella nidific','68267bb0-85a2-4d47-9912-7297d16db663','Plantae|Charophyta|Charophyceae|Charales|Characeae|Tolypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('682f4bcd-947f-42e4-be81-966580f24cb8','','','1a147360-ab3c-50c4-beb2-4fd546364f4d','Taxus brevifolia Nutt.','Nutt.',0,0,'2740a0c4-47f5-5094-81b7-fba8902a11e1','Taxus brevifolia','2740a0c4-47f5-5094-81b7-fba8902a11e1','Taxus brevifolia','66a6e29c-1366-5a38-ada0-1dcd42973584','Taxus breuifol','682f4bcd-947f-42e4-be81-966580f24cb8','Plantae|Tracheophyta|Pinopsida|Pinales|Taxaceae|Taxus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6827fb21-6003-4e4d-a40b-d2574f9ba77c','','','7d96c524-9f75-5fd3-a56d-841b7485d3b6','Thalassiosira hypoborea (Grunow) Hasle','(Grunow) Hasle',0,0,'a72b0d9f-c16d-5813-9a17-6cb814cc1106','Thalassiosira hypoborea','a72b0d9f-c16d-5813-9a17-6cb814cc1106','Thalassiosira hypoborea','2da846eb-8598-5756-bc4d-aa457a3897f8','Thalassiosira hypobore','6827fb21-6003-4e4d-a40b-d2574f9ba77c','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Thalassiosiraceae|Thalassiosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68277fee-e7e5-430b-af2d-edff4b216789','','','bd288c27-dc50-592d-9af8-d2a871e57864','Eriococcus arcanus Hoy, 1962','Hoy, 1962',1962,0,'d33ab40a-3309-53fe-b668-7dea2bd6b68e','Eriococcus arcanus','d33ab40a-3309-53fe-b668-7dea2bd6b68e','Eriococcus arcanus','db7391c0-da62-52cb-9a36-3e576e4086e6','Eriococcus arcan','68277fee-e7e5-430b-af2d-edff4b216789','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6831c213-da6b-4b53-a855-2e2544ba98d1','','','4ea577b9-3972-5246-bce2-c4de1996c758','Nabis tasmanicus Remane, 1964','Remane, 1964',1964,0,'0bac6c1a-e91b-50f6-8671-385e3365201a','Nabis tasmanicus','0bac6c1a-e91b-50f6-8671-385e3365201a','Nabis tasmanicus','044f34cc-b17e-55a7-8f36-b1d0ac997048','Nabis tasmanic','143014e3-b027-4a1e-9a72-b5f6a1335ac1','Animalia|Arthropoda|Insecta|Hemiptera|Nabidae|Nabis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('683686b6-d128-4ea5-9f38-6c1b4539f083','','','f4b4b230-c5cb-5239-b5d5-e8363486bde2','Myzus cerasi (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'dcca96b2-6a9a-5799-8cc1-92583389de36','Myzus cerasi','dcca96b2-6a9a-5799-8cc1-92583389de36','Myzus cerasi','dc4d153e-f20c-5ff0-8a2c-f2d12f5d46b6','Myzus ceras','683686b6-d128-4ea5-9f38-6c1b4539f083','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Myzus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68362836-7303-42df-b067-8bcf1047d9ef','','','fb5473e6-f795-5252-aa66-fd58b41095f0','Fomes mastoporus f. rugosus G. Cunn.','G. Cunn.',0,0,'860bfbae-e796-5e2f-b589-42690042bcd3','Fomes mastoporus rugosus','a28e9657-b40d-52b3-b265-a5bf11fe7e91','Fomes mastoporus f. rugosus','9fe75589-d14c-5da6-8778-07bacd5e10d6','Fomes mastopor rugos','ffcb0a19-c37f-4807-9c37-68dfde455c42','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('683d8a3d-22fb-4d90-9e12-21db3ff607bc','','','d2152794-1727-5000-b939-7625ed8d03ae','Hebe rakaiensis (J.B.Armstr.) Cockayne','(J.B.Armstr.) Cockayne',0,0,'fe262aa1-0e43-53fe-be40-9002f438035d','Hebe rakaiensis','fe262aa1-0e43-53fe-be40-9002f438035d','Hebe rakaiensis','34ca36d6-cd7d-594a-9bdc-d2701f88489a','Hebe rakaiens','cad9085e-4f91-4deb-9814-20ce27071ec8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68411987-5e33-46c1-83ab-dc06f9487ab2','','','70280e04-5db7-5a7a-95bd-38e66b594129','Bubaris vermiculata Bowerbank, 1866','Bowerbank, 1866',1866,0,'583b0bfc-ada1-5f04-9db6-de4703cedb25','Bubaris vermiculata','583b0bfc-ada1-5f04-9db6-de4703cedb25','Bubaris vermiculata','fe034b38-38d6-5573-a572-916ddc326f71','Bubaris uermiculat','68411987-5e33-46c1-83ab-dc06f9487ab2','Animalia|Porifera|Demospongiae|Halichondrida|Bubaridae|Bubaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('684859e7-bd50-4406-be50-0db4e0a3c695','','','bbff7a5d-ce72-5666-b8dd-a6aaf6491f53','Delosperma species purple petals','',0,0,'d1de97bb-8340-5019-b0e1-0940240d5307','Delosperma','d1de97bb-8340-5019-b0e1-0940240d5307','Delosperma','d1de97bb-8340-5019-b0e1-0940240d5307','Delosperma','','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Delosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('683cc482-aef1-40da-8cdd-d273f7c67d87','','','aca0f357-1118-5133-8e18-4b14bcec6a1e','Gracillaria selenitis Meyrick, 1909','Meyrick, 1909',1909,0,'7d47e381-d8b9-5d26-861f-9e6cad63edc4','Gracillaria selenitis','7d47e381-d8b9-5d26-861f-9e6cad63edc4','Gracillaria selenitis','e21c1431-cf07-5073-8ddf-ae0a981f38cb','Gracillaria selenit','b49df49a-e1f3-4510-aa10-dae829280974','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Gracillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6848f4a9-c72d-4f8e-8c7a-1e573d25fc33','','','78595908-0571-5e5a-beaa-5415cabce327','Hymenotorrendiella spooneri P.R. Johnst.','P.R. Johnst.',0,0,'56bea50a-3517-5fc6-a89c-3bc7afd04a78','Hymenotorrendiella spooneri','56bea50a-3517-5fc6-a89c-3bc7afd04a78','Hymenotorrendiella spooneri','d4404e20-9c75-598b-80fd-12b747ec6241','Hymenotorrendiella spooner','6848f4a9-c72d-4f8e-8c7a-1e573d25fc33','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenotorrendiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68429be7-d34d-4c4a-bf2a-c8185ba50c9f','','','ba99672b-1f33-57a4-8b0f-0e92e25adcdd','Cyclophyllidea','',0,0,'ba99672b-1f33-57a4-8b0f-0e92e25adcdd','Cyclophyllidea','ba99672b-1f33-57a4-8b0f-0e92e25adcdd','Cyclophyllidea','ba99672b-1f33-57a4-8b0f-0e92e25adcdd','Cyclophyllidea','68429be7-d34d-4c4a-bf2a-c8185ba50c9f','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('684221c0-7116-44e9-8998-9f822065f07f','','','d1276f30-2624-5f34-9c8d-42fcd8ac816c','Sciacharis dugdalei Franz, 1980','Franz, 1980',1980,0,'36df97db-20b5-5373-b3aa-1cbbf233b1f1','Sciacharis dugdalei','36df97db-20b5-5373-b3aa-1cbbf233b1f1','Sciacharis dugdalei','6781346d-e58b-5266-8ded-2d706ea37dab','Sciacharis dugdale','684221c0-7116-44e9-8998-9f822065f07f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6841d5aa-53ad-44a2-a210-9dbaa51af2f2','','','9dd17ba2-2e1d-5d17-9322-588b43e5a136','Cosmocomoidea ater (Foerster, 1841)','(Foerster, 1841)',1841,0,'1441d419-242d-5955-8e98-d09f8d846b40','Cosmocomoidea ater','1441d419-242d-5955-8e98-d09f8d846b40','Cosmocomoidea ater','1441d419-242d-5955-8e98-d09f8d846b40','Cosmocomoidea ater','6841d5aa-53ad-44a2-a210-9dbaa51af2f2','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Cosmocomoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('684a9fb8-536e-4db0-8942-3634b5f3002e','','','e34738b4-4d08-582d-91d0-7e38cbc8b509','Navicula wasmundii Witkowski et al.','Witkowski et al.',0,0,'7b939105-bbb9-5b09-b874-6b7654e85048','Navicula wasmundii','7b939105-bbb9-5b09-b874-6b7654e85048','Navicula wasmundii','0ed26863-acea-546a-89f1-24b8abd11707','Navicula wasmund','684a9fb8-536e-4db0-8942-3634b5f3002e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('684eeb53-ac4a-41ac-95a0-59c2559ad189','','','10ff6490-9392-5d73-a466-350084fa0e78','Plantago lanceolata L.','L.',0,0,'84fbd0c2-4944-5058-b94c-0b1ca771dc25','Plantago lanceolata','84fbd0c2-4944-5058-b94c-0b1ca771dc25','Plantago lanceolata','7d6fc2c6-c873-59d6-ad1a-0d9822553530','Plantago lanceolat','684eeb53-ac4a-41ac-95a0-59c2559ad189','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('684b79cb-0c64-4408-842e-4bd184582df4','','','4514f78e-1a41-5ba5-b271-8f9549fb0277','Cyclidium muscicola Kahl, 1931','Kahl, 1931',1931,0,'d8a931e8-e124-5a12-8b69-ffd701e6c1ef','Cyclidium muscicola','d8a931e8-e124-5a12-8b69-ffd701e6c1ef','Cyclidium muscicola','c3826f7b-3f2b-5be6-8a0e-45985d9f5cfe','Cyclidium muscicol','684b79cb-0c64-4408-842e-4bd184582df4','Chromista|Ciliophora|Oligohymenophorea|Pleuronematida|Cyclidiidae|Cyclidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('684c6377-b96a-4f5b-8c86-73f224e6651c','','','ec04004e-95c4-5045-ac1c-4132ee6a52aa','Luzuriagaceae Lotsy','Lotsy',0,0,'28679899-90b3-5716-a6a2-663eae852ba8','Luzuriagaceae','28679899-90b3-5716-a6a2-663eae852ba8','Luzuriagaceae','28679899-90b3-5716-a6a2-663eae852ba8','Luzuriagaceae','684c6377-b96a-4f5b-8c86-73f224e6651c','Plantae|Tracheophyta|Magnoliopsida|Liliales|Luzuriagaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('684dccc4-a46a-44eb-99fc-aac389b96f9b','','','613619f9-8735-5b1d-b7c9-ebf657cc4466','Helminthosporium leersii G.F. Atk.','G.F. Atk.',0,0,'3b653627-a177-5610-840c-bedbfca7fe00','Helminthosporium leersii','3b653627-a177-5610-840c-bedbfca7fe00','Helminthosporium leersii','e9d66b15-336f-5ba9-a3ad-0eae1772b245','Helminthosporium leers','4d9ba8e8-3f8f-49ea-b482-96d6c43eef6b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('685706be-7430-4f93-8535-513be305c0b9','','','511a8260-116f-5910-9f7e-37952a2d6aef','Milesina dieteliana (Syd.) Magnus','(Syd.) Magnus',0,0,'bffc7540-462b-546e-b8fe-9182d6767262','Milesina dieteliana','bffc7540-462b-546e-b8fe-9182d6767262','Milesina dieteliana','87ee183a-ffdb-530d-bd10-57f442eca4e0','Milesina dietelian','685706be-7430-4f93-8535-513be305c0b9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Milesina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68577824-6bac-4ff4-ab7c-6343b9a6f669','','','42058612-94a9-5a03-85e7-dba5f5c49567','Corticium botryosum Bres., 1903','Bres., 1903',1903,0,'8fd1353a-ec55-5203-97c2-1c0bb47aa939','Corticium botryosum','8fd1353a-ec55-5203-97c2-1c0bb47aa939','Corticium botryosum','2ddbf298-dbed-5acc-9ceb-fbff277c6ff6','Corticium botryos','5d8882bf-82b2-45f5-b636-ed3cc07e0d7f','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('68522890-aa99-454b-9c24-787d708c5bfd','','','d34f30be-600b-5b01-bfc8-88f4d21f4d42','Prionocypris','',0,0,'d34f30be-600b-5b01-bfc8-88f4d21f4d42','Prionocypris','d34f30be-600b-5b01-bfc8-88f4d21f4d42','Prionocypris','d34f30be-600b-5b01-bfc8-88f4d21f4d42','Prionocypris','68522890-aa99-454b-9c24-787d708c5bfd','Animalia|Arthropoda|Ostracoda|Podocopida|Cypridopsidae|Prionocypris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6855eaaf-bce9-470b-8ee1-857337c1301f','','','d07130f3-ac17-508f-9605-1ceb9cca8429','Hypochnus serus (Pers.) Fr.','(Pers.) Fr.',0,0,'637b5fd8-1034-549f-b588-39b6049454b1','Hypochnus serus','637b5fd8-1034-549f-b588-39b6049454b1','Hypochnus serus','5aac6b32-0eeb-5f63-bbff-dab8e7b7889c','Hypochnus ser','24456d0b-5e4e-4225-9cf4-5c7bb134e84c','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Hypochnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('685219b3-f103-42ff-b7e9-ee827a684259','','','964bb45c-f81f-54fe-8ebc-e3822dcdd8ff','Phestilla melanobrachia Bergh, 1874','Bergh, 1874',1874,0,'f9873bb3-02f2-5993-82ef-e3ad508474d9','Phestilla melanobrachia','f9873bb3-02f2-5993-82ef-e3ad508474d9','Phestilla melanobrachia','30a65900-93b0-51af-a97b-4a2bb4a25958','Phestilla melanobrach','685219b3-f103-42ff-b7e9-ee827a684259','Animalia|Mollusca|Gastropoda|Nudibranchia|Tergipedidae|Phestilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68597a52-ec90-4fd6-a7aa-85a319e34345','','','6d15b5ad-ed00-54fb-9a15-a45cfb479984','Cobbonchus','',0,0,'6d15b5ad-ed00-54fb-9a15-a45cfb479984','Cobbonchus','6d15b5ad-ed00-54fb-9a15-a45cfb479984','Cobbonchus','6d15b5ad-ed00-54fb-9a15-a45cfb479984','Cobbonchus','68597a52-ec90-4fd6-a7aa-85a319e34345','Animalia|Nematoda|Adenophorea|Mononchida||Cobbonchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('685a186d-a28f-4498-8b24-ccb521c87c32','','','59227f5d-e4c7-5329-9fff-3cdb350d966e','Pericoptus nitidulus Broun, 1880','Broun, 1880',1880,0,'01c11b73-afa8-5db9-840b-b0cb95d6bded','Pericoptus nitidulus','01c11b73-afa8-5db9-840b-b0cb95d6bded','Pericoptus nitidulus','540dc372-df1a-53a1-a96f-20b858edf894','Pericoptus nitidul','685a186d-a28f-4498-8b24-ccb521c87c32','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Pericoptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('685ffc78-8bfb-4e36-b18f-24fc4db75cf5','','','98f9905c-325f-5052-9ee3-7509614c8f9e','Sagittaria montevidensis Cham. & Schltdl. subsp. montevidensis','',0,0,'5f659ef8-d006-5b37-b1cb-955c761c8ad2','Sagittaria montevidensis montevidensis','12f52b7c-027b-5c17-bfa1-14d8685eda31','Sagittaria montevidensis subsp. montevidensis','f8bd16dd-ee2d-5a1b-ae0c-198fd04c6006','Sagittaria monteuidens monteuidens','685ffc78-8bfb-4e36-b18f-24fc4db75cf5','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Alismataceae|Sagittaria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('685da39a-ae7e-475f-99ed-45db8e417cc8','','','b1e7e179-91ed-56b3-8f87-477e2d6415ac','Dermocarpa yellowstonensis (J.J. Copel.) Bourr.','(J.J. Copel.) Bourr.',0,0,'3d43321f-e099-5d00-a609-d8b578e0bebb','Dermocarpa yellowstonensis','3d43321f-e099-5d00-a609-d8b578e0bebb','Dermocarpa yellowstonensis','5c4c36a6-cc48-59e3-8e0d-2bd888de044a','Dermocarpa yellowstonens','685da39a-ae7e-475f-99ed-45db8e417cc8','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Dermocarpellaceae|Dermocarpa','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('6a33a6f3-6625-46ab-8eb1-642de900eb6a','','','1079a7d1-f687-5dfa-94a1-f01411720179','Hypnodendron colensoi (Hook.f. & Wilson) Mitt.','(Hook.f. & Wilson) Mitt.',0,0,'f5446a9c-1778-5cab-9d74-909dbec835b9','Hypnodendron colensoi','f5446a9c-1778-5cab-9d74-909dbec835b9','Hypnodendron colensoi','6ab41687-d590-504e-b12e-5bd9fc58fa56','Hypnodendron colenso','98402390-59d1-4e2c-b93f-c867652fd5e7','Plantae||Bryopsida|Hypnodendrales|Hypnodendraceae|Hypnodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a34b9c5-7b5b-4f6d-bdfa-b677f7074132','','','3124621b-04cc-5314-a64d-64bb665c5d5a','Pseudomonas blatchfordae Schuster et al., 1980','Schuster et al., 1980',1980,0,'6d607d57-e8e8-5dab-8410-4ba44badb63a','Pseudomonas blatchfordae','6d607d57-e8e8-5dab-8410-4ba44badb63a','Pseudomonas blatchfordae','327a717e-9081-5314-9be6-20ac81b40327','Pseudomonas blatchford','6a34b9c5-7b5b-4f6d-bdfa-b677f7074132','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('6a35031a-f162-435f-ac44-d7802f13322f','','','ffd62b04-792d-506e-85ea-6909ffbffc83','Diaporthe vaccinii Shear','Shear',0,0,'60f2d9d9-fe45-579e-bf32-b598b6b55545','Diaporthe vaccinii','60f2d9d9-fe45-579e-bf32-b598b6b55545','Diaporthe vaccinii','18a47fb1-f631-5e6c-97ba-b0e3e4b9cae7','Diaporthe uaccin','ef238c02-3a52-4401-97a2-d7b97b126abc','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('685e3d22-1dca-4b8f-a0ee-e2a57034ec90','','','d8e8dc97-9a2f-523d-a120-4da9b36a43fd','Peziza leucella P. Karst.','P. Karst.',0,0,'8d7cad25-4aee-5c9b-aca5-1e6ae92d56d8','Peziza leucella','8d7cad25-4aee-5c9b-aca5-1e6ae92d56d8','Peziza leucella','095059bb-996c-54a8-8a0b-1f2e611c6185','Peziza leucell','29e3cf0b-7a7f-42f3-a6f3-0098062eed94','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a35fa66-eea3-4335-8525-394f04937d2d','','','878a9e3a-47a5-54aa-b32e-d3cea4240b20','Dioon spinulosum Dyer','Dyer',0,0,'1dbb0e26-4562-50ab-ba78-97c7c6720739','Dioon spinulosum','1dbb0e26-4562-50ab-ba78-97c7c6720739','Dioon spinulosum','c802af43-c6e9-5562-a1e3-1d0cac6efe7c','Dioon spinulos','6a35fa66-eea3-4335-8525-394f04937d2d','Plantae|Tracheophyta|Cycadopsida|Cycadales|Zamiaceae|Dioon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a37085c-5b83-4fe1-9345-ae9754a95c8c','','','2635726a-6095-5196-ac80-c9b2c33ca747','Zeacolpus','',0,0,'2635726a-6095-5196-ac80-c9b2c33ca747','Zeacolpus','2635726a-6095-5196-ac80-c9b2c33ca747','Zeacolpus','2635726a-6095-5196-ac80-c9b2c33ca747','Zeacolpus','6a37085c-5b83-4fe1-9345-ae9754a95c8c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Turritellidae|Zeacolpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a3b2140-99b2-47cd-bdf1-86cb85e26336','','','58d1cc5e-b18f-5217-9684-1555ccab448a','Crisius longulus Broun, 1921','Broun, 1921',1921,0,'d1871e13-7126-52e4-9469-ff6a99ee8244','Crisius longulus','d1871e13-7126-52e4-9469-ff6a99ee8244','Crisius longulus','8b520669-6d83-5598-b649-5bccf9d618bb','Crisius longul','6a3b2140-99b2-47cd-bdf1-86cb85e26336','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a3db2f0-14c7-433d-a9bb-3eef217d6253','','','84e8322a-7251-54c5-a756-98b9e284dda7','Clypeostroma spilomeum (Berk.) Theiss. & Syd.','(Berk.) Theiss. & Syd.',0,0,'ee241af0-9048-5d00-92f2-f90cda622838','Clypeostroma spilomeum','ee241af0-9048-5d00-92f2-f90cda622838','Clypeostroma spilomeum','3e32c5af-077f-522a-9491-01fb2549b820','Clypeostroma spilome','6a3db2f0-14c7-433d-a9bb-3eef217d6253','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Clypeostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a413690-39f9-482f-9794-4d9ff22f925b','','','6b3f76bd-7bf4-5c63-bb55-72bcc7a78090','Sympodiella W.B. Kendr.','W.B. Kendr.',0,0,'4d2f2ca0-b90f-5eaa-b702-106616cb7c74','Sympodiella','4d2f2ca0-b90f-5eaa-b702-106616cb7c74','Sympodiella','4d2f2ca0-b90f-5eaa-b702-106616cb7c74','Sympodiella','6a413690-39f9-482f-9794-4d9ff22f925b','Fungi|Ascomycota|Dothideomycetes|Venturiales|Cylindrosympodiaceae|Sympodiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a3c7296-1abb-4064-a86f-b1a26d12eeb0','','','8722b979-9bf9-5a46-9f92-768ddc579410','Centrolepis glabra (F.Muell. ex Sond.) Hieron.','(F.Muell. ex Sond.) Hieron.',0,0,'a4cc6bcc-7eb3-5fdf-bdef-2ff6c272714a','Centrolepis glabra','a4cc6bcc-7eb3-5fdf-bdef-2ff6c272714a','Centrolepis glabra','453bc3eb-e664-5c58-806e-51289506009c','Centrolepis glabr','6a3c7296-1abb-4064-a86f-b1a26d12eeb0','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Centrolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6a3e5a18-a386-459b-a62f-e5961473e7db','','','4e57eed2-ee3e-5717-83d6-bac2218a8c63','Charadrius bicinctus Jardine & Selby','Jardine & Selby',0,0,'d2fbe98e-da97-5b5d-ab15-e39f6a29bb36','Charadrius bicinctus','d2fbe98e-da97-5b5d-ab15-e39f6a29bb36','Charadrius bicinctus','2decba0c-f092-5efb-bdc0-7ded6324a97e','Charadrius bicinct','6a3e5a18-a386-459b-a62f-e5961473e7db','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a42d9b8-6ff8-42ef-b85e-4689c3411f9a','','','fd264874-4328-5b31-8337-de91064d1f7a','Fissurina enderbiensis (Chapman, 1909)','(Chapman, 1909)',1909,0,'bbd713be-5e56-5dc7-a72a-38d8b6345d6b','Fissurina enderbiensis','bbd713be-5e56-5dc7-a72a-38d8b6345d6b','Fissurina enderbiensis','9ad4fa04-e33e-5ba3-96f1-f1dc4e8241ac','Fissurina enderbiens','6a42d9b8-6ff8-42ef-b85e-4689c3411f9a','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a458bfd-1955-42b0-a3d0-ac75b2311b2d','','','c51ed0f8-46ef-587c-ae2a-9a0823190a7f','Cydnochoerus','',0,0,'c51ed0f8-46ef-587c-ae2a-9a0823190a7f','Cydnochoerus','c51ed0f8-46ef-587c-ae2a-9a0823190a7f','Cydnochoerus','c51ed0f8-46ef-587c-ae2a-9a0823190a7f','Cydnochoerus','6a458bfd-1955-42b0-a3d0-ac75b2311b2d','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|Cydnochoerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a4516a9-d64d-4650-bddc-b1171b794440','','','721e1bf0-7376-574e-826c-91c6a2332e1f','Proterhinus tauai Brown, 2019','Brown, 2019',2019,0,'0648b4a5-35af-5d72-9e6e-f818db4f1c0a','Proterhinus tauai','0648b4a5-35af-5d72-9e6e-f818db4f1c0a','Proterhinus tauai','f57aa86c-0fb7-524e-a116-72d461fc5fd2','Proterhinus taua','6a4516a9-d64d-4650-bddc-b1171b794440','Animalia|Arthropoda|Insecta|Coleoptera|Belidae|Proterhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a4e3109-fde7-46fe-b031-0dabbeb23490','','','e998791a-b416-518c-b743-5e1a1a09caf9','Rhyparochromus notatus Dallas, 1852','Dallas, 1852',1852,0,'d4ceb960-2a1a-52e6-b1b7-0f47580eddde','Rhyparochromus notatus','d4ceb960-2a1a-52e6-b1b7-0f47580eddde','Rhyparochromus notatus','65fc1234-14b9-5a25-b6b0-c0d3a4858057','Rhyparochromus notat','c34dd200-9601-40fb-a61e-dffd6669e5ac','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Rhyparochromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a4dcdb4-12ae-4628-9b19-2c2f3268d3a1','','','e55898e7-6aee-5750-960a-41a9c99403b5','Rhyzobius sedatus (Broun, 1886)','(Broun, 1886)',1886,0,'451e3538-65fc-5d63-a7ba-79c6129c4c33','Rhyzobius sedatus','451e3538-65fc-5d63-a7ba-79c6129c4c33','Rhyzobius sedatus','d1af136b-1ac1-5121-a5c6-14fce4442c6c','Rhyzobius sedat','6a4dcdb4-12ae-4628-9b19-2c2f3268d3a1','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Rhyzobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a4c6ae4-1dfd-472f-b7b8-1e8e2eb98eed','','','b0d9a973-62b9-52cb-986d-3799fcb49188','Corocalyptra cervus (Ehrenberg, 1872)','(Ehrenberg, 1872)',1872,0,'b289eba5-d655-5bc9-b805-ce2bcd8008aa','Corocalyptra cervus','b289eba5-d655-5bc9-b805-ce2bcd8008aa','Corocalyptra cervus','01457c22-d3aa-5a4e-ba81-71da2968f83c','Corocalyptra ceru','6a4c6ae4-1dfd-472f-b7b8-1e8e2eb98eed','Chromista|Radiozoa|Polycystinea|Nassellaria|Theopiliidae|Corocalyptra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a4f7ddc-a6f7-49e0-92d0-a0f8501359c6','','','10ee6bf7-9c43-5384-8d73-60930e89114e','Chromolaena odorata','',0,0,'10ee6bf7-9c43-5384-8d73-60930e89114e','Chromolaena odorata','10ee6bf7-9c43-5384-8d73-60930e89114e','Chromolaena odorata','f0e81a9f-ca85-51ab-8e63-0c163eef40f1','Chromolaena odorat','6a4f7ddc-a6f7-49e0-92d0-a0f8501359c6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chromolaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a4a87fc-d867-48d5-9cf0-6af048adfcd2','','','182aea93-98bb-52c8-9842-2379bc95c112','Dacryonaema Nannf.','Nannf.',0,0,'cf182eed-c28e-5a6f-bf35-6ee556ff3177','Dacryonaema','cf182eed-c28e-5a6f-bf35-6ee556ff3177','Dacryonaema','cf182eed-c28e-5a6f-bf35-6ee556ff3177','Dacryonaema','6a4a87fc-d867-48d5-9cf0-6af048adfcd2','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacryonaemataceae|Dacryonaema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a53f36a-1bd0-466a-a37d-57a7970dbc82','','','f775bfc8-9fa2-5258-8ab9-ab8fea81a94b','Bunodophoron murrayi (Ohlsson) Wedin','(Ohlsson) Wedin',0,0,'bd9ed66d-f0ca-5040-93f5-c71ed2309804','Bunodophoron murrayi','bd9ed66d-f0ca-5040-93f5-c71ed2309804','Bunodophoron murrayi','83714d25-a3cd-5be2-bca5-bb59afa20b02','Bunodophoron murray','6a53f36a-1bd0-466a-a37d-57a7970dbc82','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Bunodophoron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a52dcf5-2afc-45a8-82ff-60b5783cf113','','','cdb94a9b-b4a4-5252-bf8b-1d538675e19a','Scirpus spiralis (A.Rich.) Druce','(A.Rich.) Druce',0,0,'3138f3f6-e112-5069-b055-aeb1a74f872e','Scirpus spiralis','3138f3f6-e112-5069-b055-aeb1a74f872e','Scirpus spiralis','16a1a358-9cbb-58f9-9d5c-e23eab0aa1db','Scirpus spiral','c7506664-6759-4b05-9bc6-a17d72e44f36','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a5007aa-510b-4dac-b15d-c7b9c2c713a6','','','fb7939d8-7866-5b1e-9e12-c1887bde024a','Taenarthrus capito (Jeannel, 1938)','(Jeannel, 1938)',1938,0,'c1175e19-e326-5000-bc77-88e92dd63fe0','Taenarthrus capito','c1175e19-e326-5000-bc77-88e92dd63fe0','Taenarthrus capito','0c4b78d4-d318-5ac8-85fe-1617e10f908c','Taenarthrus capit','6a5007aa-510b-4dac-b15d-c7b9c2c713a6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Taenarthrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a5b80ef-4b40-41cc-adda-24cac4d652ed','','','d4f25777-f9c6-5655-95c7-6922847de964','Sporisorium lophopogonis (Thirum. & Pavgi) Vánky','(Thirum. & Pavgi) Vánky',0,0,'e766f280-7326-53a2-9b69-c6a03625304a','Sporisorium lophopogonis','e766f280-7326-53a2-9b69-c6a03625304a','Sporisorium lophopogonis','14ce35f5-a9fd-5761-a572-b49bae99c17d','Sporisorium lophopogon','03a71a21-e92e-439a-bb35-899b4b31a1ee','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a57573a-aa95-4237-8cb3-bb33ce210fb5','','','91762174-8149-5bd2-875a-6afe52cc0ab8','Parmeliella duplicata Müll.Arg.','Müll.Arg.',0,0,'d2691d13-b4e5-59f0-82de-ad44dc986f50','Parmeliella duplicata','d2691d13-b4e5-59f0-82de-ad44dc986f50','Parmeliella duplicata','76048fb2-67a3-52b2-a9f1-4f210f58a50c','Parmeliella duplicat','563ff887-47ac-49af-b123-a5e5c274b0b3','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Parmeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a5a9cac-07c3-408c-aee6-e8e3604166a1','','','5f5329e4-4ea0-5230-863b-9013da51ebd7','Navicula laevissima var. semi-aperta Barber & Carter','Barber & Carter',0,0,'b56933bb-0f6d-5a0b-ad61-e81f454aa159','Navicula laevissima semi-aperta','41038bdc-7aa2-58f6-8db9-3df5871f147e','Navicula laevissima var. semi-aperta','35873a78-a203-5f14-b412-746d7172b393','Navicula laeuissim semi-apert','6a5a9cac-07c3-408c-aee6-e8e3604166a1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a5e0123-b2e5-45c6-b6f2-483ccf1d4e5f','','','754ceff1-11b2-563a-8e5d-c079219d74b2','Meteorideinae','',0,0,'754ceff1-11b2-563a-8e5d-c079219d74b2','Meteorideinae','754ceff1-11b2-563a-8e5d-c079219d74b2','Meteorideinae','754ceff1-11b2-563a-8e5d-c079219d74b2','Meteorideinae','6a5e0123-b2e5-45c6-b6f2-483ccf1d4e5f','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a602090-72e3-47bc-8700-70165470a562','','','b61d3f1e-4778-5bad-bea7-d898dc12c61a','Veronica salicifolia G.Forst.','G.Forst.',0,0,'62c7e9ac-f088-5f7a-b084-8d00b78d5933','Veronica salicifolia','62c7e9ac-f088-5f7a-b084-8d00b78d5933','Veronica salicifolia','cfbd3497-35ed-5404-8baf-1194542e0954','Veronica salicifol','6a602090-72e3-47bc-8700-70165470a562','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a5f3a2a-83e9-4c4e-870a-65b8d76143c9','','','387e1ac3-8102-5a93-aca3-5671f99b8c53','Coprosma pedicellata Molloy, de Lange & B.D.Clarkson','Molloy, de Lange & B.D.Clarkson',0,0,'d6de30c9-f7e1-5fa4-a0d6-6fd243f68d07','Coprosma pedicellata','d6de30c9-f7e1-5fa4-a0d6-6fd243f68d07','Coprosma pedicellata','c640c0ed-dbe5-5115-b71e-4ae1ab156a84','Coprosma pedicellat','6a5f3a2a-83e9-4c4e-870a-65b8d76143c9','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a68969a-98a5-4796-9b2c-332ffea7d22f','','','b9bfeac9-6da8-51e6-8933-eb77348e14bf','Salacia','',0,0,'b9bfeac9-6da8-51e6-8933-eb77348e14bf','Salacia','b9bfeac9-6da8-51e6-8933-eb77348e14bf','Salacia','b9bfeac9-6da8-51e6-8933-eb77348e14bf','Salacia','6a68969a-98a5-4796-9b2c-332ffea7d22f','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|Salacia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a65bcb9-2c20-4e02-bdd8-63d28898376a','','','6bc0c90f-6e2c-5cad-86a0-a2ea653dbaf0','Pezicula livida (Berk. & Broome) Rehm','(Berk. & Broome) Rehm',0,0,'e149611e-50d3-5986-b911-1439275d855e','Pezicula livida','e149611e-50d3-5986-b911-1439275d855e','Pezicula livida','f9ab404e-c07f-58f7-9b92-095652fef2a3','Pezicula liuid','6a65bcb9-2c20-4e02-bdd8-63d28898376a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Pezicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a669d05-5e09-486e-9e4a-69d0e1651524','','','0020d6ab-bcf3-5ba3-9b65-ce7dddda3b26','Daedalea quercina (L.) Pers.','(L.) Pers.',0,0,'dca245e9-2395-596d-bccf-f80fd49519f0','Daedalea quercina','dca245e9-2395-596d-bccf-f80fd49519f0','Daedalea quercina','c4d3a994-332d-5e5c-904d-f1b4611339f5','Daedalea quercin','05b8f9ff-7ef0-4ed7-988a-97cfb5c504b4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Daedalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a69fbf4-3905-4f71-9485-068a7d8bc0e2','','','203750fd-6b6e-5bc2-93c0-303ed85fad07','Megadromus (Megadromus) compressus (Sharp, 1886)','(Sharp, 1886)',1886,0,'db8fbb6c-8db5-5156-80da-ba79b3e26b58','Megadromus compressus','db8fbb6c-8db5-5156-80da-ba79b3e26b58','Megadromus compressus','07ccd4a1-a6cd-502b-86bb-db2387feb2ef','Megadromus compress','6a69fbf4-3905-4f71-9485-068a7d8bc0e2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a6cfb5e-1bf2-48f1-9e49-0a52770453c6','','','0892c09c-8d9e-57f9-991a-762c2e0c2552','Melanella maoria (Powell, 1940)','(Powell, 1940)',1940,0,'0bbc2924-fe49-5f8c-abdd-6eea860b300e','Melanella maoria','0bbc2924-fe49-5f8c-abdd-6eea860b300e','Melanella maoria','0a5cbe6c-ddfc-5066-9f6b-51e0bd4b1776','Melanella maor','6a6cfb5e-1bf2-48f1-9e49-0a52770453c6','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Melanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a6e94b7-266b-49dc-b5d4-a0656c5b3405','','','55100417-8692-5b5c-8428-fb5376c3c2c0','Zeus faber Linnaeus, 1758','Linnaeus, 1758',1758,0,'239a8ea7-d7c0-5eea-914b-8f93db0dc85f','Zeus faber','239a8ea7-d7c0-5eea-914b-8f93db0dc85f','Zeus faber','239a8ea7-d7c0-5eea-914b-8f93db0dc85f','Zeus faber','6a6e94b7-266b-49dc-b5d4-a0656c5b3405','Animalia|Chordata|Actinopterygii|Zeiformes|Zeidae|Zeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a6ce3a4-f6db-4017-b7e1-b8eb05bbcafa','','','1a2ec4ea-1790-5594-97e9-39698dbc5e33','Limacinia Neger','Neger',0,0,'9df47fde-0801-5fd6-9690-acee3f10d156','Limacinia','9df47fde-0801-5fd6-9690-acee3f10d156','Limacinia','9df47fde-0801-5fd6-9690-acee3f10d156','Limacinia','ff10cf2a-36de-4a15-969d-0bd1f9458a6b','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Limacinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a716cec-358f-4400-9f4c-119badd4f3a7','','','2e44605d-f0d7-5f18-ac5a-940dbc72df65','Numida meleagris (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'2deb9d7e-d91d-5439-917e-679584c45b59','Numida meleagris','2deb9d7e-d91d-5439-917e-679584c45b59','Numida meleagris','5aada01b-a79d-5ca0-b9d4-db7873ae70a7','Numida meleagr','6a716cec-358f-4400-9f4c-119badd4f3a7','Animalia|Chordata|Aves|Galliformes|Phasianidae|Numida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68602d88-31a4-43a3-a3d5-23f279e20419','','','7fccd259-7466-51b7-8127-b416e2950035','Sinopodophyllum hexandrum (Royle) T.S.Ying','(Royle) T.S.Ying',0,0,'81e96497-90ed-511b-98b0-a608777f0008','Sinopodophyllum hexandrum','81e96497-90ed-511b-98b0-a608777f0008','Sinopodophyllum hexandrum','8f89763e-c990-5d6d-a489-e3c0311862e0','Sinopodophyllum hexandr','68602d88-31a4-43a3-a3d5-23f279e20419','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Sinopodophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68600eef-8aea-4166-b45a-73b4efdcb970','','','b27bc5fa-d243-566e-a23e-330e5a36372d','Pinus sylvestris var. maritima Aiton','Aiton',0,0,'0c1636aa-f159-5b11-a93c-e25ac71a90d7','Pinus sylvestris maritima','21a46264-1d89-5092-a5c4-2bd1bbb3784b','Pinus sylvestris var. maritima','5552baa2-7b9d-5662-83fc-48ecf4e63a0b','Pinus syluestr maritim','6b3a89fd-3ab9-4ecf-a0e0-4898d82d7c0c','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a70e150-6e36-4ff3-8975-ba2300bc6286','','','9e13d1a9-4f97-5b49-97fd-8c48a0390f47','Halobates','',0,0,'9e13d1a9-4f97-5b49-97fd-8c48a0390f47','Halobates','9e13d1a9-4f97-5b49-97fd-8c48a0390f47','Halobates','9e13d1a9-4f97-5b49-97fd-8c48a0390f47','Halobates','6a70e150-6e36-4ff3-8975-ba2300bc6286','Animalia|Arthropoda|Insecta|Hemiptera|Gerridae|Halobates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('686132df-291e-4296-8a60-b9ca81166314','','','70206c5f-64dd-5bd7-85e0-b367400dea0a','Eupinogitus Broun, 1921','Broun, 1921',1921,0,'ec3ab191-caa2-5e41-b46e-572abed25a4f','Eupinogitus','ec3ab191-caa2-5e41-b46e-572abed25a4f','Eupinogitus','ec3ab191-caa2-5e41-b46e-572abed25a4f','Eupinogitus','686132df-291e-4296-8a60-b9ca81166314','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupinogitus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6866fc06-e69e-4b1c-af50-10cb9e073eec','','','913f6996-54ea-5c76-9fe7-4bb0d8339c24','Hydroptilidae','',0,0,'913f6996-54ea-5c76-9fe7-4bb0d8339c24','Hydroptilidae','913f6996-54ea-5c76-9fe7-4bb0d8339c24','Hydroptilidae','913f6996-54ea-5c76-9fe7-4bb0d8339c24','Hydroptilidae','6866fc06-e69e-4b1c-af50-10cb9e073eec','Animalia|Arthropoda|Insecta|Trichoptera|Hydroptilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6865adf3-72a6-4d0a-9b52-3d0a93cf1922','','','49d317f7-657d-5b44-9408-176aed4378a2','Ophiuraster symmetricus Fell, 1958','Fell, 1958',1958,0,'cdb1f1a0-47a4-52fb-90ad-b883fadfa26e','Ophiuraster symmetricus','cdb1f1a0-47a4-52fb-90ad-b883fadfa26e','Ophiuraster symmetricus','3505d28d-1aa7-571f-b5cf-948a5bacb865','Ophiuraster symmetric','6865adf3-72a6-4d0a-9b52-3d0a93cf1922','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiuraster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68679beb-eeea-43f8-98d8-b747aa80ccc3','','','1000f05c-891c-5ffa-b562-272d526986f1','Trichomanes multifidum G.Forst.','G.Forst.',0,0,'ddd61364-da6f-5dd6-9d66-ed0f194f6eca','Trichomanes multifidum','ddd61364-da6f-5dd6-9d66-ed0f194f6eca','Trichomanes multifidum','74d710a3-5a0d-507d-b3fd-1f16017b3276','Trichomanes multifid','5721efd1-5969-448c-a8e3-8f25a864cee0','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68714f88-7bee-475f-a39f-17c4ceba90d7','','','b6eccd4a-2eb4-53f2-851b-1f4a18e3a745','Thunbergia Retz.','Retz.',0,0,'a830774f-410f-517a-8cf2-6cc405f6ce19','Thunbergia','a830774f-410f-517a-8cf2-6cc405f6ce19','Thunbergia','a830774f-410f-517a-8cf2-6cc405f6ce19','Thunbergia','68714f88-7bee-475f-a39f-17c4ceba90d7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Thunbergia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('686f834a-ed22-4012-8339-0960e2586882','','','6fca0533-1d72-5873-bc10-d764d8864d63','Amblyomma sphenodonti Dumbleton, 1943','Dumbleton, 1943',1943,0,'f971dd79-003d-5d21-96f0-a44f907a50eb','Amblyomma sphenodonti','f971dd79-003d-5d21-96f0-a44f907a50eb','Amblyomma sphenodonti','ea172c2c-9069-5684-85a9-37bd894ec7aa','Amblyomma sphenodont','686f834a-ed22-4012-8339-0960e2586882','Animalia|Arthropoda|Arachnida|Ixodida|Ixodidae|Amblyomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('686fdfa9-3d23-470b-a336-986ffd33c6ee','','','c5654964-4268-5e55-bf15-f9f09fc1d41e','Amblystegium riparium var. debilinerve Dixon & Sainsbury','Dixon & Sainsbury',0,0,'ac3e3c9e-2bff-5a3e-8327-3936100da2aa','Amblystegium riparium debilinerve','b99fa3ce-ea58-5b79-9db7-104fb52671ff','Amblystegium riparium var. debilinerve','504cbef2-f679-57d6-801c-2b22ed3d9d66','Amblystegium ripari debilineru','1b32d04c-deaa-410a-b99a-1aa8b63e65b0','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Amblystegium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('687098d2-f35d-4919-8aad-9e23b4d84c6f','','','a7989bac-f23f-55ee-8bcc-2bcf72e8eeaf','Eucalyptus pilularis Sm.','Sm.',0,0,'2efec84d-0bdd-555c-a037-f7dac63119f4','Eucalyptus pilularis','2efec84d-0bdd-555c-a037-f7dac63119f4','Eucalyptus pilularis','770479f8-2b11-5238-9003-1eadb5c5824f','Eucalyptus pilular','687098d2-f35d-4919-8aad-9e23b4d84c6f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('686b61c4-a643-422d-9e73-f081414d926e','','','e0e00872-6d3b-5672-aead-5f41b53c3588','Pyramimonadales','',0,0,'e0e00872-6d3b-5672-aead-5f41b53c3588','Pyramimonadales','e0e00872-6d3b-5672-aead-5f41b53c3588','Pyramimonadales','e0e00872-6d3b-5672-aead-5f41b53c3588','Pyramimonadales','686b61c4-a643-422d-9e73-f081414d926e','Plantae|Chlorophyta|Pyramimonadophyceae|Pyramimonadales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('68775253-4ef9-4a58-9901-498e87e9aa75','','','e5cede98-dc9d-51fb-950b-17fa54b6c33d','Phyllosticta citricarpa sensu auct. NZ','',0,0,'55fe8cdc-9e3c-5f73-b1b7-d2af6e9ad861','Phyllosticta citricarpa','55fe8cdc-9e3c-5f73-b1b7-d2af6e9ad861','Phyllosticta citricarpa','7aeb12cb-5fc9-5c99-9753-023276811cba','Phyllosticta citricarp','cd2eda12-266f-4bc7-ad5b-fc7a1978a8a9','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',4);
INSERT INTO core VALUES('68771ab6-f4e7-4c2b-86ab-1ccf36104b71','','','8a987d82-7e4c-59ab-ae01-3251f206a44c','Placoneis elginensis var. cuneata (Møller ex Foged) Haworth & Kelly informal','',0,0,'d2de0dac-9f06-5349-8c11-7fdb94048e76','Placoneis elginensis cuneata informal','7cb4c58b-6161-58e6-8153-b91def93a7a9','Placoneis elginensis var. cuneata informal','ecddcefa-95c4-5ad9-959a-2888f2da3980','Placoneis elginens cuneat informal','68771ab6-f4e7-4c2b-86ab-1ccf36104b71','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Placoneis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('68766013-24f9-4100-956d-66ccf3741a01','','','7ee3b6fd-a971-5ce4-837c-b7c5ce622c77','Edmondia Cass.','Cass.',0,0,'7d41e4af-b6c6-5fa2-87c5-00e2d02a9a0c','Edmondia','7d41e4af-b6c6-5fa2-87c5-00e2d02a9a0c','Edmondia','7d41e4af-b6c6-5fa2-87c5-00e2d02a9a0c','Edmondia','68766013-24f9-4100-956d-66ccf3741a01','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Edmondia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6878138c-ee9f-49a2-a98c-fe98874cdb79','','','6f5f1ff2-9af2-5485-9869-0174ecc12f1c','Scutigerellidae','',0,0,'6f5f1ff2-9af2-5485-9869-0174ecc12f1c','Scutigerellidae','6f5f1ff2-9af2-5485-9869-0174ecc12f1c','Scutigerellidae','6f5f1ff2-9af2-5485-9869-0174ecc12f1c','Scutigerellidae','6878138c-ee9f-49a2-a98c-fe98874cdb79','Animalia|Arthropoda|Symphyla|Symphyla|Scutigerellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6877c47c-17a6-4359-82f7-d8d67bb1e6d7','','','ff7a0aa9-c610-5b60-a3f8-cf6d0007e35e','Notochoragus chathamensis Holloway, 1982','Holloway, 1982',1982,0,'d8d44307-8a27-5ce8-a438-ccad2af16ad2','Notochoragus chathamensis','d8d44307-8a27-5ce8-a438-ccad2af16ad2','Notochoragus chathamensis','b248e966-7fff-5bd4-8e32-c36be8110cab','Notochoragus chathamens','6877c47c-17a6-4359-82f7-d8d67bb1e6d7','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Notochoragus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('687b8cef-3411-4206-9fd6-6bd3f99d5ce3','','','231a9745-8cfa-55e0-bbd7-8bddbb6ac409','Psednos micrurus Barnard, 1927','Barnard, 1927',1927,0,'ba1bf23c-c118-5b1c-bf86-b9e10538c91c','Psednos micrurus','ba1bf23c-c118-5b1c-bf86-b9e10538c91c','Psednos micrurus','08d3eecb-1732-54e9-93e9-7705cc3292bd','Psednos micrur','687b8cef-3411-4206-9fd6-6bd3f99d5ce3','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Liparidae|Psednos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('687c8889-31fb-4493-bf06-c6bec4378b27','','','22321ea8-56f6-54bd-bbd5-4f3fb5810b9f','Mastigiidae','',0,0,'22321ea8-56f6-54bd-bbd5-4f3fb5810b9f','Mastigiidae','22321ea8-56f6-54bd-bbd5-4f3fb5810b9f','Mastigiidae','22321ea8-56f6-54bd-bbd5-4f3fb5810b9f','Mastigiidae','687c8889-31fb-4493-bf06-c6bec4378b27','Animalia|Cnidaria|Scyphozoa|Rhizostomeae|Mastigiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6884caaf-20ee-4cbe-abbe-25103572ad15','','','766736bd-cd10-504f-a1b1-d0a614b97296','Olearia ×mollis (Kirk) Cockayne','(Kirk) Cockayne',0,0,'f1e18285-aecd-53dc-b5d1-25d44772c8c3','Olearia mollis','ab312e7a-4339-5db4-90bd-efcd0bffbe39','Olearia × mollis','f943b064-8916-5ad0-b825-2dd275d3931b','Olearia moll','dff82107-3812-4198-afdf-dbe4fac1f937','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('68839fb0-c9fd-4f43-b6ed-1b411ff911a3','','','cbf1c2cd-9e9a-5f9c-af02-8b23b99aac7b','Micarea chlorosticta (Tuck.) R.C.Harris','(Tuck.) R.C.Harris',0,0,'ff7f97d2-cc9a-5533-9f5e-826a279e8072','Micarea chlorosticta','ff7f97d2-cc9a-5533-9f5e-826a279e8072','Micarea chlorosticta','af907ebf-03c3-5afa-afc6-50e3a1822961','Micarea chlorostict','68839fb0-c9fd-4f43-b6ed-1b411ff911a3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Micarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68849840-36be-45fe-9271-653f4c88397d','','','d7656bf8-4057-50ec-a7ff-b8e9a5437e33','Ciboria peckiana f. gigaspora (Korf) Korf','(Korf) Korf',0,0,'8fb3c937-ed11-5ece-8138-3d9ba57b14a4','Ciboria peckiana gigaspora','799439c7-40c4-59b6-9e43-b6443c475ac5','Ciboria peckiana f. gigaspora','255e6cf9-d4e7-5096-a7ab-cd3db3f17c7e','Ciboria peckian gigaspor','68849840-36be-45fe-9271-653f4c88397d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Ciboria','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('6882fdfa-f24d-4389-bdb9-9404c1d834bc','','','89654a3e-f114-5b2d-adad-51a75b60301a','Amallothrix valida (Farran, 1908)','(Farran, 1908)',1908,0,'a2c8a812-2c73-542c-b566-78b4e4bba07c','Amallothrix valida','a2c8a812-2c73-542c-b566-78b4e4bba07c','Amallothrix valida','45d0883f-cfe2-5824-aa94-bc053ed3ac7b','Amallothrix ualid','6882fdfa-f24d-4389-bdb9-9404c1d834bc','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Amallothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('688c0a1b-0811-4ce4-82ac-06977688c448','','','8072f0d6-b313-5630-87a2-6d5217b1e5c5','Dimorphanthus elatus Miq.','Miq.',0,0,'a11cf155-6a91-55c8-8271-09c6d62214a9','Dimorphanthus elatus','a11cf155-6a91-55c8-8271-09c6d62214a9','Dimorphanthus elatus','355e00e7-18a2-5bc1-a1c9-0b45a1b6783a','Dimorphanthus elat','fb6eace3-20c6-4f87-8350-d2b422a53738','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Dimorphanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6889def6-33e0-492b-b5da-467432fbba0a','','','4e253d0d-3f7f-5806-a511-8e254c2d38f3','Xerocomellus ripariellus (Redeuilh) Šutara','(Redeuilh) Šutara',0,0,'f932c193-3827-51e7-ab09-26cb211ea561','Xerocomellus ripariellus','f932c193-3827-51e7-ab09-26cb211ea561','Xerocomellus ripariellus','a72cec2c-f692-5a4e-badf-20d061cad859','Xerocomellus ripariell','6889def6-33e0-492b-b5da-467432fbba0a','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Xerocomellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6886e520-afa8-42a0-abce-336f75d367aa','','','454dad2b-5c0a-52bf-88cb-42c9c951e57a','Achorodothis rapaneae Syd.','Syd.',0,0,'befd1504-9b52-571d-b6a5-d7df384cc0ac','Achorodothis rapaneae','befd1504-9b52-571d-b6a5-d7df384cc0ac','Achorodothis rapaneae','066a77e7-530d-5571-9f34-f364bd68f67a','Achorodothis rapane','6886e520-afa8-42a0-abce-336f75d367aa','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Achorodothis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68882786-60b9-4fdd-accf-4c530d9cb737','','','2ace37f2-3865-54f3-8888-1f8afe965cb4','Aonidiella','',0,0,'2ace37f2-3865-54f3-8888-1f8afe965cb4','Aonidiella','2ace37f2-3865-54f3-8888-1f8afe965cb4','Aonidiella','2ace37f2-3865-54f3-8888-1f8afe965cb4','Aonidiella','68882786-60b9-4fdd-accf-4c530d9cb737','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Aonidiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('688b4805-284a-460a-a8b7-cc73ded4d9af','','','02168d09-0fc5-5414-85d7-9df1f155664c','Helminthosporium avenae Eidam','Eidam',0,0,'bab7dffe-56f8-5b4f-80ad-d9128681562f','Helminthosporium avenae','bab7dffe-56f8-5b4f-80ad-d9128681562f','Helminthosporium avenae','ed94d2b4-67ec-5be9-99a2-bf34014d2558','Helminthosporium auen','e71236ec-2ff9-432b-a829-4377178dea69','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('688ddc72-05a0-4634-9384-14718fa4d58a','','','84c200f0-478a-584e-adf3-74f4e58e7e0b','Dracaena aethiopica (Thunb.) Byng & Christenh.','(Thunb.) Byng & Christenh.',0,0,'4978c72d-9cfe-5945-b4d0-ff5789a728c5','Dracaena aethiopica','4978c72d-9cfe-5945-b4d0-ff5789a728c5','Dracaena aethiopica','9ad150c1-afeb-54ff-b571-21ee1a8dd2fe','Dracaena aethiopic','688ddc72-05a0-4634-9384-14718fa4d58a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dracaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6891e338-4936-4880-8ded-9e23b3109a33','','','e84b36bd-e0d3-5b15-ad06-92f6e48cd800','Confluens','',0,0,'e84b36bd-e0d3-5b15-ad06-92f6e48cd800','Confluens','e84b36bd-e0d3-5b15-ad06-92f6e48cd800','Confluens','e84b36bd-e0d3-5b15-ad06-92f6e48cd800','Confluens','6891e338-4936-4880-8ded-9e23b3109a33','Animalia|Arthropoda|Insecta|Trichoptera|Conoesucidae|Confluens','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6893930c-b14f-4f8b-b4a1-93b2671d50ca','','','1ab298a0-45a9-5379-b38e-4800932d292e','Heterolaophonte tenuispina (Lang, 1934)','(Lang, 1934)',1934,0,'eb555f39-c509-52de-a4d8-befd952c5e18','Heterolaophonte tenuispina','eb555f39-c509-52de-a4d8-befd952c5e18','Heterolaophonte tenuispina','259d6735-2788-5689-8416-195e7f3de896','Heterolaophonte tenuispin','6893930c-b14f-4f8b-b4a1-93b2671d50ca','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|Heterolaophonte','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('688c883f-b352-44dc-914a-7bc2d2b2fb78','','','c9db82d5-4f45-5ecc-bccb-7e8ce8b837e0','Cosmarium venustum (Bréb.) W. Archer','(Bréb.) W. Archer',0,0,'1aaa9438-a1d9-5a28-af2f-290f1b85b04f','Cosmarium venustum','1aaa9438-a1d9-5a28-af2f-290f1b85b04f','Cosmarium venustum','e4c73f34-4e2e-5ac8-bb1c-bdde493a6685','Cosmarium uenust','688c883f-b352-44dc-914a-7bc2d2b2fb78','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6893e4eb-23e4-4622-8954-f138ca3a0610','','','a5c54d0f-6584-517a-9f21-42d8ffd6063c','Novothymbris eylesi Knight, 1974','Knight, 1974',1974,0,'9dbac15e-d293-5fe0-81eb-2d4f6e805b8f','Novothymbris eylesi','9dbac15e-d293-5fe0-81eb-2d4f6e805b8f','Novothymbris eylesi','4b371dcf-634c-5ded-997c-bb06c66c9b68','Novothymbris eyles','6893e4eb-23e4-4622-8954-f138ca3a0610','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novothymbris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6897e78e-e885-4256-921c-6090439248fc','','','900d7273-cfd6-599a-ad70-8e4e96aba260','Lobaria fuliginosa Hoffm.','Hoffm.',0,0,'f645d41a-6ce2-56ba-8917-70b64af42157','Lobaria fuliginosa','f645d41a-6ce2-56ba-8917-70b64af42157','Lobaria fuliginosa','8a3daaf3-5aa2-5b18-a18b-eed1315ec2bf','Lobaria fuliginos','d159278f-114c-43b3-a63a-4ab1a429d742','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6899afe6-7cff-4c0f-9aa3-92154160c159','','','a593a885-2cc0-5273-8ca2-628822a1fcb1','Rhysipolinae','',0,0,'a593a885-2cc0-5273-8ca2-628822a1fcb1','Rhysipolinae','a593a885-2cc0-5273-8ca2-628822a1fcb1','Rhysipolinae','a593a885-2cc0-5273-8ca2-628822a1fcb1','Rhysipolinae','6899afe6-7cff-4c0f-9aa3-92154160c159','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('68976e90-f7c5-4f24-97ee-3187daf720b6','','','6d2d260c-6556-5580-b0bc-51f2a1ece43c','Hypoxylon sclerophaeum Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'8d2b503e-6d66-553f-8ba3-3280486def3b','Hypoxylon sclerophaeum','8d2b503e-6d66-553f-8ba3-3280486def3b','Hypoxylon sclerophaeum','d720ee07-48ca-5942-a564-657473d0a133','Hypoxylon sclerophae','68976e90-f7c5-4f24-97ee-3187daf720b6','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6894c7c4-d450-4293-a60e-b995db8635a2','','','b1b4faed-e125-55e1-86f4-bbf097b6687f','Emelista Raf.','Raf.',0,0,'48d1398d-1da5-50ad-9b6b-24c343ea7851','Emelista','48d1398d-1da5-50ad-9b6b-24c343ea7851','Emelista','48d1398d-1da5-50ad-9b6b-24c343ea7851','Emelista','6894c7c4-d450-4293-a60e-b995db8635a2','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Emelista','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('68942084-4e30-462f-ac25-d60578b4eef7','','','74bd4b98-2e1d-5c88-9867-a2134aa75ed4','Polyporus sanguineus (L.) G. Mey.','(L.) G. Mey.',0,0,'75d8c112-be46-50a3-b49c-e0aa7cf50d6c','Polyporus sanguineus','75d8c112-be46-50a3-b49c-e0aa7cf50d6c','Polyporus sanguineus','81f3f5ab-9988-5e03-b2c4-626c85ff2eb5','Polyporus sanguine','fb5118ee-ae68-42b8-897c-4bb9e16fddaf','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('689af35b-701b-4607-9a37-286846eb5972','','','762666a2-1583-5172-9e18-22e9eae462da','Antarctopria coelopae Early, 1978','Early, 1978',1978,0,'d2d44a23-7604-5d0d-9d2d-d003972f8ca4','Antarctopria coelopae','d2d44a23-7604-5d0d-9d2d-d003972f8ca4','Antarctopria coelopae','c866531d-fb13-5c9a-9048-f8542db55adc','Antarctopria coelop','689af35b-701b-4607-9a37-286846eb5972','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Antarctopria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('689d6df9-3f6a-414b-bc5a-96542f259b4b','','','019594f1-5640-549a-a478-c1e62a62b88c','Keroeides','',0,0,'019594f1-5640-549a-a478-c1e62a62b88c','Keroeides','019594f1-5640-549a-a478-c1e62a62b88c','Keroeides','019594f1-5640-549a-a478-c1e62a62b88c','Keroeides','689d6df9-3f6a-414b-bc5a-96542f259b4b','Animalia|Cnidaria||Gorgonacea|Keroeididae|Keroeides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('689b145d-7624-41ce-b5ec-8663e818b568','','','82f31d21-5752-5bb8-9eef-55bfa0e8d692','Cladonia gracilis subsp. vulnerata Ahti','Ahti',0,0,'c52a55f0-24dd-5e3a-8eae-4b4a2f01dbe2','Cladonia gracilis vulnerata','8d77f918-0051-5758-9f65-04b2daa4dfaa','Cladonia gracilis subsp. vulnerata','f3f71c04-1bc2-5c1b-b789-6017a6a3c321','Cladonia gracil uulnerat','689b145d-7624-41ce-b5ec-8663e818b568','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('689d02b7-f863-4c57-a378-da7734fbd42a','','','6a9d366f-44d5-5966-887e-6bfbbd986a7b','Engraulidae','',0,0,'6a9d366f-44d5-5966-887e-6bfbbd986a7b','Engraulidae','6a9d366f-44d5-5966-887e-6bfbbd986a7b','Engraulidae','6a9d366f-44d5-5966-887e-6bfbbd986a7b','Engraulidae','689d02b7-f863-4c57-a378-da7734fbd42a','Animalia|Chordata|Actinopterygii|Clupeiformes|Engraulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('68f9f641-fe55-4fe0-90d7-7617b607fc61','','','2b0191a9-d8b0-5594-ad6c-9f9c79c79def','Garypinidae','',0,0,'2b0191a9-d8b0-5594-ad6c-9f9c79c79def','Garypinidae','2b0191a9-d8b0-5594-ad6c-9f9c79c79def','Garypinidae','2b0191a9-d8b0-5594-ad6c-9f9c79c79def','Garypinidae','68f9f641-fe55-4fe0-90d7-7617b607fc61','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Garypinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('68fdf6b3-08b0-4fde-a82c-8fb64b01a30c','','','cd40fed4-a0de-5299-ad3e-1bafd5dbc706','Sphaeria cuspidata Fr.','Fr.',0,0,'3194f2c7-6e84-5837-81b4-ef37e5735dbf','Sphaeria cuspidata','3194f2c7-6e84-5837-81b4-ef37e5735dbf','Sphaeria cuspidata','ddd4641c-b0bc-5f63-9266-12e7e8d51d29','Sphaeria cuspidat','e4b71bcf-ab8c-47e4-855a-3970b6235ddf','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68a486f3-db9a-43d8-ac9d-ad7d1dd1ad73','','','c4152a31-ca8a-59eb-8868-15ced8ce1db0','Microlamia elongata Breuning, 1940','Breuning, 1940',1940,0,'7667bc92-ba54-5d3d-b194-e688f143350d','Microlamia elongata','7667bc92-ba54-5d3d-b194-e688f143350d','Microlamia elongata','5a8f54cd-e9ee-5470-b400-48c690ecd200','Microlamia elongat','68a486f3-db9a-43d8-ac9d-ad7d1dd1ad73','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Microlamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68a2919e-af09-4a31-939c-a3e413e35554','','','13a8469c-2000-5ceb-ab61-30d4ebb190e8','Notoplax aupouria Powell, 1937','Powell, 1937',1937,0,'f1d12f1d-2585-5aee-bd94-400590850f31','Notoplax aupouria','f1d12f1d-2585-5aee-bd94-400590850f31','Notoplax aupouria','8c21cc88-d5a0-5303-85f9-54a59812401c','Notoplax aupour','68a2919e-af09-4a31-939c-a3e413e35554','Animalia|Mollusca|Polyplacophora|Acanthochitonina|Acanthochitonidae|Notoplax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6902a093-cefb-4825-93f8-5bd8c672b4a6','','','c1f99d67-18de-556c-ac86-89ead7c30025','Chrysochromulina mantoniae Leadbeater','Leadbeater',0,0,'bbd55be9-0536-58db-841e-694718d20768','Chrysochromulina mantoniae','bbd55be9-0536-58db-841e-694718d20768','Chrysochromulina mantoniae','8a0b153f-0154-5a81-bc03-69278b12cafc','Chrysochromulina mantoni','6902a093-cefb-4825-93f8-5bd8c672b4a6','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Chrysochromulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69021de8-5cb0-495e-80d2-3e1cb9385d02','','','bd3e77b8-b73c-5ba7-91c0-72a20517feff','Oxyporus cuneatus (Murrill) Aoshima','(Murrill) Aoshima',0,0,'9a737548-00d6-5eb7-ba1d-84ee9690911a','Oxyporus cuneatus','9a737548-00d6-5eb7-ba1d-84ee9690911a','Oxyporus cuneatus','a03869b6-cf24-554f-8dad-1e700ec9c5ee','Oxyporus cuneat','56fd99ca-7d36-46a5-8dff-e1b106e57768','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||Oxyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68ffe42b-9c72-467f-8e1f-72f797218136','','','d965784f-4f89-5987-9c48-a87f540ac9d5','Asca brevisetosa Wood, 1965','Wood, 1965',1965,0,'9490920b-616a-5ada-8ab7-0204a0d5a312','Asca brevisetosa','9490920b-616a-5ada-8ab7-0204a0d5a312','Asca brevisetosa','134d3426-4aec-5107-8cbe-b7b9a92e1fc9','Asca breuisetos','68ffe42b-9c72-467f-8e1f-72f797218136','Animalia|Arthropoda|Arachnida|Mesostigmata|Ascidae|Asca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6906cb8e-e3a2-4494-be8b-29695299608a','','','9b3eb053-1d72-58f0-97a3-8cad386a922e','Thalestris australis Brady, 1899','Brady, 1899',1899,0,'55c00658-7b58-5c74-b439-5561ba2f5f35','Thalestris australis','55c00658-7b58-5c74-b439-5561ba2f5f35','Thalestris australis','8b3b079d-61bf-5a91-a993-e5c352144d7d','Thalestris austral','6906cb8e-e3a2-4494-be8b-29695299608a','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Thalestridae|Thalestris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('690ae6d0-b01d-4c35-86af-4bc061de510b','','','8af29bab-cbfe-5ef8-8b33-ce878bab67b6','Gen. nov.','',0,0,'','','','','','','690ae6d0-b01d-4c35-86af-4bc061de510b','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('6907fd1b-604b-4da5-8894-696aaf696aa6','','','54248429-e92e-5fe4-8245-d364a214e1ff','Ganoderma brownii (Murrill) Gilb.','(Murrill) Gilb.',0,0,'906a4727-9201-561e-8805-28359c304315','Ganoderma brownii','906a4727-9201-561e-8805-28359c304315','Ganoderma brownii','5a6739f1-58f3-52c0-b94c-81fcd38c386f','Ganoderma brown','6907fd1b-604b-4da5-8894-696aaf696aa6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Ganoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('690c7d5c-784b-4afa-8003-a3d4c71d920b','','','8c991c5b-229e-5235-9df1-d4078bbc7a80','Occisor versutus Hutton, 1901','Hutton, 1901',1901,0,'739f33c4-5990-5a31-aed2-65b24efc0178','Occisor versutus','739f33c4-5990-5a31-aed2-65b24efc0178','Occisor versutus','c7439c67-0c44-52d1-998e-cd14d49c0d79','Occisor uersut','690c7d5c-784b-4afa-8003-a3d4c71d920b','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Occisor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6912c3ea-f023-4933-8f3e-1d758d7c0a37','','','a346a09a-795d-5ea4-a32d-25ce60cb6bd5','Dytiscini','',0,0,'a346a09a-795d-5ea4-a32d-25ce60cb6bd5','Dytiscini','a346a09a-795d-5ea4-a32d-25ce60cb6bd5','Dytiscini','a346a09a-795d-5ea4-a32d-25ce60cb6bd5','Dytiscini','6912c3ea-f023-4933-8f3e-1d758d7c0a37','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('6911b093-4b72-45da-aa9c-2dc1c9fc6b15','','','c85e74f2-4819-5567-a8b1-3eb260b363d8','Pukateria Raoul','Raoul',0,0,'e0125de3-5c03-5c8c-a244-686034ad9873','Pukateria','e0125de3-5c03-5c8c-a244-686034ad9873','Pukateria','e0125de3-5c03-5c8c-a244-686034ad9873','Pukateria','2bc1c072-8a91-413b-a2fe-f192c7087523','Plantae|Tracheophyta|Magnoliopsida|Cornales|Cornaceae|Pukateria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6913d04b-2718-47a0-9c13-47d16b7e56be','','','429ab073-c542-5f56-a70c-a229053d166f','Pollenia dyscheres Dear, 1986','Dear, 1986',1986,0,'d5f43211-9407-5182-abb1-6581edc10df6','Pollenia dyscheres','d5f43211-9407-5182-abb1-6581edc10df6','Pollenia dyscheres','39fe8c39-59fb-51bb-8a16-919b769f8b82','Pollenia dyscher','6913d04b-2718-47a0-9c13-47d16b7e56be','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69189a11-ed85-487b-928e-4fff93679879','','','db2776fc-05bd-5549-b45b-9dda2e3df4e7','Hygroamblystegium chilense (Lorentz) Reimers','(Lorentz) Reimers',0,0,'ca7c54e7-4680-538a-a87f-cbc71c4ea279','Hygroamblystegium chilense','ca7c54e7-4680-538a-a87f-cbc71c4ea279','Hygroamblystegium chilense','33144459-30ef-5370-8a54-f8455dccd9ad','Hygroamblystegium chilens','','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Hygroamblystegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69189920-22c4-4d9f-85ff-09e6c73b7c96','','','df4d584f-633c-5dbf-a8ed-ca97a13b7812','Cyclodictyon laetevirens (Hook. & Taylor) Mitt.','(Hook. & Taylor) Mitt.',0,0,'8d2d3a62-2962-5562-a887-05d56ea9a6be','Cyclodictyon laetevirens','8d2d3a62-2962-5562-a887-05d56ea9a6be','Cyclodictyon laetevirens','a539e9be-4cdb-58aa-8511-a1e080af6406','Cyclodictyon laeteuirens','69189920-22c4-4d9f-85ff-09e6c73b7c96','Plantae||Bryopsida|Hookeriales|Pilotrichaceae|Cyclodictyon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6917ae2e-51d5-4f76-a3f8-d6a7f0dcec30','','','358c0d44-3b93-55e3-91a8-7c35eb5292ad','Hyalodiscus2 rubicundus Hertwig & Lesser, 1874','',0,0,'','','','','','','6917ae2e-51d5-4f76-a3f8-d6a7f0dcec30','Protozoa|Amoebozoa|Flabellinea||Hyalodiscidae|Hyalodiscus2','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('6919a603-91de-485e-b27e-6e95cde21493','','','b3b78a9b-e21e-5bbf-89e4-e909f0e721f4','Sorbus commixta Hedl.','Hedl.',0,0,'b2d174f8-97c4-5abe-8506-0a99e91660e9','Sorbus commixta','b2d174f8-97c4-5abe-8506-0a99e91660e9','Sorbus commixta','8084d437-c41a-5b87-89ad-361332029385','Sorbus commixt','6919a603-91de-485e-b27e-6e95cde21493','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Sorbus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('691a5f1e-d563-41a3-9f30-8eab13c1ab8d','','','62d68c01-f7e1-597a-bec7-1faea40f6890','Sciacharis maruiae (Franz, 1975)','(Franz, 1975)',1975,0,'a28c926d-744f-5c03-889c-2955736479e0','Sciacharis maruiae','a28c926d-744f-5c03-889c-2955736479e0','Sciacharis maruiae','645bae6d-b6a7-56de-a1a0-dc88ba75c2e7','Sciacharis marui','691a5f1e-d563-41a3-9f30-8eab13c1ab8d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6921dce6-eff6-4480-8da7-2a65b84655ae','','','25f6cbc6-2b3e-5391-9300-1dba85601380','Agaricus helomorphus Fr.','Fr.',0,0,'d8c5c7bf-a9da-5227-8007-c1b02c603846','Agaricus helomorphus','d8c5c7bf-a9da-5227-8007-c1b02c603846','Agaricus helomorphus','ff718304-52e9-5d2a-9f99-8819c8b88e52','Agaricus helomorph','fd8fb35d-aee2-40af-be18-380a946dfd4d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6921e05e-582b-4de0-a84b-9ec7fc034cf9','','','cbd22ab1-b376-573b-9d03-413aee62df8b','Myrmecridiales Crous','Crous',0,0,'2f5e29c2-4062-55b4-8939-3ba70c19eae6','Myrmecridiales','2f5e29c2-4062-55b4-8939-3ba70c19eae6','Myrmecridiales','2f5e29c2-4062-55b4-8939-3ba70c19eae6','Myrmecridiales','6921e05e-582b-4de0-a84b-9ec7fc034cf9','Fungi|Ascomycota|Sordariomycetes|Myrmecridiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('69249117-3a21-43c7-9e98-b75719b43c53','','','bb92e567-ba20-522f-a8d6-a7a25714d1a2','Ophiozonella stellamaris Fell, 1952','Fell, 1952',1952,0,'d68152b3-0fa4-5b17-be48-301a81eb8e7c','Ophiozonella stellamaris','d68152b3-0fa4-5b17-be48-301a81eb8e7c','Ophiozonella stellamaris','a072e4e9-b410-58fc-ac76-3849818f2757','Ophiozonella stellamar','69249117-3a21-43c7-9e98-b75719b43c53','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiozonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6929675b-4043-4299-a5f3-575778a84f05','','','460f1dbb-18dd-5ff0-afb1-c422e17bfc5a','Migas toddae Wilton, 1968','Wilton, 1968',1968,0,'21a9906d-72f0-5395-8389-072bf30cedee','Migas toddae','21a9906d-72f0-5395-8389-072bf30cedee','Migas toddae','be10e810-3982-5b58-9423-3f57e2c9047a','Migas todd','6929675b-4043-4299-a5f3-575778a84f05','Animalia|Arthropoda|Arachnida|Araneae|Migidae|Migas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69256323-8d50-4b21-9ba5-c5a23b8c8933','','','81729a6a-0ace-593b-9ef8-760b34a3a81a','Gleichenia dicarpa R.Br. var. dicarpa','',0,0,'b201569d-93fd-5712-8321-6c413ca1e92e','Gleichenia dicarpa dicarpa','67cfe2d2-2571-5d7e-b598-88c35f13c8ed','Gleichenia dicarpa var. dicarpa','87987cd4-604b-553f-ba36-e06a4be21ca6','Gleichenia dicarp dicarp','','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6931ef7e-a2b7-4824-864c-64d400e3ee65','','','32bbb69b-7b9f-50e0-9971-043bbbc16694','Sycozoa','',0,0,'32bbb69b-7b9f-50e0-9971-043bbbc16694','Sycozoa','32bbb69b-7b9f-50e0-9971-043bbbc16694','Sycozoa','32bbb69b-7b9f-50e0-9971-043bbbc16694','Sycozoa','6931ef7e-a2b7-4824-864c-64d400e3ee65','Animalia|Tunicata|Ascidiacea|Enterogona|Holozoidae|Sycozoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('69361d13-d897-4c36-9cb7-34a1e02cc5f0','','','ba99249c-4be8-5157-8791-59f1f1d22700','Agaricus cerodes sensu Colenso','',0,0,'a3606d7e-e61e-53c6-897b-9359de136ed4','Agaricus cerodes','a3606d7e-e61e-53c6-897b-9359de136ed4','Agaricus cerodes','5e8fbb0b-c159-5b32-8876-f3d20a57b1c6','Agaricus cerod','f5056ccf-e360-42f3-ade4-6fbc3dd44b78','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('693125e8-81e8-4ab9-a7bf-662aa2694efe','','','b65e8654-95dc-5eaa-be0c-fbe8e13c07e3','Paphies ventricosa (Gray, 1843)','(Gray, 1843)',1843,0,'714d561c-fc32-58c3-93b8-1be5644e14eb','Paphies ventricosa','714d561c-fc32-58c3-93b8-1be5644e14eb','Paphies ventricosa','0dc0cdb2-177b-5295-8d0e-76b05ebe0565','Paphies uentricos','693125e8-81e8-4ab9-a7bf-662aa2694efe','Animalia|Mollusca|Bivalvia|Veneroida|Mesodesmatidae|Paphies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6933c33e-4d13-4c2e-a95a-8cd87d8929ea','','','a4b90ef1-3e81-58d7-bfdd-be26738d6a43','Renealmia pulchella (R.Br.) R.Br.','(R.Br.) R.Br.',0,0,'84e36235-42e2-5c7f-9c75-0cf386ffd2aa','Renealmia pulchella','84e36235-42e2-5c7f-9c75-0cf386ffd2aa','Renealmia pulchella','7f37289d-5d61-5bde-8743-81b8abd17274','Renealmia pulchell','fee796f8-4199-422a-9c8d-8324077a74cd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Renealmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('692b2972-9e8c-46e2-b3bf-7ff927047a04','','','ae2c9cfa-00f3-51c2-81f8-bb49ceaeef1b','Heteroscyphus circumdentatus var. clasmatocoleoides J.J.Engel & G.L.Merr.','J.J.Engel & G.L.Merr.',0,0,'53fe12e0-37a0-5b09-8553-e57bb8c23d3d','Heteroscyphus circumdentatus clasmatocoleoides','b214ef77-86e6-5a25-b34c-497858c2c36b','Heteroscyphus circumdentatus var. clasmatocoleoides','bdc5a275-6b62-56a6-8796-ab0a6c569a9f','Heteroscyphus circumdentat clasmatocoleoid','a71511fc-c694-4d53-ae8b-8a77aea16bd6','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('69362a99-d70d-43e6-830a-325771e5ba84','','','61b5beba-af1e-5bc4-b43a-48da5553e143','Ophiochiton','',0,0,'61b5beba-af1e-5bc4-b43a-48da5553e143','Ophiochiton','61b5beba-af1e-5bc4-b43a-48da5553e143','Ophiochiton','61b5beba-af1e-5bc4-b43a-48da5553e143','Ophiochiton','69362a99-d70d-43e6-830a-325771e5ba84','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophionereididae|Ophiochiton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('69370fca-c5f2-4b37-8d30-8478922678a9','','','a207fab8-b02a-538d-84a1-67c3d7ef26ea','Entyloma helosciadii Magnus','Magnus',0,0,'7bfff89f-40f4-5e54-8ff6-e79619d2a323','Entyloma helosciadii','7bfff89f-40f4-5e54-8ff6-e79619d2a323','Entyloma helosciadii','7fca23ef-291a-584f-93f2-11b2b9964d3f','Entyloma helosciad','69370fca-c5f2-4b37-8d30-8478922678a9','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('693e1a04-240c-466f-a5a1-a8e448eafc68','','','d9a0bb58-7da0-5b6a-abdf-79861d9ba023','Parmotrema tinctorum (Despr. ex Nyl.) Hale','(Despr. ex Nyl.) Hale',0,0,'da7fbd6b-8d1a-530a-b987-169d09c847b9','Parmotrema tinctorum','da7fbd6b-8d1a-530a-b987-169d09c847b9','Parmotrema tinctorum','393bf17c-610e-579c-a11a-da7a162a7f8a','Parmotrema tinctor','693e1a04-240c-466f-a5a1-a8e448eafc68','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('693e5c58-0c5f-4a99-b877-d2d020dd2e6a','','','3cde195a-ecdf-57f1-a713-5dd0db8285ae','Karamea trailli (Hogg, 1902)','(Hogg, 1902)',1902,0,'9912953c-ae05-5c49-ba96-abdb1bf6c11e','Karamea trailli','9912953c-ae05-5c49-ba96-abdb1bf6c11e','Karamea trailli','e6c776ce-d0f6-585c-8527-c7522e581b0c','Karamea traill','693e5c58-0c5f-4a99-b877-d2d020dd2e6a','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Karamea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6942a093-82ee-4d34-93d6-49ec24faf7ae','','','a2092642-ed40-5d97-a602-0b2ba79ddeb4','Actinidia Lindl.','Lindl.',0,0,'32e82d43-48a8-5a63-8367-3608d17465b3','Actinidia','32e82d43-48a8-5a63-8367-3608d17465b3','Actinidia','32e82d43-48a8-5a63-8367-3608d17465b3','Actinidia','6942a093-82ee-4d34-93d6-49ec24faf7ae','Plantae|Tracheophyta|Magnoliopsida|Ericales|Actinidiaceae|Actinidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('69423b39-9295-441e-bc25-12745ba5e8f1','','','4b8cb6e0-ff1e-55cd-9bac-6f9649c04565','Capsus laticinctus Walker, 1873','Walker, 1873',1873,0,'fc43875e-4b0d-5ab8-b122-9f7bf3cb731e','Capsus laticinctus','fc43875e-4b0d-5ab8-b122-9f7bf3cb731e','Capsus laticinctus','55083942-6245-546d-870f-ce45c5b607b9','Capsus laticinct','7cf20da9-81d4-4045-a62f-a07a0f9ed7f8','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Capsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69401a75-c611-4f5c-8abf-57fcdc19bf78','','','4160964a-a7d9-5acf-941b-db8c0371ca6f','Comamonas acidovorans (den Dooren de Jong 1926) Tamaoka et al., 1987','(den Dooren de Jong 1926) Tamaoka et al., 1987',1926,0,'78d5872b-cc86-50eb-aaec-db6f3b1938ec','Comamonas acidovorans','78d5872b-cc86-50eb-aaec-db6f3b1938ec','Comamonas acidovorans','5e5685d5-e036-5ee8-bf38-6d534664342c','Comamonas acidouorans','9339b404-c609-4b89-bb57-8ef62605aebf','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Comamonadaceae|Comamonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('693ff228-0696-4c69-aeb2-f2c57c5f2ed7','','','4efc06d5-0cf2-5b2c-a3ec-a42bdb574de4','Pagodula species 2 (NZOI K804)','',0,0,'24418398-9e40-58ab-bb26-279804545a99','Pagodula','24418398-9e40-58ab-bb26-279804545a99','Pagodula','24418398-9e40-58ab-bb26-279804545a99','Pagodula','693ff228-0696-4c69-aeb2-f2c57c5f2ed7','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Pagodula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6945b133-1054-4fb9-9a5d-f6fd7619ffb9','','','7208915f-813f-5391-a33f-5806c13cc1ef','Deyeuxia forsteri var. lyallii (Hook.f.) Hack','(Hook.f.) Hack',0,0,'3ed63b5c-3b40-5e60-ac14-7db9e51dc178','Deyeuxia forsteri lyallii','686ab896-8f8a-5daf-88fc-4883d57ea24d','Deyeuxia forsteri var. lyallii','e5414060-72f0-5552-9137-2f8b207f087d','Deyeuxia forster lyall','7b5d8bfd-768f-47fa-a288-c0aec862bbbc','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deyeuxia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('694a8d36-247d-42cc-b88d-069cfa9eef29','','','64ec7f7e-2e2d-5d50-a186-a1b473d7a2dc','Sigillina australis Savigny, 1816','Savigny, 1816',1816,0,'7e8e1bc0-fe09-5dc2-927d-cc8263842eec','Sigillina australis','7e8e1bc0-fe09-5dc2-927d-cc8263842eec','Sigillina australis','f8fd8b4b-0e1d-54fb-ad38-e5c3cb74e0a6','Sigillina austral','694a8d36-247d-42cc-b88d-069cfa9eef29','Animalia|Tunicata|Ascidiacea|Enterogona|Holozoidae|Sigillina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('694b018b-8a70-4f43-b8b9-bf6070374669','','','0993cba0-78b7-585b-81f8-f9664fa60394','Halistemma','',0,0,'0993cba0-78b7-585b-81f8-f9664fa60394','Halistemma','0993cba0-78b7-585b-81f8-f9664fa60394','Halistemma','0993cba0-78b7-585b-81f8-f9664fa60394','Halistemma','694b018b-8a70-4f43-b8b9-bf6070374669','Animalia|Cnidaria|Hydrozoa|Siphonophora|Agalmatidae|Halistemma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('694ce367-8682-459e-b086-81888d0843e3','','','67fb94f8-1144-5ea0-a3f8-9f8f97bd9aef','Cacephatus vates (Sharp, 1876)','(Sharp, 1876)',1876,0,'202d91ba-f3a9-56a0-8791-5016d0d3be58','Cacephatus vates','202d91ba-f3a9-56a0-8791-5016d0d3be58','Cacephatus vates','777570c3-32ee-5cdf-b2b5-3c15f4ea3a8a','Cacephatus uat','694ce367-8682-459e-b086-81888d0843e3','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Cacephatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69464e89-e4f8-4b92-a8b2-7b25fbfcf578','','','5aceeae6-7cfb-5ad4-a254-81bd53f3aa61','Chytridium saprolegniae A. Braun','A. Braun',0,0,'611419e0-88fc-551d-ad15-0737a5eb48c3','Chytridium saprolegniae','611419e0-88fc-551d-ad15-0737a5eb48c3','Chytridium saprolegniae','094371a0-eaab-5026-9e38-eac55570d565','Chytridium saprolegni','d8ebf5fa-27bf-4998-a66f-78ab259a82ad','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytridiaceae|Chytridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6948d61d-5a13-4cb9-8a19-fd4fcea87df8','','','a89e3532-929e-56b8-bf39-e1d1818f45e2','Lepidosira flava','',0,0,'a89e3532-929e-56b8-bf39-e1d1818f45e2','Lepidosira flava','a89e3532-929e-56b8-bf39-e1d1818f45e2','Lepidosira flava','94aee9ff-8b54-56a5-b7c0-2b7399009f38','Lepidosira flau','6948d61d-5a13-4cb9-8a19-fd4fcea87df8','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6954c7c8-c790-473f-8718-43ee45ab4ea3','','','b3e45c97-5684-55ca-b803-bfb8419b31f1','Abrotanella muscosa Kirk','Kirk',0,0,'d26991d9-909d-5632-aa04-39cac35ffa40','Abrotanella muscosa','d26991d9-909d-5632-aa04-39cac35ffa40','Abrotanella muscosa','b762c9ee-912e-59c5-9d3f-1115a1ecc791','Abrotanella muscos','6954c7c8-c790-473f-8718-43ee45ab4ea3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Abrotanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('694e9b4c-5e94-432b-a21d-ba6785eb07a8','','','10d05eb8-a252-5cec-b1d3-7984987901d0','Lichenobius','',0,0,'10d05eb8-a252-5cec-b1d3-7984987901d0','Lichenobius','10d05eb8-a252-5cec-b1d3-7984987901d0','Lichenobius','10d05eb8-a252-5cec-b1d3-7984987901d0','Lichenobius','694e9b4c-5e94-432b-a21d-ba6785eb07a8','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Lichenobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('695bac78-bc5e-4f05-a583-0ea1ee4feffc','','','913a7897-773e-5f2d-a058-a116482b13bd','Calosphaeriaceae Munk','Munk',0,0,'585cd571-41a6-5a33-a6f7-858a88d987e6','Calosphaeriaceae','585cd571-41a6-5a33-a6f7-858a88d987e6','Calosphaeriaceae','585cd571-41a6-5a33-a6f7-858a88d987e6','Calosphaeriaceae','695bac78-bc5e-4f05-a583-0ea1ee4feffc','Fungi|Ascomycota|Sordariomycetes|Calosphaeriales|Calosphaeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6959a237-1a35-46dd-9d46-3d02b5107f3b','','','3880aac5-a53f-5f59-b971-5633b9ce1929','Wharia Brown & Oliver, 2008','Brown & Oliver, 2008',2008,0,'5bca47f2-a6b1-5e67-961d-6b967ccfc992','Wharia','5bca47f2-a6b1-5e67-961d-6b967ccfc992','Wharia','5bca47f2-a6b1-5e67-961d-6b967ccfc992','Wharia','6959a237-1a35-46dd-9d46-3d02b5107f3b','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Wharia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6955e207-bed4-4312-a71b-d1acdef865f7','','','0f35ab44-e26b-581d-b2b6-6165db8cd802','Phytophthora iranica Ershad','Ershad',0,0,'a0ba3bc3-f81d-5582-adac-67c39558c9f4','Phytophthora iranica','a0ba3bc3-f81d-5582-adac-67c39558c9f4','Phytophthora iranica','826dc6de-9c5b-52fc-ae26-8dd06d81b3d3','Phytophthora iranic','6955e207-bed4-4312-a71b-d1acdef865f7','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('695bbd94-26e7-48d0-88e4-b63806191480','','','33f0d629-6408-534f-a745-f23f1f3331b5','Lophozia perigonialis (Hook.f. & Taylor) Grolle','(Hook.f. & Taylor) Grolle',0,0,'9eb4803f-5cb8-58dd-bae5-6904dbf3f95d','Lophozia perigonialis','9eb4803f-5cb8-58dd-bae5-6904dbf3f95d','Lophozia perigonialis','fef3b912-0d5b-50a8-beca-e49c80c6324e','Lophozia perigonial','b8ca509a-54cc-42ab-baef-8d2a461cf6bf','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophoziaceae|Lophozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('695c3c0c-26a6-4b6e-93bc-73df22c75fde','','','95df3b01-301f-58d8-9a33-59ed941e437f','Didymella trifolii (Fuckel) Sacc.','(Fuckel) Sacc.',0,0,'17807db7-87ec-594d-863e-e09adee89e7d','Didymella trifolii','17807db7-87ec-594d-863e-e09adee89e7d','Didymella trifolii','5d1da293-48e8-5ea5-a6c3-5217851a23d3','Didymella trifol','695c3c0c-26a6-4b6e-93bc-73df22c75fde','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('695e6eb7-df62-4907-b406-a8c512ce8c27','','','7f816ad6-adc5-5caf-accb-306a539bef75','Monacrosporium Oudem.','Oudem.',0,0,'6185d07c-feed-52ab-bb15-bb47283997a1','Monacrosporium','6185d07c-feed-52ab-bb15-bb47283997a1','Monacrosporium','6185d07c-feed-52ab-bb15-bb47283997a1','Monacrosporium','df855cea-bf68-4b3c-a83e-067cb0b76f07','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Monacrosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('69608fae-f05e-47dd-8447-b2864ee2663f','','','c04d8c29-c171-52c6-b2ff-49e09d0b4d89','Valeriana officinalis L.','L.',0,0,'296586fd-001a-5117-86cd-77849574ce9b','Valeriana officinalis','296586fd-001a-5117-86cd-77849574ce9b','Valeriana officinalis','5f86f434-a843-529e-b460-d752ce85cdce','Valeriana officinal','69608fae-f05e-47dd-8447-b2864ee2663f','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Valeriana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69665b27-6868-45ee-b5b9-692288d2507a','','','a99063c5-5ddd-5336-a832-0e1b40c52b35','Sorbaria (Ser.) A.Braun','(Ser.) A.Braun',0,0,'9688a112-b1fc-5977-8537-10ed644010cf','Sorbaria','9688a112-b1fc-5977-8537-10ed644010cf','Sorbaria','9688a112-b1fc-5977-8537-10ed644010cf','Sorbaria','69665b27-6868-45ee-b5b9-692288d2507a','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Sorbaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('69685859-066b-4206-887c-55a23c2963c4','','','5a46993b-a948-586e-af53-4b55c10521b5','Epidendrum pseudepidendrum Rchb.f.','Rchb.f.',0,0,'26d602b0-3807-52ab-80d0-ec26326d6adb','Epidendrum pseudepidendrum','26d602b0-3807-52ab-80d0-ec26326d6adb','Epidendrum pseudepidendrum','27f063dc-2c49-56d9-84a2-f3a3923fadd3','Epidendrum pseudepidendr','69685859-066b-4206-887c-55a23c2963c4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Epidendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69683a58-56f1-4779-96df-9436ec0d4348','','','47482e42-c1d9-522b-be85-18a4b6126666','Scorpiurus aramoana Bickel & Kerr, 2018','Bickel & Kerr, 2018',2018,0,'87e72087-a2bc-5098-8b5c-9ec4e10ac40d','Scorpiurus aramoana','87e72087-a2bc-5098-8b5c-9ec4e10ac40d','Scorpiurus aramoana','6ace793e-781f-5c81-a8d1-3c737a0bd1d5','Scorpiurus aramoan','69683a58-56f1-4779-96df-9436ec0d4348','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Scorpiurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('696f6361-44cc-4084-ae29-352789d1d081','','','14cc0bfd-1fb6-59e8-be71-c4607be18ba9','Ipomoea alba L.','L.',0,0,'9bcb47f5-77c1-5575-8caa-3169c98442ae','Ipomoea alba','9bcb47f5-77c1-5575-8caa-3169c98442ae','Ipomoea alba','01d47660-f8e8-5e1a-bdc8-3d1dd07197e6','Ipomoea alb','696f6361-44cc-4084-ae29-352789d1d081','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Ipomoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('696bac33-452f-4ad0-93fb-f0800d5d1209','','','40b02a0e-c241-5bdd-88bb-12478a8b705b','Phyllachora podagrariae (Roth) P. Karst.','(Roth) P. Karst.',0,0,'dff4b80e-1a84-56c7-b41b-1ea6f9ea0504','Phyllachora podagrariae','dff4b80e-1a84-56c7-b41b-1ea6f9ea0504','Phyllachora podagrariae','26c550ae-dd0f-5d51-81f5-365201174cbf','Phyllachora podagrari','1b761460-8004-44cf-b392-8299ed478a46','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('696de6a4-3acb-4a24-9b76-e6f6d40d630d','','','8172b5be-693a-53b3-8bcd-70644156f888','Babelomurex subg. Echinolatiaxis','',0,0,'659566d6-07ff-598f-8c49-97b948a79d60','Echinolatiaxis','f7dff564-084b-55cf-b684-87638b2ca35f','Babelomurex subgen. Echinolatiaxis','659566d6-07ff-598f-8c49-97b948a79d60','Echinolatiaxis','696de6a4-3acb-4a24-9b76-e6f6d40d630d','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Babelomurex','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('696e7e0a-27b1-45da-b0a7-d4a3d20261b7','','','b59ae17c-aa4f-5f7f-b6b6-36b6823debcb','Ardeuma recurvirostrum R.H.Zander & Hedd.','R.H.Zander & Hedd.',0,0,'5df5c5a1-5294-5dcb-b6d8-8f9ed5514466','Ardeuma recurvirostrum','5df5c5a1-5294-5dcb-b6d8-8f9ed5514466','Ardeuma recurvirostrum','186108b7-7d88-5eee-9631-34d9c6e86e76','Ardeuma recuruirostr','696e7e0a-27b1-45da-b0a7-d4a3d20261b7','Plantae||Bryopsida|Pottiales|Pottiaceae|Ardeuma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('697a5105-be5e-40a9-9590-29958d694a06','','','caddf21e-95f7-593b-99bd-01b6002d9477','Prosthechea Knowles & Westc.','Knowles & Westc.',0,0,'afec9d60-8fd8-5f55-a20a-86e4619c13e9','Prosthechea','afec9d60-8fd8-5f55-a20a-86e4619c13e9','Prosthechea','afec9d60-8fd8-5f55-a20a-86e4619c13e9','Prosthechea','697a5105-be5e-40a9-9590-29958d694a06','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Prosthechea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('697775a9-1b66-492a-af23-362758ef2dd3','','','ae20dbfe-9ebb-51b7-a666-2fbef0a9a82c','Dicranum aucklandicum sensu Sainsbury','',0,0,'23ab1e50-e884-571e-899f-5832fb9b0c4f','Dicranum aucklandicum','23ab1e50-e884-571e-899f-5832fb9b0c4f','Dicranum aucklandicum','bf57dd7b-1e95-5326-be88-8b8620cc17f0','Dicranum aucklandic','7e9f2473-9d04-4bf6-8b51-ef7b051068ec','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('697318a7-0e73-4132-9d23-9edf830e64b0','','','6ed3f78f-53c9-5995-9772-acf203bdd9b8','Akatopora circumsaepta (Uttley, 1951)','(Uttley, 1951)',1951,0,'c522b325-ee6e-5072-b9a7-7dd962d9030a','Akatopora circumsaepta','c522b325-ee6e-5072-b9a7-7dd962d9030a','Akatopora circumsaepta','47e04924-a225-56b2-8884-16f1eda482c0','Akatopora circumsaept','697318a7-0e73-4132-9d23-9edf830e64b0','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Antroporidae|Akatopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6974094c-5340-4995-84f3-b1d2050e25a6','','','9961d075-2b13-5c0c-b984-ea09d66aa939','Lyctinae','',0,0,'9961d075-2b13-5c0c-b984-ea09d66aa939','Lyctinae','9961d075-2b13-5c0c-b984-ea09d66aa939','Lyctinae','9961d075-2b13-5c0c-b984-ea09d66aa939','Lyctinae','6974094c-5340-4995-84f3-b1d2050e25a6','Animalia|Arthropoda|Insecta|Coleoptera|Bostrichidae|Lyctinae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('69778c63-57d3-49b8-8af9-b405125c59a8','','','3230c0fa-d121-58b7-ac47-413aab46e9d3','Monoblepharidaceae A. Fisch.','A. Fisch.',0,0,'727f1004-f656-55d8-9d63-cfa352d52d22','Monoblepharidaceae','727f1004-f656-55d8-9d63-cfa352d52d22','Monoblepharidaceae','727f1004-f656-55d8-9d63-cfa352d52d22','Monoblepharidaceae','69778c63-57d3-49b8-8af9-b405125c59a8','Fungi|Monoblepharomycota|Monoblepharidomycetes|Monoblepharidales|Monoblepharidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('697e1a12-bce7-4335-8369-1e6e74071c61','','','4ba25b64-e3d9-5a7d-b237-7dc2b04ebbe6','Greyia radlkoferi Szyszyl.','Szyszyl.',0,0,'d1b39e65-f7df-5d0a-b744-721c6d76ae3b','Greyia radlkoferi','d1b39e65-f7df-5d0a-b744-721c6d76ae3b','Greyia radlkoferi','d6244c12-9de2-5dbb-b99c-67ca37411aae','Greyia radlkofer','697e1a12-bce7-4335-8369-1e6e74071c61','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Melianthaceae|Greyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('697bb496-a34a-4593-85a5-6ac70900e7ca','','','5fd2433d-e129-5c87-a37f-20be0b633ead','Zenascus aurum Grzymala and Leschen','Grzymala and Leschen',0,0,'d20eba05-011f-5a75-af2c-b12c335c7155','Zenascus aurum','d20eba05-011f-5a75-af2c-b12c335c7155','Zenascus aurum','ffa78bab-ca39-5063-a77a-bc90f44c01fe','Zenascus aur','697bb496-a34a-4593-85a5-6ac70900e7ca','Animalia|Arthropoda|Insecta|Coleoptera|Aderidae|Zenascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('697e46f6-0fa2-4fdc-a1ae-b78509acaa84','','','78456805-a15f-56c4-a0c6-8175ca1f7d47','Minunthozetes','',0,0,'78456805-a15f-56c4-a0c6-8175ca1f7d47','Minunthozetes','78456805-a15f-56c4-a0c6-8175ca1f7d47','Minunthozetes','78456805-a15f-56c4-a0c6-8175ca1f7d47','Minunthozetes','697e46f6-0fa2-4fdc-a1ae-b78509acaa84','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Mycobatidae|Minunthozetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6980d7d0-8ce4-4ce9-b076-6d4695f7f245','','','99516f89-daa3-5364-a3a8-4854a376c3de','Cercospora polysciadis S.H. Sun','S.H. Sun',0,0,'4214a43c-967c-5c46-8674-9b6d9a257f56','Cercospora polysciadis','4214a43c-967c-5c46-8674-9b6d9a257f56','Cercospora polysciadis','55a5b6f2-013a-52fe-9d4f-b06e05bf4683','Cercospora polysciad','5378d208-166a-40e4-8c97-173a0e22541a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('697d84ac-9fb2-472a-8def-9e488aedc7c3','','','dd62fa07-50e5-556b-b3e7-21dbec7010bb','Geochus distinguens Broun, 1914','Broun, 1914',1914,0,'755b9644-60ad-5ac3-ae86-e859e8dfb563','Geochus distinguens','755b9644-60ad-5ac3-ae86-e859e8dfb563','Geochus distinguens','755b9644-60ad-5ac3-ae86-e859e8dfb563','Geochus distinguens','697d84ac-9fb2-472a-8def-9e488aedc7c3','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Geochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('698776c6-dc29-4f4a-8424-41af41b584e0','','','45b88a1a-f51e-5387-b970-977897d8d574','Marasmiellus biformis (Peck) J.S. Oliveira','(Peck) J.S. Oliveira',0,0,'20575aef-919c-5740-94b0-f8910436d1b8','Marasmiellus biformis','20575aef-919c-5740-94b0-f8910436d1b8','Marasmiellus biformis','79ec43f1-b481-52ff-8f17-b923cc971b70','Marasmiellus biform','36a0b218-4713-47d5-b336-3b540057fea0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Marasmiellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('698b26c3-c1e0-47c5-8cb1-87e21e90fede','','','0401b7d2-6787-547f-9cfb-cde88daa6a2e','Tuburcinia festucae-elatioris Hintikka','Hintikka',0,0,'bca49f18-bed8-5198-a9d9-79e8c9960ccd','Tuburcinia festucae-elatioris','bca49f18-bed8-5198-a9d9-79e8c9960ccd','Tuburcinia festucae-elatioris','dc01a5a3-ba57-5588-8aad-81a4298a99bb','Tuburcinia festucae-elatior','531c68db-a7fb-4ec9-81ea-ff89843c5194','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Tuburcinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('698b633e-7846-44f9-94a3-a82babd1de6f','','','7e3495c5-4bf8-5e7c-8657-59c3a75c0de9','Powellomyces Longcore, D.J.S. Barr & Desauln.','Longcore, D.J.S. Barr & Desauln.',0,0,'c5050559-0020-53d8-986a-e4a0236ae040','Powellomyces','c5050559-0020-53d8-986a-e4a0236ae040','Powellomyces','c5050559-0020-53d8-986a-e4a0236ae040','Powellomyces','698b633e-7846-44f9-94a3-a82babd1de6f','Fungi|Chytridiomycota|Chytridiomycetes|Spizellomycetales|Powellomycetaceae|Powellomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('698f5d0b-d2dc-4595-a79c-3055698105cc','','','a206beaf-a92e-5e09-a876-dc65bc773b80','Podocarpus spicatus R.Br. ex Mirb.','R.Br. ex Mirb.',0,0,'59c88c66-c9a5-517d-a33d-6f60c793564f','Podocarpus spicatus','59c88c66-c9a5-517d-a33d-6f60c793564f','Podocarpus spicatus','5f8b65c2-1e4c-5e17-b7b6-87fd1a90d055','Podocarpus spicat','0de40a8b-f964-4777-b5ec-6009ca6081eb','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6992d68f-591f-4311-9f0c-3c0a14f3b621','','','465f5cb4-038e-57b8-ac36-d10cb1fbd3c6','Striodostomia','',0,0,'465f5cb4-038e-57b8-ac36-d10cb1fbd3c6','Striodostomia','465f5cb4-038e-57b8-ac36-d10cb1fbd3c6','Striodostomia','465f5cb4-038e-57b8-ac36-d10cb1fbd3c6','Striodostomia','6992d68f-591f-4311-9f0c-3c0a14f3b621','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Striodostomia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('69914893-17fc-4f53-8c06-6eab4d0037ad','','','8134d326-5f47-5ef7-aa02-c8776235a024','Cortinarius atropileatus A.R. Nilsen & Orlovich','A.R. Nilsen & Orlovich',0,0,'07ebef28-27dd-541d-932f-ddcb31c0a4fc','Cortinarius atropileatus','07ebef28-27dd-541d-932f-ddcb31c0a4fc','Cortinarius atropileatus','f5e69f7d-e320-520e-bbf1-b82e6071f908','Cortinarius atropileat','69914893-17fc-4f53-8c06-6eab4d0037ad','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('698e29c1-118f-4e65-b7b6-da6bf9759017','','','9bd6b939-f2d2-585d-a05d-b7fe0c1548f9','Spiophanes wigleyi Pettibone, 1962','Pettibone, 1962',1962,0,'f09e8514-9c06-507a-a315-ad45745df2dc','Spiophanes wigleyi','f09e8514-9c06-507a-a315-ad45745df2dc','Spiophanes wigleyi','71f9901e-f943-50d0-a1de-5f5117473d19','Spiophanes wigley','698e29c1-118f-4e65-b7b6-da6bf9759017','Animalia|Annelida||Spionida|Spionidae|Spiophanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('677a6915-6618-492b-8a02-4019a9b0a1b2','','','89e3f224-3dbc-5b29-b136-5909e8127af0','Aneura nitida Tonnoir, 1927','Tonnoir, 1927',1927,0,'0556dfee-0be2-5228-b3bc-590a483ba52e','Aneura nitida','0556dfee-0be2-5228-b3bc-590a483ba52e','Aneura nitida','11f77001-aeb0-5a95-85c8-7c35820f4539','Aneura nitid','677a6915-6618-492b-8a02-4019a9b0a1b2','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69953c6b-b853-40cb-8496-e602d7722fd2','','','5b7549dd-4b4d-54bb-b48d-5265f1a6c2d3','Hemigrapha asteriscus (Müll.Arg.) D.Hawksw.','(Müll.Arg.) D.Hawksw.',0,0,'672e0a39-ca8b-5d91-9c9a-7d17706a9b64','Hemigrapha asteriscus','672e0a39-ca8b-5d91-9c9a-7d17706a9b64','Hemigrapha asteriscus','f6d19e65-820b-5f21-9bf0-faa20a770f42','Hemigrapha asterisc','69953c6b-b853-40cb-8496-e602d7722fd2','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hemigrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('677a2ba6-aff1-4a26-bfce-c7061f022ad9','','','18e0b186-a540-5fa6-8816-bd6e19c22821','Trialeurodes vaporariorum (Westwood, 1856)','(Westwood, 1856)',1856,0,'4eb4214a-e4ae-5ed7-a3dd-486c1ba40087','Trialeurodes vaporariorum','4eb4214a-e4ae-5ed7-a3dd-486c1ba40087','Trialeurodes vaporariorum','f2e1ce8b-0420-590f-864b-7ce15b64e3f2','Trialeurodes uaporarior','677a2ba6-aff1-4a26-bfce-c7061f022ad9','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Trialeurodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('699ac960-201e-4eeb-9e57-d3b5e032f20e','','','c64514d1-e164-519d-a9ad-b18af4306a7f','Cortinarius saturniorum var. leiochrous Soop','Soop',0,0,'5a49a453-eb13-556d-94ed-2b99099d4c9e','Cortinarius saturniorum leiochrous','1a51f25e-5875-5dd1-aef5-24aee6259beb','Cortinarius saturniorum var. leiochrous','3c8b3429-3834-5b26-b368-110ae2c9b830','Cortinarius saturnior leiochro','699ac960-201e-4eeb-9e57-d3b5e032f20e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('677c5aa1-9fa3-424b-b730-30e67d40a493','','','407e0267-dd16-54cb-878c-74f51e2bf7b3','Macroclymenella','',0,0,'407e0267-dd16-54cb-878c-74f51e2bf7b3','Macroclymenella','407e0267-dd16-54cb-878c-74f51e2bf7b3','Macroclymenella','407e0267-dd16-54cb-878c-74f51e2bf7b3','Macroclymenella','677c5aa1-9fa3-424b-b730-30e67d40a493','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|Macroclymenella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('677af2c1-1706-4310-a21b-3eb8a2adc366','','','1e95b39f-4a34-540a-920e-f46abb5b4b54','Gyrothrix species','',0,0,'53a000b3-d05a-5d3f-ad82-ef499f0af55a','Gyrothrix','53a000b3-d05a-5d3f-ad82-ef499f0af55a','Gyrothrix','53a000b3-d05a-5d3f-ad82-ef499f0af55a','Gyrothrix','677af2c1-1706-4310-a21b-3eb8a2adc366','Fungi|Ascomycota|Sordariomycetes|Xylariales|Gyrothricaceae|Gyrothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('677e04e3-9fa9-4cde-ada7-5223d32b9abc','','','70cef351-105b-5b4b-b36a-138f15e73f01','Hilarempis Bezzi, 1905','Bezzi, 1905',1905,0,'d358272b-ca2c-5e36-8898-a44b8a8875ad','Hilarempis','d358272b-ca2c-5e36-8898-a44b8a8875ad','Hilarempis','d358272b-ca2c-5e36-8898-a44b8a8875ad','Hilarempis','677e04e3-9fa9-4cde-ada7-5223d32b9abc','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilarempis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('677eb525-1a9e-431d-888b-f144048a5dfe','','','ebf6c34c-2a68-5a71-8e0c-c15d882f9899','Pseudosphaerocystis','',0,0,'ebf6c34c-2a68-5a71-8e0c-c15d882f9899','Pseudosphaerocystis','ebf6c34c-2a68-5a71-8e0c-c15d882f9899','Pseudosphaerocystis','ebf6c34c-2a68-5a71-8e0c-c15d882f9899','Pseudosphaerocystis','677eb525-1a9e-431d-888b-f144048a5dfe','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Gloeocystaceae|Pseudosphaerocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('677e9dc0-5377-4196-899c-c15fe743659c','','','5a1a00ba-9e72-5183-a1d1-7483e43bb375','Septoria ulmariae Oudem.','Oudem.',0,0,'2be950b6-48e8-5c6d-9f54-72169e37eb4b','Septoria ulmariae','2be950b6-48e8-5c6d-9f54-72169e37eb4b','Septoria ulmariae','5e48c85d-fc9c-58a3-9ca3-c0f37c251007','Septoria ulmari','677e9dc0-5377-4196-899c-c15fe743659c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67855491-872a-405c-a292-3a667a2af252','','','7e4aae4a-aa31-5339-9895-41eceabe1e63','Pieris japonica ''Dorothy Wykoff''','',0,0,'86c8d611-aea2-5e38-82fb-14967a8b19dc','Pieris japonica','86c8d611-aea2-5e38-82fb-14967a8b19dc','Pieris japonica','b72ccde7-48ec-58d2-af05-0f0a1779abc9','Pieris iaponic','67855491-872a-405c-a292-3a667a2af252','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Pieris','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('6781fab8-3984-4372-9e75-3a003fb0e990','','','c958c8d3-4a86-5dc4-a076-90ff638da152','Pseudocercospora bradburyae (E. Young) Deighton','(E. Young) Deighton',0,0,'d3b10db9-8676-55df-9320-a072dd442c1e','Pseudocercospora bradburyae','d3b10db9-8676-55df-9320-a072dd442c1e','Pseudocercospora bradburyae','18616221-6aaa-5cb0-b9b1-9fa18c67536d','Pseudocercospora bradbury','6781fab8-3984-4372-9e75-3a003fb0e990','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67854f75-18ed-4af6-85d0-d4632a186185','','','6b7b9c1b-9723-538e-978d-c989696a7deb','Lichen limbatus Sm.','Sm.',0,0,'77d27303-6794-577e-a212-3e8fd2482da1','Lichen limbatus','77d27303-6794-577e-a212-3e8fd2482da1','Lichen limbatus','ef574b89-e579-57cf-8927-e446694306bf','Lichen limbat','ff4974b0-d816-4b5a-b660-deae891f1f4e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67825e1b-4a9b-4866-adf6-b1ccc44c3adb','','','d6c94683-c115-5329-a18b-e96dad2b0158','Rhynchothalestris','',0,0,'d6c94683-c115-5329-a18b-e96dad2b0158','Rhynchothalestris','d6c94683-c115-5329-a18b-e96dad2b0158','Rhynchothalestris','d6c94683-c115-5329-a18b-e96dad2b0158','Rhynchothalestris','67825e1b-4a9b-4866-adf6-b1ccc44c3adb','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Rhynchothalestridae|Rhynchothalestris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('678a2f59-87cf-47d0-af7f-18c3d6eaef6b','','','016c6514-5f88-5b65-b279-224996cb1045','Cladia fuliginosa Filson','Filson',0,0,'43926f45-4a65-567f-9680-3667844384a1','Cladia fuliginosa','43926f45-4a65-567f-9680-3667844384a1','Cladia fuliginosa','abbafb61-0034-5502-9b2d-20e276d6af68','Cladia fuliginos','d07b3c06-c437-4bcb-88c2-0b47360ee664','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('678e0c20-96d6-410a-b0e9-36e68940eb9e','','','aa6a8ffc-14ba-5cd4-b5bc-fe9190f60896','Peziza aurantia f. minor Cooke','Cooke',0,0,'e450555f-7341-56de-a2c3-599fedbc93e1','Peziza aurantia minor','7ba44c5a-0916-5eaa-8af8-aae9460ae91d','Peziza aurantia f. minor','fb60893c-7d2f-5b0f-b0bd-3620fad84523','Peziza aurant minor','f874f208-84ee-4da3-a5f9-37a74a155cc5','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('678a0a4f-303d-4cdb-a5d6-2cf88ae0f937','','','90d14283-01d0-580d-8eef-ead960fb3ac0','Philophlaeus Chaudoir, 1844','Chaudoir, 1844',1844,0,'81a5c540-a2b5-55a6-8706-a0927b8559d6','Philophlaeus','81a5c540-a2b5-55a6-8706-a0927b8559d6','Philophlaeus','81a5c540-a2b5-55a6-8706-a0927b8559d6','Philophlaeus','678a0a4f-303d-4cdb-a5d6-2cf88ae0f937','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Philophlaeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('678e58e6-ccdf-40ea-816e-8cc49d7d6c32','','','a0de3e6e-159a-5f1f-a3eb-4b06ca64c63e','Synsphyronus lineatus Beier, 1966','Beier, 1966',1966,0,'776b0ed8-b03b-5fca-af12-07f0c1c71617','Synsphyronus lineatus','776b0ed8-b03b-5fca-af12-07f0c1c71617','Synsphyronus lineatus','fd9bfcfe-f3c3-5ed5-b121-ecfe32840036','Synsphyronus lineat','678e58e6-ccdf-40ea-816e-8cc49d7d6c32','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Garypidae|Synsphyronus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('678a82a8-7fb2-4906-b9c3-5c0d398e822b','','','36122510-269d-5308-9090-88e4d85c72e4','Melobesia rosanoffii (Foslie) M.Lemoine','(Foslie) M.Lemoine',0,0,'f735f37e-91b4-56a4-b5c0-3d2051af2348','Melobesia rosanoffii','f735f37e-91b4-56a4-b5c0-3d2051af2348','Melobesia rosanoffii','14a35a30-850e-5dc7-91a3-920176997b8e','Melobesia rosanoff','678a82a8-7fb2-4906-b9c3-5c0d398e822b','Plantae|Rhodophyta|Florideophyceae|Corallinales|Hapalidiaceae|Melobesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67907b9f-cab5-4b1d-a9ce-43d264a5f506','','','c3a32d24-2942-5c7d-a7a5-57ccb2666d46','Notholejeunea Kuntze','Kuntze',0,0,'262c27fc-1111-5453-a71f-07fc19a799fd','Notholejeunea','262c27fc-1111-5453-a71f-07fc19a799fd','Notholejeunea','262c27fc-1111-5453-a71f-07fc19a799fd','Notholejeunea','67907b9f-cab5-4b1d-a9ce-43d264a5f506','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Notholejeunea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('678f05a9-0c75-4ec4-b865-7b0973f02f35','','','4e59a183-c36f-559a-807a-ba4523c67878','Echium candicans L.f.','L.f.',0,0,'b4eb6a47-4e01-51ec-9309-59cc11582dd7','Echium candicans','b4eb6a47-4e01-51ec-9309-59cc11582dd7','Echium candicans','b4eb6a47-4e01-51ec-9309-59cc11582dd7','Echium candicans','678f05a9-0c75-4ec4-b865-7b0973f02f35','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Echium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6790c28e-3c63-4ce2-a439-578218f68211','','','f71df03d-0395-5521-bae3-fda88cc76cb4','Ophiactis abyssicola Sars, 1861','Sars, 1861',1861,0,'f42ce84f-342f-5cb0-a3e8-7aadb6600d88','Ophiactis abyssicola','f42ce84f-342f-5cb0-a3e8-7aadb6600d88','Ophiactis abyssicola','aee1fedc-2dcb-5e13-a98b-539c8d5fefd9','Ophiactis abyssicol','6790c28e-3c63-4ce2-a439-578218f68211','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiactidae|Ophiactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('679334bc-501b-497f-9919-be4addc4e104','','','bbcb60b5-af61-5224-91c2-641f029de164','Xeroscopa asterisca Meyrick, 1884','Meyrick, 1884',1884,0,'83c6bebf-d3a5-53b6-8000-b694ba331c92','Xeroscopa asterisca','83c6bebf-d3a5-53b6-8000-b694ba331c92','Xeroscopa asterisca','7f14201d-86de-5fc6-ac62-e9dd204ea5fb','Xeroscopa asterisc','05d78e9d-f5cf-4802-8ea7-d2833ae21d11','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Xeroscopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6796afc7-bcd2-4a17-b356-3b4bf20e2cbc','','','9e14263e-6f95-505f-8112-87e4f0231e28','Cocconeis molesta','',0,0,'9e14263e-6f95-505f-8112-87e4f0231e28','Cocconeis molesta','9e14263e-6f95-505f-8112-87e4f0231e28','Cocconeis molesta','7249d649-7d34-56e0-9a19-14c8efd8e07e','Cocconeis molest','6796afc7-bcd2-4a17-b356-3b4bf20e2cbc','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67953744-4103-4182-ab2e-f466db26fd2a','','','21e044cd-531b-5c68-a81e-220f6f92c090','Stauromenia australis Archino & W.A.Nelson','Archino & W.A.Nelson',0,0,'e877fbd5-033a-55ec-8106-bc4df0c20334','Stauromenia australis','e877fbd5-033a-55ec-8106-bc4df0c20334','Stauromenia australis','cd3717cd-96e7-57ba-9cdd-1532a488e392','Stauromenia austral','67953744-4103-4182-ab2e-f466db26fd2a','Plantae|||Gigartinales|Kallymeniaceae|Stauromenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('679bd2de-12d6-4b2c-95bc-e306bffdec7e','','','556b7ab0-2326-5a1d-bdcc-eaa837736eb4','Chenopodium pumilio sensu Hook.f.','',0,0,'422ddba3-3870-52b7-9f90-ada2b4e5ca81','Chenopodium pumilio','422ddba3-3870-52b7-9f90-ada2b4e5ca81','Chenopodium pumilio','1dbe0cc7-68aa-59b4-86da-13269368d5e0','Chenopodium pumili','19d831e1-e48f-4909-8c9b-d3293a35b2bb','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('67a78da2-53d4-462c-acd5-11ae05128ad5','','','d1ed4693-5382-5b02-be9c-e8d2276a7cb1','Duntroonornis parvus Marples','Marples',0,0,'0bd09fbc-f2bf-5e09-81ea-8bd55471adc2','Duntroonornis parvus','0bd09fbc-f2bf-5e09-81ea-8bd55471adc2','Duntroonornis parvus','84682e8a-d36e-5cf0-bf3b-dd81c663fcb7','Duntroonornis paru','67a78da2-53d4-462c-acd5-11ae05128ad5','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Duntroonornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67a3e3ca-47a1-41f2-be84-4dfd10c8d362','','','a5303ef6-96f4-5dfd-b1e5-df1c0b042774','Berberis thunbergii ''Atropurpurea''','',0,0,'cd6ce11e-321b-5f93-ac77-6d1841228bd0','Berberis thunbergii','cd6ce11e-321b-5f93-ac77-6d1841228bd0','Berberis thunbergii','af3f8e90-8101-5728-b1c9-1b68667b0c52','Berberis thunberg','67a3e3ca-47a1-41f2-be84-4dfd10c8d362','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('67a1e4a3-70b8-4164-adaf-99b6cb337061','','','3f648c58-0482-572b-847b-d11724a49be9','Hincksia granulosa (Js.Smith) P.C.Silva','(Js.Smith) P.C.Silva',0,0,'044c10f4-2dcb-599f-bb7d-fba7093a7227','Hincksia granulosa','044c10f4-2dcb-599f-bb7d-fba7093a7227','Hincksia granulosa','39c2cdb9-18c0-500a-8345-78108006d09a','Hincksia granulos','67a1e4a3-70b8-4164-adaf-99b6cb337061','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Acinetosporaceae|Hincksia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67aa2e65-a3af-44be-99eb-09b723fbdde3','','','169e85de-2cf1-5bb1-be10-de1167710bb8','Lissanthe R.Br.','R.Br.',0,0,'1f06935f-0c80-5ad2-9c31-603daa3f0965','Lissanthe','1f06935f-0c80-5ad2-9c31-603daa3f0965','Lissanthe','1f06935f-0c80-5ad2-9c31-603daa3f0965','Lissanthe','67aa2e65-a3af-44be-99eb-09b723fbdde3','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Lissanthe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('67adb62b-14e2-4103-aaff-98de3aa5b711','','','4ac538b2-ab9d-5112-8cbd-32eab7591d79','Elegia capensis (Burm.f.) Schelpe','(Burm.f.) Schelpe',0,0,'555c54e3-3a92-5073-8023-9487f1050cc9','Elegia capensis','555c54e3-3a92-5073-8023-9487f1050cc9','Elegia capensis','815ce88f-70c0-5623-8047-378ef9bca77c','Elegia capens','67adb62b-14e2-4103-aaff-98de3aa5b711','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Elegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67aeb9b1-6f70-417d-9952-85bd4c123443','','','e3634131-977e-596d-8f20-8571720483bf','Cladonia cucullata S.Hammer','S.Hammer',0,0,'76080757-fb9d-5747-b620-2710bdd04e5a','Cladonia cucullata','76080757-fb9d-5747-b620-2710bdd04e5a','Cladonia cucullata','8b9edcef-82fc-5bc2-a4b4-a1e0e831e94f','Cladonia cucullat','67aeb9b1-6f70-417d-9952-85bd4c123443','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67a7ecb1-e8f1-423e-b791-d25ea6b8093f','','','c3d111dd-b2db-5162-b048-1f3b7255c38b','Nothohoraia Craig, 1969','Craig, 1969',1969,0,'eb31e92a-d7c4-552c-9fb6-7391c781c8a9','Nothohoraia','eb31e92a-d7c4-552c-9fb6-7391c781c8a9','Nothohoraia','eb31e92a-d7c4-552c-9fb6-7391c781c8a9','Nothohoraia','67a7ecb1-e8f1-423e-b791-d25ea6b8093f','Animalia|Arthropoda|Insecta|Diptera|Blephariceridae|Nothohoraia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('67b09775-39ed-452e-8ef0-406af14a9928','','','7da3b395-3c71-5b41-ae39-6c634435d462','Pagurixus hectori (Filhol, 1883)','(Filhol, 1883)',1883,0,'4e3f65be-0063-5b76-b049-2cb1e2550f3a','Pagurixus hectori','4e3f65be-0063-5b76-b049-2cb1e2550f3a','Pagurixus hectori','ae1c23ee-4795-59ab-b62a-fba4ef597a9d','Pagurixus hector','67b09775-39ed-452e-8ef0-406af14a9928','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Pagurixus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67b21fb3-74fc-4749-bfae-4d68c544f585','','','65c50d8e-f6ca-5b50-b4dd-918461800132','Jungermannia pusilla (Mont.)Hook.f. & Taylor','(Mont.)Hook.f. & Taylor',0,0,'bbf5317b-42a7-5827-b89c-b396d5ab1ae9','Jungermannia pusilla','bbf5317b-42a7-5827-b89c-b396d5ab1ae9','Jungermannia pusilla','db10bdf7-ee4e-5725-95d4-24f1989010ef','Jungermannia pusill','b4e62c03-3dba-4a1b-ad36-74217a761162','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67b24f85-3d15-4729-a312-ae4deacdeb18','','','58525c1f-a4cf-51d2-8ffa-fcb3d54d3db6','Ruellia ringens L.','L.',0,0,'6c91100d-2f4d-5234-b3d0-91ea9a781946','Ruellia ringens','6c91100d-2f4d-5234-b3d0-91ea9a781946','Ruellia ringens','6c91100d-2f4d-5234-b3d0-91ea9a781946','Ruellia ringens','39de75ce-9732-4f63-bdba-05c78dab26f4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Ruellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67b5218b-ec32-463a-8fb1-da7184ff105b','','','acfec2d9-2b90-5f4b-bda4-76bfc1c06acc','Gingidiobora Craw, 1987','Craw, 1987',1987,0,'b01cd75d-feca-5654-9c56-3a8c2e19bbb0','Gingidiobora','b01cd75d-feca-5654-9c56-3a8c2e19bbb0','Gingidiobora','b01cd75d-feca-5654-9c56-3a8c2e19bbb0','Gingidiobora','67b5218b-ec32-463a-8fb1-da7184ff105b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Gingidiobora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('67b7f15e-d9dd-4e37-a1ae-14e02ec8fc35','','','f53a3231-6074-514d-9a6c-9d239f00374a','Peltula Nyl.','Nyl.',0,0,'75acf4ce-f93f-5059-99d8-677188d6681c','Peltula','75acf4ce-f93f-5059-99d8-677188d6681c','Peltula','75acf4ce-f93f-5059-99d8-677188d6681c','Peltula','67b7f15e-d9dd-4e37-a1ae-14e02ec8fc35','Fungi|Ascomycota|Lichinomycetes|Lichinales|Peltulaceae|Peltula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('67bb63a5-7083-46f2-9234-4ceaf8b7f6ff','','','4b058a39-0500-5b7e-8ae2-27fd60690ade','Helastia cymozeucta (Meyrick, 1913)','(Meyrick, 1913)',1913,0,'98feae82-ecdb-57d7-8223-c2e6224ff890','Helastia cymozeucta','98feae82-ecdb-57d7-8223-c2e6224ff890','Helastia cymozeucta','e9169c48-bed0-5fd8-a471-c58ff02f9c99','Helastia cymozeuct','67bb63a5-7083-46f2-9234-4ceaf8b7f6ff','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Helastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67b75275-dc62-4278-9bf9-854eb97fe8c6','','','25c64c1c-2f29-53ee-a151-0552c00baf72','Epacris affinis Colenso','Colenso',0,0,'bf44cefb-2d80-5774-babe-dd8942734fd8','Epacris affinis','bf44cefb-2d80-5774-babe-dd8942734fd8','Epacris affinis','061fb899-e9ff-550c-91a8-d1a25c4933a2','Epacris affin','d9677526-4cc5-4745-acd5-76b699fb7c5b','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Epacris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67b893af-2466-4ae1-a07e-ac6d6ed65165','','','b2cc34b9-2973-5cae-837c-e3d34680b304','Leptosphaeria ellisiana Berl.','Berl.',0,0,'3e9447bd-3372-55c1-afa8-a7b47f2e0282','Leptosphaeria ellisiana','3e9447bd-3372-55c1-afa8-a7b47f2e0282','Leptosphaeria ellisiana','72b619c5-f62e-5676-a144-8f6816845e84','Leptosphaeria ellisian','67b893af-2466-4ae1-a07e-ac6d6ed65165','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('699c7f83-d0e7-4b6b-8032-8a30dee6dbc3','','','6fdd3e90-faf3-5052-a0ad-25e829b4b837','Navicula riparia var. elongata Mayer','Mayer',0,0,'1a41f050-e6c0-5224-a775-4963b611290b','Navicula riparia elongata','ae81ae13-8d67-5da5-94e5-b7e651ce650d','Navicula riparia var. elongata','f5098256-efa9-550b-bc12-c77305a8760a','Navicula ripar elongat','699c7f83-d0e7-4b6b-8032-8a30dee6dbc3','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('699ea767-bc58-4aee-9021-a24b4ccbd886','','','9a4c9fb8-f3b5-528c-9e1f-bbc0c804696c','Gnatholonche sensilla Salmon, 1948','Salmon, 1948',1948,0,'44a3db22-6185-55b6-864a-5ae7f406a0b2','Gnatholonche sensilla','44a3db22-6185-55b6-864a-5ae7f406a0b2','Gnatholonche sensilla','ac670df1-6edc-5fcb-8cf5-6eb416a0bcd2','Gnatholonche sensill','699ea767-bc58-4aee-9021-a24b4ccbd886','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Gnatholonche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('699cd0b0-94b4-43b4-b2d8-dd90ea891dd2','','','f494ebce-3836-5ee6-bc95-aac79fc5d5b8','Phagonophana sanguinea Broun, 1893','Broun, 1893',1893,0,'1808a2e3-db7c-5bf4-bf2b-9bdc617ceed6','Phagonophana sanguinea','1808a2e3-db7c-5bf4-bf2b-9bdc617ceed6','Phagonophana sanguinea','088d6b12-ff81-5c31-b970-bffc1d59ae93','Phagonophana sanguine','df78f546-530a-41ac-9b60-f976ac4d5943','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Phagonophana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69a567c0-23db-400f-a127-1e5fdc73e95a','','','def3f1c2-78cc-5ce2-9673-7f1eca75675b','Polystigma ochraceum (Wahlenb.) Sacc.','(Wahlenb.) Sacc.',0,0,'56a97e31-7365-52d3-9911-abec381b909d','Polystigma ochraceum','56a97e31-7365-52d3-9911-abec381b909d','Polystigma ochraceum','ac41e4b3-32a0-562d-9e8a-a160cc9f0871','Polystigma ochrace','1970f7b7-57ff-4ffe-98f1-2add3f4ed900','Fungi|Ascomycota|Sordariomycetes|Xylariales|Polystigmataceae|Polystigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69a492e4-6863-4d3f-ac51-d4c40d31c85d','','','e70e56bc-db16-55f5-aee8-110fe29c9377','Sporidesmium bakeri var. maydicum (Sacc.) S. Hughes, 1953','(Sacc.) S. Hughes, 1953',0,0,'64ae2f8a-df6e-54bf-9030-aa4226bdbd55','Sporidesmium bakeri maydicum','61dc729f-8a64-5b5b-8cb2-4b037a690e99','Sporidesmium bakeri var. maydicum','6e1c94ed-5cd0-55f9-baf0-44de4a1067be','Sporidesmium baker maydic','efd9c097-f886-4b57-abda-97afe4340170','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICNB',1);
INSERT INTO core VALUES('69aa93be-0367-4aa0-9342-20d9f9679824','','','d7992f49-0265-5d0c-85c8-df01f2b15485','Eunotiales','',0,0,'d7992f49-0265-5d0c-85c8-df01f2b15485','Eunotiales','d7992f49-0265-5d0c-85c8-df01f2b15485','Eunotiales','d7992f49-0265-5d0c-85c8-df01f2b15485','Eunotiales','69aa93be-0367-4aa0-9342-20d9f9679824','Chromista|Ochrophyta|Bacillariophyceae|Eunotiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('69a632e3-e19c-4f2f-a47c-78c10203a439','','','f006146f-027e-5f70-b85c-d74363ca1160','Rosalina irregularis (Rhumbler, 1906)','(Rhumbler, 1906)',1906,0,'d718ca7b-6c1f-5ae8-9846-f74895682fdf','Rosalina irregularis','d718ca7b-6c1f-5ae8-9846-f74895682fdf','Rosalina irregularis','f6ffd8c8-d716-5015-8eb2-47857056e361','Rosalina irregular','69a632e3-e19c-4f2f-a47c-78c10203a439','Chromista|Foraminifera|Polythalamea|Rotaliida|Rosalinidae|Rosalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69b5a40e-1e2b-435e-9e92-009d0ca70cb9','','','1f31ff66-2770-52f1-a48f-18cb85acc55e','Hippothyris','',0,0,'1f31ff66-2770-52f1-a48f-18cb85acc55e','Hippothyris','1f31ff66-2770-52f1-a48f-18cb85acc55e','Hippothyris','1f31ff66-2770-52f1-a48f-18cb85acc55e','Hippothyris','69b5a40e-1e2b-435e-9e92-009d0ca70cb9','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Hippothyris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('69ae3fbd-3a7f-4b64-a1f1-05f72c58a90f','','','c2f0ac8d-3944-5007-936f-25042460c666','Bagadiella lunata Cheew. & Crous','Cheew. & Crous',0,0,'7e5439fb-68e9-5f82-9d4d-1502f0b5fb4d','Bagadiella lunata','7e5439fb-68e9-5f82-9d4d-1502f0b5fb4d','Bagadiella lunata','0855ca2a-b7c5-5ea7-8080-7f5eec474756','Bagadiella lunat','69ae3fbd-3a7f-4b64-a1f1-05f72c58a90f','Fungi|Ascomycota|Sordariomycetes|Xylariales|Clypeosphaeriaceae|Bagadiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69b4393d-fa08-42a8-8488-8579d350b468','','','d6a27754-1ec6-5185-a8db-187d101c9da2','Xylohypha ferruginosa (Corda) S. Hughes ex Deighton','(Corda) S. Hughes ex Deighton',0,0,'bd838b01-0266-5f6c-a8b4-3f6dbfaca8f2','Xylohypha ferruginosa','bd838b01-0266-5f6c-a8b4-3f6dbfaca8f2','Xylohypha ferruginosa','6e5ca862-d134-5fb3-952d-4e60a5e4c989','Xylohypha ferruginos','69b4393d-fa08-42a8-8488-8579d350b468','Fungi|Ascomycota||||Xylohypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('69b3ca78-f843-4d2e-bcaf-8a3e1b244585','','','e3d361aa-66b7-59a6-9f3f-84554d768cac','Tenagomysis chiltoni W. Tattersall, 1923','W. Tattersall, 1923',1923,0,'1fdcc223-98a5-5acf-bef6-5c008f96623e','Tenagomysis chiltoni','1fdcc223-98a5-5acf-bef6-5c008f96623e','Tenagomysis chiltoni','eeb33218-4312-5b69-95a4-a6375cc31a0a','Tenagomysis chilton','69b3ca78-f843-4d2e-bcaf-8a3e1b244585','Animalia|Arthropoda|Malacostraca|Mysida|Mysidae|Tenagomysis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69b54b96-d234-42ec-9b00-af7e113b7322','','','ad8b8e90-e45f-5dc6-ae6f-7f3ee41f5a08','Apteryx australis Shaw & Nodder, 1813','Shaw & Nodder, 1813',1813,0,'452cdc8c-3de3-5d36-afd5-f4bb4910df9f','Apteryx australis','452cdc8c-3de3-5d36-afd5-f4bb4910df9f','Apteryx australis','a14b2b2c-5db0-54e1-8072-cfd3570d6687','Apteryx austral','69b54b96-d234-42ec-9b00-af7e113b7322','Animalia|Chordata|Aves|Apterygiformes|Apterygidae|Apteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69b774a6-dc88-439f-8118-a8b0f5e2333e','','','e0191afb-8095-59de-8e48-58160c7c60fd','Nitzschia linearis var. suecica Grunow','Grunow',0,0,'ffd900c6-64b0-50ec-b904-6135fe63251d','Nitzschia linearis suecica','af875a36-22b7-5800-8b59-53f95870b250','Nitzschia linearis var. suecica','9e9fc452-75e8-5c15-b9bd-0cea2ec23bda','Nitzschia linear suecic','69b774a6-dc88-439f-8118-a8b0f5e2333e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('69bc92da-5175-4d94-b91e-37a720b2e322','','','463938f9-72bc-5782-97db-c798f85ddd27','Aspergillus subalbidus Visagie, Hirooka & Samson','Visagie, Hirooka & Samson',0,0,'b2ac2374-01d3-5ab5-a6a7-8a3720bec3e3','Aspergillus subalbidus','b2ac2374-01d3-5ab5-a6a7-8a3720bec3e3','Aspergillus subalbidus','c142e4ac-0bdc-5428-beec-118e926b1ec6','Aspergillus subalbid','69bc92da-5175-4d94-b91e-37a720b2e322','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69bdd91a-81bf-4bab-94a3-13f2b7855e00','','','e8d60db1-482f-5dc8-a65d-af1111413723','Pliciloricus nov. species','',0,0,'1a9a96b8-d7dd-58c8-8311-edeb4a8b578c','Pliciloricus','1a9a96b8-d7dd-58c8-8311-edeb4a8b578c','Pliciloricus','1a9a96b8-d7dd-58c8-8311-edeb4a8b578c','Pliciloricus','69bdd91a-81bf-4bab-94a3-13f2b7855e00','Animalia|Loricifera|||Pliciloricidae|Pliciloricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('69c29c10-ef41-44e9-aee9-07af431baf98','','','edb185d3-85b8-5dcc-8e9d-17e5cb3c00e7','Hymenoscyphus caudatus (P. Karst.) Dennis','(P. Karst.) Dennis',0,0,'ee52578a-582d-5dc7-bf80-8a81d37e484a','Hymenoscyphus caudatus','ee52578a-582d-5dc7-bf80-8a81d37e484a','Hymenoscyphus caudatus','7f4c3156-3ed4-55d4-94c4-579369e9cde8','Hymenoscyphus caudat','69c29c10-ef41-44e9-aee9-07af431baf98','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69c070a0-a169-41b8-9ca1-bfc7e487b7e7','','','c1f7f5c7-467f-5396-bc08-66a510c61332','Potamopyrgus','',0,0,'c1f7f5c7-467f-5396-bc08-66a510c61332','Potamopyrgus','c1f7f5c7-467f-5396-bc08-66a510c61332','Potamopyrgus','c1f7f5c7-467f-5396-bc08-66a510c61332','Potamopyrgus','69c070a0-a169-41b8-9ca1-bfc7e487b7e7','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Potamopyrgus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('69c6515d-1938-4ef1-b8ed-52df41c442cd','','','e003ad99-c938-5fed-b921-d61cff8bb80e','Plagioselmis prolonga Butcher','Butcher',0,0,'53159752-804b-5396-b0c5-5f3e67324bd6','Plagioselmis prolonga','53159752-804b-5396-b0c5-5f3e67324bd6','Plagioselmis prolonga','c888aa0f-4c93-5c93-be3e-4cc26bac152d','Plagioselmis prolong','69c6515d-1938-4ef1-b8ed-52df41c442cd','Chromista|Cryptophyta|Cryptophyceae|Cryptomonadales|Cryptomonadaceae|Plagioselmis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69cab8e0-3ba6-4a94-8bda-3af9304aaffa','','','051df263-e548-592a-806c-c764e9bd2dbc','Herpetogramma Lederer, 1863','Lederer, 1863',1863,0,'77f644e8-4a8f-5029-aefd-b1e03bc76326','Herpetogramma','77f644e8-4a8f-5029-aefd-b1e03bc76326','Herpetogramma','77f644e8-4a8f-5029-aefd-b1e03bc76326','Herpetogramma','69cab8e0-3ba6-4a94-8bda-3af9304aaffa','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Herpetogramma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('69c92edb-151a-4055-8718-2b1dd0c26380','','','a3f607fe-d612-5645-af7e-742faeec8567','Uromyces chenopodii (Duby) J. Schröt.','(Duby) J. Schröt.',0,0,'0907fd57-e72d-53a1-a607-b798cd069d33','Uromyces chenopodii','0907fd57-e72d-53a1-a607-b798cd069d33','Uromyces chenopodii','59a777b3-4ad5-5c8a-bbe2-c4df1edeb086','Uromyces chenopod','69c92edb-151a-4055-8718-2b1dd0c26380','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69ca3ac0-7aff-443e-ad26-a53aba7c7b1d','','','d48ccfed-ad82-5ff5-89cf-31b742b8fc6b','Encyonema muelleri (Hustedt) D.Mann','(Hustedt) D.Mann',0,0,'1cfc0562-0498-5ffa-9089-e1f756c5f521','Encyonema muelleri','1cfc0562-0498-5ffa-9089-e1f756c5f521','Encyonema muelleri','9e2397de-ed0f-5093-a6f6-32a33ec9efd2','Encyonema mueller','69ca3ac0-7aff-443e-ad26-a53aba7c7b1d','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Encyonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69cc4df9-3f57-47ae-8d94-227dd168ddb6','','','7c41a6e9-add2-5451-aeba-2e259e847556','Uromyces mucunae Rabenh.','Rabenh.',0,0,'abf63fdc-305e-565f-8e88-b743221b7374','Uromyces mucunae','abf63fdc-305e-565f-8e88-b743221b7374','Uromyces mucunae','97d33413-e0fc-5b05-9afd-4f59362d8ff7','Uromyces mucun','69cc4df9-3f57-47ae-8d94-227dd168ddb6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69cbbbb0-1d40-423b-ab72-61ba84d2f09f','','','da3f62dd-2bec-5661-91e6-a6f1715e2e9e','Gloiodermatopsis setchellii Lindauer','Lindauer',0,0,'3039a250-0142-5ac0-9124-20e58d4b41f0','Gloiodermatopsis setchellii','3039a250-0142-5ac0-9124-20e58d4b41f0','Gloiodermatopsis setchellii','8537fb3d-ed14-5897-8383-f73885aa1f6e','Gloiodermatopsis setchell','69cbbbb0-1d40-423b-ab72-61ba84d2f09f','Plantae|Rhodophyta|Florideophyceae|Rhodymeniales|Faucheaceae|Gloiodermatopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69d09804-8611-4571-b544-4f061991e173','','','a33cfcde-290d-5d18-a321-dbab1b654935','Pileolaria tegwyni Vine, 1977','Vine, 1977',1977,0,'9533ac68-0b99-52e7-a131-67cd6a1c50ed','Pileolaria tegwyni','9533ac68-0b99-52e7-a131-67cd6a1c50ed','Pileolaria tegwyni','bd704b7b-fa9d-5592-9c09-336470021234','Pileolaria tegwyn','69d09804-8611-4571-b544-4f061991e173','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Pileolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69cc2fb9-52c4-471f-8846-cee596b34507','','','3a81e7c7-3940-5c0d-a99b-a9380e49b722','Sticta lividofusca Kremp.','Kremp.',0,0,'84b90df8-3495-54b5-a179-dd241e0d37ee','Sticta lividofusca','84b90df8-3495-54b5-a179-dd241e0d37ee','Sticta lividofusca','6467387f-4fb5-54f9-9823-caee23a23f8e','Sticta liuidofusc','6855a762-a40e-4d2a-8334-43813df1dfcc','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69d52f59-d015-4523-93b1-01978e7cb505','','','8112541b-9f12-5844-a946-afeea0f8ba3f','Olindia vetustana Walker, 1863','Walker, 1863',1863,0,'d0f061f0-5283-5cb1-9878-debcb9572a70','Olindia vetustana','d0f061f0-5283-5cb1-9878-debcb9572a70','Olindia vetustana','d536a140-6b9d-5e43-b145-edac150a0e23','Olindia uetustan','b6349a7c-7b96-44ca-860b-b7788a1bdd25','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Olindia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69d5f0c2-ac65-415c-a4f9-07f6f2297fec','','','90d4cc30-7635-50a1-b089-4f93ae148bf0','Colletotrichum boninense Moriwaki, Toy. Sato & Tsukib.','Moriwaki, Toy. Sato & Tsukib.',0,0,'9c23b335-2e41-5ae4-a283-5738dcd10e13','Colletotrichum boninense','9c23b335-2e41-5ae4-a283-5738dcd10e13','Colletotrichum boninense','4b34cb50-c50e-57ab-a282-d1560bac26ba','Colletotrichum boninens','69d5f0c2-ac65-415c-a4f9-07f6f2297fec','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69d5e39a-3e5f-4942-bbca-aa388d990f9b','','','06772365-dabc-5e2c-8284-50909bd795fa','Contacyphon albidosparsus (Nyholm, 2000)','(Nyholm, 2000)',2000,0,'9d75f5cf-f327-5091-b9af-d202a22e45eb','Contacyphon albidosparsus','9d75f5cf-f327-5091-b9af-d202a22e45eb','Contacyphon albidosparsus','9fc7e766-a4d8-5afd-87fa-b54962768e21','Contacyphon albidospars','69d5e39a-3e5f-4942-bbca-aa388d990f9b','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69d3e10f-2f0f-4e00-a4c6-6563df7c6466','','','d34a290c-6406-5072-a9da-4461475e2427','Jalapriya M.J. D''souza, Hong Y. Su, Z.L. Luo & K.D. Hyde','M.J.',0,0,'e84f7e0d-82ea-56e7-b860-77791f0d28b6','Jalapriya','e84f7e0d-82ea-56e7-b860-77791f0d28b6','Jalapriya','e84f7e0d-82ea-56e7-b860-77791f0d28b6','Jalapriya','69d3e10f-2f0f-4e00-a4c6-6563df7c6466','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dictyosporiaceae|Jalapriya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('69d4448c-8c5f-4777-995d-ff6ad7d5e19a','','','52b5f4cb-686e-52f0-bad2-b1a726b480cb','Rimularia psephota (Tuck.) Hertel & Rambold','(Tuck.) Hertel & Rambold',0,0,'1edaba5f-9e73-5e1a-9307-13541e6fcc44','Rimularia psephota','1edaba5f-9e73-5e1a-9307-13541e6fcc44','Rimularia psephota','cff947af-4261-5e9f-919e-a73dff989bfa','Rimularia psephot','69d4448c-8c5f-4777-995d-ff6ad7d5e19a','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Rimularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69d975bc-7754-4b42-86ef-74712dabe196','','','61e0c21d-fa0e-559f-aa12-119f3bb52825','Biatorinopsis myriadella (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'9d313e98-219e-5a77-a25c-e042c0a00ab3','Biatorinopsis myriadella','9d313e98-219e-5a77-a25c-e042c0a00ab3','Biatorinopsis myriadella','e82a33b2-41f5-5e1c-8de1-90b2f9cb1802','Biatorinopsis myriadell','9e8bbe58-ab6d-4e56-ab2e-b7a41d197eb5','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Biatorinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69d7282c-25b0-4c84-be5e-a34ce1b51268','','','3bff1359-02e9-59d3-8102-6bb0fdb257ee','Uresiphita ornithopteralis (Guenée, 1854)','(Guenée, 1854)',1854,0,'efae7b24-c9a8-53dc-85b7-eeb78dc31b41','Uresiphita ornithopteralis','efae7b24-c9a8-53dc-85b7-eeb78dc31b41','Uresiphita ornithopteralis','3e361d2b-830c-57c8-8f5e-d780254c2516','Uresiphita ornithopteral','69d7282c-25b0-4c84-be5e-a34ce1b51268','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Uresiphita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69e08ead-84dd-4cd1-a0e9-97aebd90d150','','','a51da9d5-0b5c-550e-9fa2-15a223b30af6','Amallothrix','',0,0,'a51da9d5-0b5c-550e-9fa2-15a223b30af6','Amallothrix','a51da9d5-0b5c-550e-9fa2-15a223b30af6','Amallothrix','a51da9d5-0b5c-550e-9fa2-15a223b30af6','Amallothrix','69e08ead-84dd-4cd1-a0e9-97aebd90d150','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Amallothrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('68a5029b-6f1e-4b15-968f-7cbd3877d5aa','','','d91b2116-d512-5dc5-8ceb-ebaee984b9b1','Agaricus saepius Noulet & A. Dass.','Noulet & A. Dass.',0,0,'d2e421f5-c363-5c2a-b0ed-d4a628e6751a','Agaricus saepius','d2e421f5-c363-5c2a-b0ed-d4a628e6751a','Agaricus saepius','c9f7c71c-70de-57d1-ae1b-b6b01bb2a2d5','Agaricus saep','234e34a1-0ba2-47ba-90be-1a118c1aa1c8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69e15c54-f8be-4b40-8b14-de7ff0ec4d93','','','1fa35f76-48b9-5e61-a60c-15926dcefb68','Aspilates abrogata Walker, 1862','Walker, 1862',1862,0,'8fc1eee3-e0e7-5794-b6e2-c455c2e3958c','Aspilates abrogata','8fc1eee3-e0e7-5794-b6e2-c455c2e3958c','Aspilates abrogata','4a43ad8d-680f-547c-a729-4207cf6eaba0','Aspilates abrogat','cca1a2be-7115-4cb6-bdfe-1d846cb9b4bb','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Aspilates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68ae9e2e-7dee-4a6d-a7cf-07f15bd1deab','','','99a03935-553b-5566-9f56-0d11f36c0a14','Jasminum latifolium f. nitidum (Skan) P.S.Green','(Skan) P.S.Green',0,0,'e56fb83d-dfe8-5a7b-90d5-34a5de2a697d','Jasminum latifolium nitidum','cb7d8e3b-d0f8-5913-bfa2-eabe4816ff48','Jasminum latifolium f. nitidum','a3e661a5-80e0-52fc-a4b3-9b9bdc20a8a6','Jasminum latifoli nitid','68ae9e2e-7dee-4a6d-a7cf-07f15bd1deab','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Jasminum','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('68ae5757-dd08-4bcd-bc1e-3e7b3951d87b','','','2017bc9a-bb84-51ee-92d5-c02d6ad23536','Betula alnus var. glutinosa L.','L.',0,0,'6cf3d77d-6fed-55ac-9c04-44c1e061fe87','Betula alnus glutinosa','2917ca3b-0619-5505-b239-a04dbbe03082','Betula alnus var. glutinosa','a7cce0bc-dd49-5074-9398-62d34062a853','Betula aln glutinos','fb36d721-be37-4573-a615-e60955d2f31c','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('68b78be4-b195-46fa-9e89-042ba96fac26','','','a8988d65-5a37-5283-a577-e65a8af97972','Datura metel L.','L.',0,0,'84561b05-78c5-57a8-a102-71ec4bef8296','Datura metel','84561b05-78c5-57a8-a102-71ec4bef8296','Datura metel','84561b05-78c5-57a8-a102-71ec4bef8296','Datura metel','68b78be4-b195-46fa-9e89-042ba96fac26','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Datura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68ab57f0-5d07-4ca1-bb19-cd6141bb4663','','','a13fa859-e1ea-5a0a-bf3c-5b5302791659','Mycocaliciaceae Alf. Schmidt','Alf. Schmidt',0,0,'5dd8ab35-7bff-51bb-be91-08c579f8338a','Mycocaliciaceae','5dd8ab35-7bff-51bb-be91-08c579f8338a','Mycocaliciaceae','5dd8ab35-7bff-51bb-be91-08c579f8338a','Mycocaliciaceae','68ab57f0-5d07-4ca1-bb19-cd6141bb4663','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('68b0b65b-8a5e-4c2a-8c6b-94abfb81ca78','','','93a5e9b4-1164-52ed-80f2-cb27ba3cf001','Melampsorineae Aime','Aime',0,0,'d4773877-602e-5fc2-9637-c7482b926f6f','Melampsorineae','d4773877-602e-5fc2-9637-c7482b926f6f','Melampsorineae','d4773877-602e-5fc2-9637-c7482b926f6f','Melampsorineae','68b0b65b-8a5e-4c2a-8c6b-94abfb81ca78','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('68b360ad-b817-4d27-95a2-86960f3e84b1','','','5f74c9f3-3f93-5109-bebe-2af054f55867','Geminella J. Schröt.','J. Schröt.',0,0,'7355cc62-1775-5a13-aaf9-0859ee31c8c6','Geminella','7355cc62-1775-5a13-aaf9-0859ee31c8c6','Geminella','7355cc62-1775-5a13-aaf9-0859ee31c8c6','Geminella','0837da52-6183-493d-b087-758ed7a940de','Fungi|Ascomycota||||Geminella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('68b02618-5a00-4060-a8d8-e7b3f608b5b0','','','23ea1607-76bd-5d18-9cf9-ce740ed9538d','Oxyurinae J.C. Phillips','J.C. Phillips',0,0,'77785bdd-0cdd-51a5-aa0c-a546342a05b4','Oxyurinae','77785bdd-0cdd-51a5-aa0c-a546342a05b4','Oxyurinae','77785bdd-0cdd-51a5-aa0c-a546342a05b4','Oxyurinae','68b02618-5a00-4060-a8d8-e7b3f608b5b0','Animalia|Chordata|Aves|Anseriformes|Anatidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('68b6c637-96b3-4890-bfe6-ae7220f2e4a7','','','a731d286-a518-5295-bfe7-088554e21e30','Lecidea resinae Fr.','Fr.',0,0,'2e85551d-76a0-5898-a638-bbdef368b2e1','Lecidea resinae','2e85551d-76a0-5898-a638-bbdef368b2e1','Lecidea resinae','56f03038-5a41-51e1-82a1-f17303bba670','Lecidea resin','30b5f789-bf8e-4d7e-9d05-5d382996c60c','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68bfc946-b2a6-4321-ae35-56e1e6996d64','','','4cd9476f-f39d-556c-a88b-bf41c481d679','Deschampsia penicillata Kirk','Kirk',0,0,'8b2db0ff-fa93-526d-b2e6-f9828ccf5f38','Deschampsia penicillata','8b2db0ff-fa93-526d-b2e6-f9828ccf5f38','Deschampsia penicillata','48cb9f5c-0770-597a-b339-9b92072a8739','Deschampsia penicillat','061a3239-0b8c-4796-8483-d68d57b5af21','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deschampsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68bfc973-3761-4663-afbd-8ee9c9b58048','','','f93d127a-32eb-53c7-9c86-4b3f63591787','Botrytis virus F Howitt et al.','',0,0,'','','','','','','68bfc973-3761-4663-afbd-8ee9c9b58048','Virus|||Tymovirales|Alphaflexiviridae|Botrexvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICBN',0);
INSERT INTO core VALUES('68c127ce-d266-4664-96b8-385ebe243f2d','','','4c2e1a2f-22c8-5ba2-93aa-a22140970592','Lecidea petraea (Wulfen) Ach.','(Wulfen) Ach.',0,0,'a94bf1a6-4c5d-5ec6-a5dd-d4311ec320a2','Lecidea petraea','a94bf1a6-4c5d-5ec6-a5dd-d4311ec320a2','Lecidea petraea','1e40dedf-32c9-51b7-8ae1-43a912054007','Lecidea petrae','dcec29dd-c653-447d-ae50-6d171cfd63b4','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68b7c9cc-18f1-4995-8860-871f68fc1fbf','','','252901ea-1e44-5ee9-bb22-5c97897278c5','Solanum melongena L.','L.',0,0,'262c9a2b-bdad-5c99-b4a8-384d1cf18804','Solanum melongena','262c9a2b-bdad-5c99-b4a8-384d1cf18804','Solanum melongena','b558538d-1ce3-5472-a0bc-7a1f58bec49b','Solanum melongen','68b7c9cc-18f1-4995-8860-871f68fc1fbf','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68c19b2f-ca3b-4208-8c69-c5c49086f0b8','','','7a10e292-c239-5be8-8eb2-ca138bbef521','Sporidesmium griseum McAlpine','McAlpine',0,0,'af3d12e9-6ea7-5a46-934e-6ebdb8ba74fa','Sporidesmium griseum','af3d12e9-6ea7-5a46-934e-6ebdb8ba74fa','Sporidesmium griseum','d605b689-ccaa-5d00-9837-27d753703e0e','Sporidesmium grise','8392d8c8-a78d-4498-869b-983ad5f1ece0','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68c85e30-292b-421b-9983-40917f8c68e3','','','c476590b-5cd2-5f66-ac0b-d09fdd4a80f9','Patellaria pulverea (Borrer) Müll.Arg.','(Borrer) Müll.Arg.',0,0,'4f1a3724-ff8d-57d8-9a1f-e182cb59b115','Patellaria pulverea','4f1a3724-ff8d-57d8-9a1f-e182cb59b115','Patellaria pulverea','cb7c2a09-1032-500c-968f-118eeae5da3a','Patellaria puluere','f5b0f5b7-d730-44b5-93e9-82c8bdce1e2a','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68c252d2-8d38-4bf5-95e9-63ec19f0c3a6','','','262c8a97-fb8f-5b21-a9d6-0b15ba30f99a','Tuber lyonii Butters','Butters',0,0,'3d15a983-ac4f-530b-bfc3-61b7e456a74b','Tuber lyonii','3d15a983-ac4f-530b-bfc3-61b7e456a74b','Tuber lyonii','1d60d1ea-aafd-59b9-b666-9af56c92e546','Tuber lyon','68c252d2-8d38-4bf5-95e9-63ec19f0c3a6','Fungi|Ascomycota|Pezizomycetes|Pezizales|Tuberaceae|Tuber','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68c1a800-44c2-4b05-9cac-ec4d54638afe','','','0ffd7997-94d1-5370-957e-82bc6545d74a','Megadromus asperatus (Broun, 1886)','(Broun, 1886)',1886,0,'ab3a70e2-f086-52ce-96e2-9395e759aed2','Megadromus asperatus','ab3a70e2-f086-52ce-96e2-9395e759aed2','Megadromus asperatus','de440b4a-d9c5-59a5-8304-56e743236f6b','Megadromus asperat','68c1a800-44c2-4b05-9cac-ec4d54638afe','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68cf9a2d-0c3e-44d8-b9a9-b1bd35ea8742','','','96084ddd-cd2a-5302-871c-b882f1b893ef','Cotula australis (Spreng.) Hook.f.','(Spreng.) Hook.f.',0,0,'4efda531-d22f-5c44-8575-8145f62aedab','Cotula australis','4efda531-d22f-5c44-8575-8145f62aedab','Cotula australis','524ef5f1-76b9-57cd-a7e9-16df366dd224','Cotula austral','68cf9a2d-0c3e-44d8-b9a9-b1bd35ea8742','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68cd3899-2f82-4782-ac65-f0883bba690a','','','84826737-7d80-5f46-9956-9dd3a857e1bf','Dendrosporium species','',0,0,'74bd4a2e-160e-5777-91db-a8fea31263db','Dendrosporium','74bd4a2e-160e-5777-91db-a8fea31263db','Dendrosporium','74bd4a2e-160e-5777-91db-a8fea31263db','Dendrosporium','68cd3899-2f82-4782-ac65-f0883bba690a','Fungi|Ascomycota||||Dendrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('68ced780-3fa1-47a9-bfac-e0e2a9ad90c3','','','6291190d-57b3-55d6-a70c-f69a6aa1bd85','Myosotis lyallii var. townsonii (Cheeseman) L.B.Moore','(Cheeseman) L.B.Moore',0,0,'57058e5a-433c-59a7-a7ad-3feba60c29e7','Myosotis lyallii townsonii','002f5c1d-acaa-515b-9904-5542f7c52ac7','Myosotis lyallii var. townsonii','31d21598-b662-5846-a6f4-72e0fb4ba917','Myosotis lyall townson','68ced780-3fa1-47a9-bfac-e0e2a9ad90c3','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('68d12931-9304-403c-a9fe-3edb7ef49b69','','','a153761a-6864-519e-8686-2b7ce98eea09','Laetesia amoena Millidge, 1988','Millidge, 1988',1988,0,'13978e24-eadd-5544-be48-6b302606692a','Laetesia amoena','13978e24-eadd-5544-be48-6b302606692a','Laetesia amoena','cbe14bab-d4e8-5b27-ae45-e5b79bff426a','Laetesia amoen','68d12931-9304-403c-a9fe-3edb7ef49b69','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Laetesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68ddd436-23af-47b4-9544-1a13a266c5ca','','','1160e054-d2bc-5cb6-8576-95adb46d1474','Omphalia stellata (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'6e07f92c-0daf-56fe-bc9d-2db87646f1ce','Omphalia stellata','6e07f92c-0daf-56fe-bc9d-2db87646f1ce','Omphalia stellata','c5b05be9-887c-51e0-acbe-f48075e2093c','Omphalia stellat','68ddd436-23af-47b4-9544-1a13a266c5ca','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68da4f1d-a251-4d9e-97b8-40970a3c2be5','','','7a15cdb1-4027-51ee-9187-a48e80e9e005','Stylogymnusa Hammond, 1975','Hammond, 1975',1975,0,'9b070919-edcc-5828-84df-bc6488174b8d','Stylogymnusa','9b070919-edcc-5828-84df-bc6488174b8d','Stylogymnusa','9b070919-edcc-5828-84df-bc6488174b8d','Stylogymnusa','68da4f1d-a251-4d9e-97b8-40970a3c2be5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stylogymnusa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('68db4c57-c001-42d6-b875-2e6bec509e5d','','','b4408f9b-ad4a-5181-a7b6-56cbe7598455','Hypocalymma cordifolium Lehm. ex Schauer','Lehm. ex Schauer',0,0,'9600bda6-9fc2-55df-908e-b78b1d41e180','Hypocalymma cordifolium','9600bda6-9fc2-55df-908e-b78b1d41e180','Hypocalymma cordifolium','84124dbb-5cbe-52cf-aa4e-45bf81b32727','Hypocalymma cordifoli','68db4c57-c001-42d6-b875-2e6bec509e5d','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Hypocalymma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('68dccd15-f856-49cb-b7b7-bb2674e1ff58','','','9b17c29c-4557-54a4-9502-4fef8c980734','Puccinia calochorti Peck','Peck',0,0,'e8514f64-817f-5dca-810b-c938a12db5ee','Puccinia calochorti','e8514f64-817f-5dca-810b-c938a12db5ee','Puccinia calochorti','d6c0a827-7b01-5899-a4d9-c0f8d973d72d','Puccinia calochort','68dccd15-f856-49cb-b7b7-bb2674e1ff58','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68e6edbc-e04d-4878-aa9d-248f30c4816a','','','33ce80ca-1c2f-5207-a7e3-2cc07369647a','Pleuroflammula praestans E. Horak','E. Horak',0,0,'05206d60-7650-50da-b315-9852c442c6fb','Pleuroflammula praestans','05206d60-7650-50da-b315-9852c442c6fb','Pleuroflammula praestans','05206d60-7650-50da-b315-9852c442c6fb','Pleuroflammula praestans','68e6edbc-e04d-4878-aa9d-248f30c4816a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Crepidotaceae|Pleuroflammula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68e3b58e-3bfd-4fcb-8dd9-74ce74f6a9ab','','','2f14e000-388a-58cd-85e3-e9524c49bb89','Cacephatus aucklandicus (Brookes, 1951)','(Brookes, 1951)',1951,0,'f27fbaee-f478-57d5-9331-f86b029d1906','Cacephatus aucklandicus','f27fbaee-f478-57d5-9331-f86b029d1906','Cacephatus aucklandicus','292e0471-4909-51c8-bead-78441d207161','Cacephatus aucklandic','68e3b58e-3bfd-4fcb-8dd9-74ce74f6a9ab','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Cacephatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68e8bcbe-690d-4184-8bb9-c1f99425ff1e','','','9dc47b42-879e-55d6-8a16-526a6ea5adaa','Oudemansicheyla','',0,0,'9dc47b42-879e-55d6-8a16-526a6ea5adaa','Oudemansicheyla','9dc47b42-879e-55d6-8a16-526a6ea5adaa','Oudemansicheyla','9dc47b42-879e-55d6-8a16-526a6ea5adaa','Oudemansicheyla','68e8bcbe-690d-4184-8bb9-c1f99425ff1e','Animalia|Arthropoda|Arachnida|Trombidiformes|Cheyletidae|Oudemansicheyla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('68e8b18a-4654-4fb4-8354-ea87ae2cd02f','','','b8053526-10c4-5a46-b016-bf207318efb5','Dictyostelea','',0,0,'b8053526-10c4-5a46-b016-bf207318efb5','Dictyostelea','b8053526-10c4-5a46-b016-bf207318efb5','Dictyostelea','b8053526-10c4-5a46-b016-bf207318efb5','Dictyostelea','68e8b18a-4654-4fb4-8354-ea87ae2cd02f','Protozoa|Amoebozoa|Dictyostelea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('68e8d2a8-ff1d-461e-b5e2-582192baa844','','','8259c614-19c4-5f51-99c7-d6c8c37c8103','Calycella brevisporia (Cooke & W. Phillips) Dennis','(Cooke & W. Phillips) Dennis',0,0,'81e7918a-b2b2-5de4-a871-8add4442cc74','Calycella brevisporia','81e7918a-b2b2-5de4-a871-8add4442cc74','Calycella brevisporia','ab3ede36-8a79-52d8-86bb-4c3d90757bb0','Calycella breuispor','68e8d2a8-ff1d-461e-b5e2-582192baa844','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Calycella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68f00d07-678e-4b11-b3d3-3c1d38d32247','','','848aa9bd-662c-516a-bfed-9232493567a4','Tolypothrix limbata Thur.','Thur.',0,0,'8ecc3bef-2728-541b-a347-37872e1ce157','Tolypothrix limbata','8ecc3bef-2728-541b-a347-37872e1ce157','Tolypothrix limbata','718ee28c-ee7b-5072-889c-4e65ebc4145e','Tolypothrix limbat','68f00d07-678e-4b11-b3d3-3c1d38d32247','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Microchaetaceae|Tolypothrix','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('68e8ef93-7c1e-4e6a-bca9-381afd9fd187','','','86b13b1a-1d77-55cd-a633-4bdf9dbd1c88','Norrbomia Papp, 1988','Papp, 1988',1988,0,'c85757bf-cfb2-5632-8954-c0a45587bb48','Norrbomia','c85757bf-cfb2-5632-8954-c0a45587bb48','Norrbomia','c85757bf-cfb2-5632-8954-c0a45587bb48','Norrbomia','68e8ef93-7c1e-4e6a-bca9-381afd9fd187','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Norrbomia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('68f28e2c-0514-425a-9ce4-83e53468ff3d','','','bc0c0fda-5936-57a9-a493-f51afe4d87d8','Phymatophaea breviclava Broun, 1914','Broun, 1914',1914,0,'440483f9-e83a-5ef9-9dc4-1b1bb0e4188a','Phymatophaea breviclava','440483f9-e83a-5ef9-9dc4-1b1bb0e4188a','Phymatophaea breviclava','436389a3-29c4-5a53-9cdf-ae9678366eaf','Phymatophaea breuiclau','68f28e2c-0514-425a-9ce4-83e53468ff3d','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Phymatophaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68ed1a78-8121-47a7-906c-e59f5ee62f94','','','e776d127-b94d-5b1a-914e-a12d12ad9140','Coraciiformes','',0,0,'e776d127-b94d-5b1a-914e-a12d12ad9140','Coraciiformes','e776d127-b94d-5b1a-914e-a12d12ad9140','Coraciiformes','e776d127-b94d-5b1a-914e-a12d12ad9140','Coraciiformes','68ed1a78-8121-47a7-906c-e59f5ee62f94','Animalia|Chordata|Aves|Coraciiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('68f2dbd6-933a-483a-8583-e528b6121110','','','04cb8fce-27f8-5559-a0ce-378908c1a8ed','Macroglena (C.Presl) Copel.','(C.Presl) Copel.',0,0,'4c42fe9d-be62-5739-a61c-3d1ce575c90a','Macroglena','4c42fe9d-be62-5739-a61c-3d1ce575c90a','Macroglena','4c42fe9d-be62-5739-a61c-3d1ce575c90a','Macroglena','9feb981e-afe0-4cd6-83ac-525161f3bfb7','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Macroglena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('68f67466-6585-4f13-819f-2adf608f0e7c','','','3097c5a7-cb2e-553d-8981-a90f5d590ab2','Coniosporium corticale Ellis & Everh.','Ellis & Everh.',0,0,'51c022b7-3368-573f-8a33-904e2a664d32','Coniosporium corticale','51c022b7-3368-573f-8a33-904e2a664d32','Coniosporium corticale','08cad791-1c66-5f21-8d24-1a6554d81c0e','Coniosporium cortical','3d9af792-6f19-4f24-9b78-31d44cf7de2c','Fungi|Ascomycota|Dothideomycetes|Coniosporiales|Coniosporiaceae|Coniosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67c3c3cd-2290-47ec-a643-eb543ba90bf1','','','a40089b8-016f-5565-9ab6-723c23c733cc','Pyxine Fr.','Fr.',0,0,'7bc9a4d7-3633-5386-9867-67673fb4454c','Pyxine','7bc9a4d7-3633-5386-9867-67673fb4454c','Pyxine','7bc9a4d7-3633-5386-9867-67673fb4454c','Pyxine','67c3c3cd-2290-47ec-a643-eb543ba90bf1','Fungi||Ascomycetes|Lecanorales|Physciaceae|Pyxine','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('67c97329-f7f4-4721-8cb9-66552f3cc2cd','','','769aef54-48b6-504a-ba34-65a0daff4c6e','Reophax dentaliniformis Brady, 1881','Brady, 1881',1881,0,'aec02a90-120f-5b55-9acd-b8f82ae39ae6','Reophax dentaliniformis','aec02a90-120f-5b55-9acd-b8f82ae39ae6','Reophax dentaliniformis','1d52e2a1-749d-5f1f-8414-99c155ebbb4d','Reophax dentaliniform','67c97329-f7f4-4721-8cb9-66552f3cc2cd','Chromista|Foraminifera|Polythalamea|Lituolida|Hormosinidae|Reophax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67cb2687-a431-4540-a4c2-9a10749a3949','','','e2fb1f8a-7ae2-5e3f-ada8-c0a71f0286c9','Hygrocybe luteovirens E. Horak','E. Horak',0,0,'77d16213-aed7-5252-9f03-9f4d2fce548a','Hygrocybe luteovirens','77d16213-aed7-5252-9f03-9f4d2fce548a','Hygrocybe luteovirens','53f4940e-c9fa-55ef-b44e-29a00091a775','Hygrocybe luteouirens','56b4d455-ce80-4001-9080-4a569466c634','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67cf5a7a-3b19-466d-b04e-ef84919007fd','','','78b57362-9a94-52ad-8cb5-6ac92cdfb72a','Hemirhipini','',0,0,'78b57362-9a94-52ad-8cb5-6ac92cdfb72a','Hemirhipini','78b57362-9a94-52ad-8cb5-6ac92cdfb72a','Hemirhipini','78b57362-9a94-52ad-8cb5-6ac92cdfb72a','Hemirhipini','67cf5a7a-3b19-466d-b04e-ef84919007fd','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('67cd19fc-14d2-48e0-91ec-b546724e5598','','','ecbf2675-86f6-5357-a50b-31c8984a9127','Tukutuku rakiurae (Thomas, 1981)','(Thomas, 1981)',1981,0,'a333eb58-3d57-5fb8-b444-e021549e1f3c','Tukutuku rakiurae','a333eb58-3d57-5fb8-b444-e021549e1f3c','Tukutuku rakiurae','a2391473-ce97-5ce5-a4be-d085631f4f1a','Tukutuku rakiur','67cd19fc-14d2-48e0-91ec-b546724e5598','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Tukutuku','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67d0d457-0b04-4392-85d4-46cebb333ee2','','','91bd8040-2cd4-5736-b947-9868f6da4863','Lithospermum calycinium Moris','Moris',0,0,'2ed4cf6f-842c-59a1-90d9-5efe63a31f13','Lithospermum calycinium','2ed4cf6f-842c-59a1-90d9-5efe63a31f13','Lithospermum calycinium','c6b53da7-3fd5-51c4-9cdb-2c17818d2286','Lithospermum calycini','f4495b98-8212-4b12-8270-40b09b960f17','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Lithospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67d22988-ed42-47dc-8051-80abc1297b93','','','6dd1c106-ca2e-5145-988f-05aa2b715d9c','Bairdoppilata species Swanson, 1979','',0,0,'fef4d3ce-4e3b-5e32-9830-dd102c5de444','Bairdoppilata','fef4d3ce-4e3b-5e32-9830-dd102c5de444','Bairdoppilata','fef4d3ce-4e3b-5e32-9830-dd102c5de444','Bairdoppilata','67d22988-ed42-47dc-8051-80abc1297b93','Animalia|Arthropoda|Ostracoda|Podocopida|Bairdidae|Bairdoppilata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('67d5eded-c9e4-4551-b4cd-f1adf7b96656','','','e1940bd8-80e1-57f9-b0e9-5a590325f246','Neoseiulella myopori (Collyer, 1982)','(Collyer, 1982)',1982,0,'97b5e60f-dbc5-59c4-9bc2-dfae486764e6','Neoseiulella myopori','97b5e60f-dbc5-59c4-9bc2-dfae486764e6','Neoseiulella myopori','366a1d12-2db0-5c92-bf00-b949d1b9d3b9','Neoseiulella myopor','67d5eded-c9e4-4551-b4cd-f1adf7b96656','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Neoseiulella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67e0acf0-10ab-4eb9-84d4-278373868fe1','','','4041a4e6-d3f4-5a35-8651-01261dbbf29e','Plurigens','',0,0,'4041a4e6-d3f4-5a35-8651-01261dbbf29e','Plurigens','4041a4e6-d3f4-5a35-8651-01261dbbf29e','Plurigens','4041a4e6-d3f4-5a35-8651-01261dbbf29e','Plurigens','67e0acf0-10ab-4eb9-84d4-278373868fe1','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Plurigens','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('67dcf79f-f491-44d1-a60f-1b20c9a78db8','','','cea92402-1c58-547a-85c4-2425fa0a4638','Neoxantholinus rufulus (Broun, 1880)','(Broun, 1880)',1880,0,'0c0cf88e-b362-54d7-8604-db4ad1bb0459','Neoxantholinus rufulus','0c0cf88e-b362-54d7-8604-db4ad1bb0459','Neoxantholinus rufulus','c1859d09-f089-5c09-829d-2d24b0e31a8d','Neoxantholinus ruful','67dcf79f-f491-44d1-a60f-1b20c9a78db8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Neoxantholinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67d96ac0-1d56-445f-8bf5-2b9d11aa981f','','','74da7961-b0f0-57e3-bdd2-0cc99bea3322','Syrphetodes carinatus Leschen & Buckley, 2015','Leschen & Buckley, 2015',2015,0,'046cead2-512c-581c-9bd4-e95863bc8b6f','Syrphetodes carinatus','046cead2-512c-581c-9bd4-e95863bc8b6f','Syrphetodes carinatus','2c7a02c4-f34c-5108-a22e-98b3eaf2825e','Syrphetodes carinat','67d96ac0-1d56-445f-8bf5-2b9d11aa981f','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67d7d188-e2ee-4d36-b611-8f4c9c0eb775','','','42dd59e9-0703-59a9-ad9c-83262fd70736','Euthrenopsis','',0,0,'42dd59e9-0703-59a9-ad9c-83262fd70736','Euthrenopsis','42dd59e9-0703-59a9-ad9c-83262fd70736','Euthrenopsis','42dd59e9-0703-59a9-ad9c-83262fd70736','Euthrenopsis','67d7d188-e2ee-4d36-b611-8f4c9c0eb775','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Euthrenopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('67dc166a-05b7-44be-9b5a-d8a6a00e4228','','','1cf9d9a4-46a8-505b-8df1-3849d2b48df7','Plumbaginaceae','',0,0,'1cf9d9a4-46a8-505b-8df1-3849d2b48df7','Plumbaginaceae','1cf9d9a4-46a8-505b-8df1-3849d2b48df7','Plumbaginaceae','1cf9d9a4-46a8-505b-8df1-3849d2b48df7','Plumbaginaceae','67dc166a-05b7-44be-9b5a-d8a6a00e4228','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Plumbaginaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('67e2fbbc-3cab-4903-8d7f-4319ab477d20','','','e4874d6b-8b69-5d81-a0a1-c497c2630753','Corticium roseocremeum Bres.','Bres.',0,0,'2e2b6d32-64cc-566e-876c-7996f5a88530','Corticium roseocremeum','2e2b6d32-64cc-566e-876c-7996f5a88530','Corticium roseocremeum','56ffce85-3487-5e6c-a5ff-e95ea444bedd','Corticium roseocreme','23bde79d-798a-41f0-aa33-bdeb06c0d3fd','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67e0d402-a698-4f7e-aafc-bb5ca3fc31c7','','','abe13568-9179-5a78-8fe9-40e8765e0d2d','Exiguobacterium aestuarii Kim et al. 2005','Kim et al. 2005',2005,0,'8b537282-43b5-5566-a9fd-78605da46ae0','Exiguobacterium aestuarii','8b537282-43b5-5566-a9fd-78605da46ae0','Exiguobacterium aestuarii','9483ee85-c728-518b-97fd-9547fa5773e4','Exiguobacterium aestuar','67e0d402-a698-4f7e-aafc-bb5ca3fc31c7','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Exiguobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('67ec62df-ca6e-4b2b-81d4-43fba571a0ea','','','11c4f3e6-cb7d-5e9f-acfb-c6c15400ceb5','Adena Walker, 1863','Walker, 1863',1863,0,'c64a70ff-bbdd-5476-b2bb-781a3c2d6524','Adena','c64a70ff-bbdd-5476-b2bb-781a3c2d6524','Adena','c64a70ff-bbdd-5476-b2bb-781a3c2d6524','Adena','0a174970-46ae-4878-b483-22e0ef798bea','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Adena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('67ea4d02-42c8-4a82-baf5-613e8a6e89fe','','','efdeee98-9d5c-5862-a681-b34273ef8c54','Apleurotropis','',0,0,'efdeee98-9d5c-5862-a681-b34273ef8c54','Apleurotropis','efdeee98-9d5c-5862-a681-b34273ef8c54','Apleurotropis','efdeee98-9d5c-5862-a681-b34273ef8c54','Apleurotropis','67ea4d02-42c8-4a82-baf5-613e8a6e89fe','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Apleurotropis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('67f11857-497f-40a9-8d02-2c9577620e8d','','','a00ecbb5-4583-5469-ac30-c810b3acc5d9','Boletus lacunosus Cooke & Massee','Cooke & Massee',0,0,'1400afd2-0f4d-5712-b03f-cd4885fad16d','Boletus lacunosus','1400afd2-0f4d-5712-b03f-cd4885fad16d','Boletus lacunosus','250d6f59-c39b-55be-8413-9e409c6a7a7c','Boletus lacunos','af8c19d0-24ae-4086-88d0-9000a31f4bc0','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67ee12f2-a3d7-4baa-9848-3bbf7887af62','','','ef005a3f-ba45-53ac-92c0-57aa36991b3f','Porphyrio melanotus melanotus Temminck','Temminck',0,0,'3e92c1b8-83a5-565b-8862-3e3c60d070bf','Porphyrio melanotus melanotus','3e92c1b8-83a5-565b-8862-3e3c60d070bf','Porphyrio melanotus melanotus','77e5e726-32c5-58cf-93b2-ba3a6e2ecb24','Porphyrio melanot melanot','67ee12f2-a3d7-4baa-9848-3bbf7887af62','Animalia|Chordata|Aves|Gruiformes|Rallidae|Porphyrio','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('67ed293b-5bc1-4f78-ab9b-396f6e11593f','','','cfd80bb3-ad9c-5dd5-8b30-32e3ea55aded','Oncidium manuelariasii M.W.Chase & N.H.Williams','M.W.Chase & N.H.Williams',0,0,'a099101b-8771-597e-8c58-8b07e068848d','Oncidium manuelariasii','a099101b-8771-597e-8c58-8b07e068848d','Oncidium manuelariasii','0a2bc78f-cb96-5d07-a4be-4052b0013c2c','Oncidium manuelarias','67ed293b-5bc1-4f78-ab9b-396f6e11593f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Oncidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67f13234-27d0-4e6d-9a62-e8b1c72914b2','','','56689430-2a8f-57ea-8d89-e4ed1b0f17d1','Rugopharynx omega (Monnig, 1927)','(Monnig, 1927)',1927,0,'8af90a36-167d-5a66-9947-7dd48729cdcd','Rugopharynx omega','8af90a36-167d-5a66-9947-7dd48729cdcd','Rugopharynx omega','7bcfb225-a976-5ade-ab9f-f55e5b453ed8','Rugopharynx omeg','67f13234-27d0-4e6d-9a62-e8b1c72914b2','Animalia|Nematoda|Secernentea|Strongylida|Pharyngostrongylidae|Rugopharynx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67f91fad-069a-4e3b-b0f8-3c4e727ff9a2','','','f6605be8-5a19-52e9-a989-fb0a603093af','Phacodes personatus Erichson, 1842','Erichson, 1842',1842,0,'b3cc514c-135e-5e36-8c0d-c0391228305a','Phacodes personatus','b3cc514c-135e-5e36-8c0d-c0391228305a','Phacodes personatus','148086ff-4b08-5f17-a8a4-a71507fcf9a2','Phacodes personat','67f91fad-069a-4e3b-b0f8-3c4e727ff9a2','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Phacodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67fa5b00-0109-499c-9db2-b6624f78ac2f','','','d70edae3-fa30-5f40-ac0f-196216b86b97','Eragrostis pilosa (L.) P.Beauv.','(L.) P.Beauv.',0,0,'e3d77af8-c070-5236-880a-a8c422034750','Eragrostis pilosa','e3d77af8-c070-5236-880a-a8c422034750','Eragrostis pilosa','b7dd45e9-7360-5ea7-a3c6-a0267664209b','Eragrostis pilos','67fa5b00-0109-499c-9db2-b6624f78ac2f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Eragrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67f70ebb-cbdb-4d35-b9f9-a3e212deb8b3','','','02d8bc65-edce-5bf1-b32c-4c048c63852a','Calliostoma gibbsorum B. Marshall, 1995','B. Marshall, 1995',1995,0,'54e61bd6-80ec-5914-b9d8-6deb1482128d','Calliostoma gibbsorum','54e61bd6-80ec-5914-b9d8-6deb1482128d','Calliostoma gibbsorum','95d31ab8-90b5-501f-8594-ecb04c304af1','Calliostoma gibbsor','67f70ebb-cbdb-4d35-b9f9-a3e212deb8b3','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Calliostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67f8d0b1-966f-4c6e-8c3f-cfc290deedf8','','','d791a1b1-2af1-5f0c-a685-d6ff9e3f0c1f','Tillaea kirkii Allan','Allan',0,0,'c77a625b-e9fa-5a4c-bc73-7479d3cb7868','Tillaea kirkii','c77a625b-e9fa-5a4c-bc73-7479d3cb7868','Tillaea kirkii','6d8ac322-c2e0-5270-be31-d1cfc294cb74','Tillaea kirk','82257e70-010c-47f2-a089-8c9900c1b8c3','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Tillaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67fbccb5-eaaa-49b6-b6f5-e5c0bd5b1aae','','','c50541ae-b912-55cb-9047-ee01eef68a5e','Fenestella lycii (Hazsl.) Sacc.','(Hazsl.) Sacc.',0,0,'5f198d6b-fbea-5343-bf6f-0e53eec91df8','Fenestella lycii','5f198d6b-fbea-5343-bf6f-0e53eec91df8','Fenestella lycii','e4f7a829-499c-51ed-b8a3-b74be9b2dacc','Fenestella lyc','67fbccb5-eaaa-49b6-b6f5-e5c0bd5b1aae','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Fenestella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68018837-6563-4998-9117-37ca8c1a0e2d','','','353ab7c4-4808-5f76-a6a9-1e400e6e5c4a','Rakiurapyrgus cresswelli (Climo, 1974)','(Climo, 1974)',1974,0,'19c0c8e1-961e-518d-9fb2-1aa722b2c721','Rakiurapyrgus cresswelli','19c0c8e1-961e-518d-9fb2-1aa722b2c721','Rakiurapyrgus cresswelli','9bb36cbb-391f-504e-80bb-a41c4aef7a7f','Rakiurapyrgus cresswell','68018837-6563-4998-9117-37ca8c1a0e2d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Rakiurapyrgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67fc842d-4593-4a0d-aa46-4d044a884be2','','','a1884c84-943d-5cd8-86f8-1a176e8d9e50','Polyporus hobsonii Berk. ex Cooke','Berk. ex Cooke',0,0,'71dbb13d-4c81-584d-aec6-0c32d20714b4','Polyporus hobsonii','71dbb13d-4c81-584d-aec6-0c32d20714b4','Polyporus hobsonii','29bf40c9-a279-5cc9-83ac-d3151a9138c2','Polyporus hobson','0e64631a-40ae-48eb-b01f-fd8660a6e84a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6805cc4d-23eb-4d88-83ab-062e61129e65','','','d248d47d-cc99-5354-a3f4-6df32b725bfb','Chaetosphaeria novae-zelandiae S. Hughes & Shoemaker','S. Hughes & Shoemaker',0,0,'be5ca001-850e-58e1-901f-e0f6931f6f90','Chaetosphaeria novae-zelandiae','be5ca001-850e-58e1-901f-e0f6931f6f90','Chaetosphaeria novae-zelandiae','280de9dc-a018-5e61-8038-f5c73aa3cae3','Chaetosphaeria nouae-zelandi','e16589a6-ee12-448c-af28-34024a49a09a','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68094a60-ec97-49d6-96c3-3023c35f091b','','','c29ca0d8-30e6-5001-a285-eedb9094b090','Encyonema mesianum (Cholnoky) D.Mann','(Cholnoky) D.Mann',0,0,'31483d3e-f22e-5551-89ab-2c3711146176','Encyonema mesianum','31483d3e-f22e-5551-89ab-2c3711146176','Encyonema mesianum','5c4ae41a-7946-5dca-b0de-1c4fbdc0eada','Encyonema mesian','68094a60-ec97-49d6-96c3-3023c35f091b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Encyonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('680ec01a-6548-43cf-a496-18545ec0b4c1','','','2bde5096-467b-5e69-86e4-ff293ce9d6b4','Emericella falconensis Y. Horie, Miyaji, Nishim. & Udagawa','Y. Horie, Miyaji, Nishim. & Udagawa',0,0,'be20f3f8-7d7b-5da7-962a-01dde25b34d0','Emericella falconensis','be20f3f8-7d7b-5da7-962a-01dde25b34d0','Emericella falconensis','959feeac-a73b-5f43-8dc6-a18084ae3d86','Emericella falconens','aff69049-5dee-4ce9-9a68-bd48c5eb0b19','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Emericella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('680dfec2-39a8-4ea2-8065-f99ec70f27d6','','','9ec57dfa-6ff5-5ed8-89b2-07cde9b5856a','Vulpia megalura (Nutt.) Rydb.','(Nutt.) Rydb.',0,0,'a4f81f9b-59e5-55a3-ad77-09704fa53e32','Vulpia megalura','a4f81f9b-59e5-55a3-ad77-09704fa53e32','Vulpia megalura','689a4aaa-1ca0-51c7-8a16-59ee4364fd5b','Vulpia megalur','b93f8a07-395f-497e-ae41-6ef575e84b03','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Vulpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6812ed00-0934-43f6-9d86-388fdb956792','','','83e3ef73-77bb-5134-9b5d-2b76dbfcaad2','Cortinarius purpuratus Rob. Henry','Rob. Henry',0,0,'622417f9-5268-565f-b9d8-ba9273815cec','Cortinarius purpuratus','622417f9-5268-565f-b9d8-ba9273815cec','Cortinarius purpuratus','efb55ca4-3776-5688-ac91-d14fa77c5450','Cortinarius purpurat','6812ed00-0934-43f6-9d86-388fdb956792','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('681317cd-12e4-4d46-a4de-3acff58cd6bf','','','5931a9a1-e420-5f5e-8944-7a6eb46cdbbd','Triandrophyllum subtrifidum var. trifidum (Gottsche) Solari','(Gottsche) Solari',0,0,'c73d561e-d325-5c2c-bd6c-6b7054131513','Triandrophyllum subtrifidum trifidum','64342641-47b1-57a2-a98d-d963f9cbf9ae','Triandrophyllum subtrifidum var. trifidum','2f00cc5b-c7f4-5c28-bb5e-8a820a8545c1','Triandrophyllum subtrifid trifid','681317cd-12e4-4d46-a4de-3acff58cd6bf','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Herbertaceae|Triandrophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('61c450c6-f9cb-482a-9e19-699f81c3aaad','','','a21d76d5-1d67-5eca-8753-ca2f40d34ba5','Didymocantha sublineata White, 1846','White, 1846',1846,0,'70ef0806-a67b-5648-bc59-b81fee4f023e','Didymocantha sublineata','70ef0806-a67b-5648-bc59-b81fee4f023e','Didymocantha sublineata','abf54eb1-2ffe-5f6f-84d3-a3762d007118','Didymocantha sublineat','61c450c6-f9cb-482a-9e19-699f81c3aaad','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Didymocantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6811000e-0105-4725-b18b-3cd93a78a3ed','','','33ea1147-bebe-55ee-a607-fa97ba14a826','Paratrophis opaca (Banks & Sol. ex Hook.f.) Britton & Rendle','(Banks & Sol. ex Hook.f.) Britton & Rendle',0,0,'c2c48e4e-25a4-58d6-a2ee-4d33a086d26d','Paratrophis opaca','c2c48e4e-25a4-58d6-a2ee-4d33a086d26d','Paratrophis opaca','1514c63b-409d-5724-9958-96ae1532dfb3','Paratrophis opac','e5aab315-6fd9-40c0-8ec7-1ce8005b55f1','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Paratrophis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('61c3607b-e8b6-477c-9f21-8d2b2260fb26','','','ea0e72ab-38d6-52c0-83f6-b9f0904174c7','Diplodonta striatula (Finlay, 1926)','(Finlay, 1926)',1926,0,'5c9a4c16-119b-57ca-ae72-aedc45d1da85','Diplodonta striatula','5c9a4c16-119b-57ca-ae72-aedc45d1da85','Diplodonta striatula','31d0e4a3-e368-59ac-936d-98dfa606f453','Diplodonta striatul','61c3607b-e8b6-477c-9f21-8d2b2260fb26','Animalia|Mollusca|Bivalvia|Veneroida|Ungulinidae|Diplodonta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('681313c1-d4c1-4b80-b55d-dde2fa5fed47','','','1d3cb480-0718-57cb-acec-dfb39b961a8d','Diaspidiotus perniciosus (Comstock, 1881)','(Comstock, 1881)',1881,0,'10b2ae0d-b357-583c-8199-576845537ea3','Diaspidiotus perniciosus','10b2ae0d-b357-583c-8199-576845537ea3','Diaspidiotus perniciosus','30b2c638-1be2-5ad6-8227-212d5a6f1e96','Diaspidiotus pernicios','681313c1-d4c1-4b80-b55d-dde2fa5fed47','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Diaspidiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61c99027-fff3-4c66-9537-337d85942e5f','','','06e189cd-b83c-5ee9-a394-31c5ff94b6d8','Aulocalycoida','',0,0,'06e189cd-b83c-5ee9-a394-31c5ff94b6d8','Aulocalycoida','06e189cd-b83c-5ee9-a394-31c5ff94b6d8','Aulocalycoida','06e189cd-b83c-5ee9-a394-31c5ff94b6d8','Aulocalycoida','61c99027-fff3-4c66-9537-337d85942e5f','Animalia|Porifera|Hexactinellida|Aulocalycoida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('61c83d9c-2a4f-4af7-b944-2e17ba2847c8','','','853c150a-5ed8-5757-83f0-05f40d33c26d','Hirneola polytricha (Mont.) Fr.','(Mont.) Fr.',0,0,'7622548d-3d60-5fcc-9d49-c56639acb4e5','Hirneola polytricha','7622548d-3d60-5fcc-9d49-c56639acb4e5','Hirneola polytricha','24bab84d-7b92-5529-849d-23216dcd4a50','Hirneola polytrich','5445716a-471a-4af2-9b4c-1c6d4d3849a2','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Hirneola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61cc5e3b-f7a9-4ad1-8d13-73a1725515c1','','','3d3868f0-3578-5798-8647-d11079ac2d64','Paracorophium excavatum (Thomson, 1884)','(Thomson, 1884)',1884,0,'fbd8e17b-ff30-5d23-aa46-b9a207ef7a5a','Paracorophium excavatum','fbd8e17b-ff30-5d23-aa46-b9a207ef7a5a','Paracorophium excavatum','0c56e4c8-b178-5f69-aa84-dfb0a7341067','Paracorophium excauat','61cc5e3b-f7a9-4ad1-8d13-73a1725515c1','Animalia|Arthropoda|Malacostraca|Amphipoda|Corophiidae|Paracorophium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61c9bd1f-5523-4a56-8ff0-974be4a71308','','','5a8a638c-3504-54c0-a57f-dc74124432a5','Circinotrichum olivaceum (Speg.) Piroz.','(Speg.) Piroz.',0,0,'bc80980a-874e-5d24-a333-45bd98a42e9e','Circinotrichum olivaceum','bc80980a-874e-5d24-a333-45bd98a42e9e','Circinotrichum olivaceum','bd21a986-01b0-53a2-8601-4e6c4c666871','Circinotrichum oliuace','28c49e86-18d6-4ce3-96b4-8b7842ff6581','Fungi|Ascomycota|Sordariomycetes|Xylariales|Coniocessiaceae|Circinotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61ce7dae-90ca-47d7-a56e-6946543840b4','','','a6b89665-1129-591e-ab27-bbaaa109fb9e','Puccinia pedatissima G. Cunn.','G. Cunn.',0,0,'36f3a019-955c-5fee-9c42-019087bcaa31','Puccinia pedatissima','36f3a019-955c-5fee-9c42-019087bcaa31','Puccinia pedatissima','980c94eb-025f-54c3-8a88-795cbbf9a394','Puccinia pedatissim','61ce7dae-90ca-47d7-a56e-6946543840b4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61ccb72c-d60f-4cc0-a124-863869a2e2f4','','','654e624f-f0ab-5c89-912d-e396a9f8b938','Bugula cuspidata Hastings, 1943','Hastings, 1943',1943,0,'3f52c287-41cd-5b89-87a3-f2667681ab57','Bugula cuspidata','3f52c287-41cd-5b89-87a3-f2667681ab57','Bugula cuspidata','57065d80-62ba-5d97-88e6-9224cc2248c7','Bugula cuspidat','61ccb72c-d60f-4cc0-a124-863869a2e2f4','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Bugula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61cd0134-efa5-45a4-8a7f-95e809531af3','','','fdceeb5a-ff49-5584-b302-698d5807979f','Cupressus pigmaea (Lemmon) Sarg.','(Lemmon) Sarg.',0,0,'f9b34cf6-994b-56b9-95dd-193125e5071f','Cupressus pigmaea','f9b34cf6-994b-56b9-95dd-193125e5071f','Cupressus pigmaea','dbe99967-f842-5982-98a2-d285fa75909d','Cupressus pigmae','fe2b2aaa-cf73-409e-be1b-91a716fe2f83','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61d5f671-a452-4f80-b9dc-4b182bd684a4','','','f2835887-c8d1-5afd-ac3c-2c263ca20464','Umbilicaria krascheninnikovii (Savicz) Zahlbr.','(Savicz) Zahlbr.',0,0,'11576975-77cd-5343-8494-bd5314001e33','Umbilicaria krascheninnikovii','11576975-77cd-5343-8494-bd5314001e33','Umbilicaria krascheninnikovii','31e2243c-1266-5883-8a2f-45acb92b7d03','Umbilicaria krascheninnikou','61d5f671-a452-4f80-b9dc-4b182bd684a4','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61d55d1a-9ab3-4d5d-8a4f-532f3fe48a4b','','','d371fd3d-137f-5f56-80d5-6af740e8383c','Gayliella flaccida (Harv. ex Kütz.) T.O.Cho & L.J.McIvor','(Harv. ex Kütz.) T.O.Cho & L.J.McIvor',0,0,'5692ffca-4535-51a6-b102-bc399f63777a','Gayliella flaccida','5692ffca-4535-51a6-b102-bc399f63777a','Gayliella flaccida','ed136112-bfef-5a60-b45b-ccdb5410b4f2','Gayliella flaccid','61d55d1a-9ab3-4d5d-8a4f-532f3fe48a4b','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Gayliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('61d790fe-098e-4290-b8ef-5909bc76721e','','','beaf2d42-cb6a-5365-9f1f-8405ee2b09dd','Zealanapis matua Platnick & Forster, 1989','Platnick & Forster, 1989',1989,0,'dde808b5-e711-5d94-98ed-dadffcdcfd93','Zealanapis matua','dde808b5-e711-5d94-98ed-dadffcdcfd93','Zealanapis matua','0775281f-eaf6-53a0-acdf-d05ef98612e6','Zealanapis matu','61d790fe-098e-4290-b8ef-5909bc76721e','Animalia|Arthropoda|Arachnida|Araneae|Anapidae|Zealanapis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61df8ea9-cf22-41a5-9ad0-0f50fc6cacfc','','','6dc3006c-4a63-51c2-9eb3-44eccab9e59e','Rhynchostegium cucullatum (Mitt.) Mitt.','(Mitt.) Mitt.',0,0,'8749cacd-3408-5981-a25f-c4763b09c04d','Rhynchostegium cucullatum','8749cacd-3408-5981-a25f-c4763b09c04d','Rhynchostegium cucullatum','5cbe0a2f-ceeb-5a74-8bdf-429209a1fd08','Rhynchostegium cucullat','3aa88edc-668d-4b64-b79e-070c5863a76a','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Rhynchostegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61d3ae34-e506-47ef-a846-d91c015e634a','','','89a95a11-d772-5469-a8f6-bf8aae98261f','Placopsis campbelliana Imshaug ex D.J.Galloway','Imshaug ex D.J.Galloway',0,0,'8ff6fc8d-5780-589a-905a-a6abb721ed62','Placopsis campbelliana','8ff6fc8d-5780-589a-905a-a6abb721ed62','Placopsis campbelliana','45ede53d-133b-599a-9f94-67666c7eb0db','Placopsis campbellian','61d3ae34-e506-47ef-a846-d91c015e634a','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('61d96bce-4a10-4e99-8708-3cc5e8069496','','','ba643004-ccbd-54ea-83f6-ed0aad82add5','Craspedia lanata var. elongata Allan','Allan',0,0,'1d7dff81-cb86-5cc8-a68b-f52ffac37fb9','Craspedia lanata elongata','bcb2443b-67fd-5163-ae6c-4f277b5609ae','Craspedia lanata var. elongata','181b1523-3922-56d4-8230-f4460d86d1ea','Craspedia lanat elongat','61d96bce-4a10-4e99-8708-3cc5e8069496','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('61dce3ae-082f-47dc-bcda-57506de245bf','','','b85b0396-166a-5b10-bb81-42d711157387','Nuncia subg. Micronuncia','',0,0,'eaabd120-0853-5620-90c0-145fa532eed9','Micronuncia','e7b23ba2-6a51-5cdf-8a75-fc4138ee0876','Nuncia subgen. Micronuncia','eaabd120-0853-5620-90c0-145fa532eed9','Micronuncia','61dce3ae-082f-47dc-bcda-57506de245bf','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('61df1fa3-da57-45a7-83aa-0f647f8d58c3','','','685ffb46-8c6d-5105-adb7-71b81e3449d8','Plantago arenaria Waldst. & Kit.','Waldst. & Kit.',0,0,'4e3f8396-5811-5f06-a939-3136b400db42','Plantago arenaria','4e3f8396-5811-5f06-a939-3136b400db42','Plantago arenaria','c6aab3f7-b991-5ed5-b5bc-aa34c5ed41b1','Plantago arenar','63534242-5fc3-4c9e-b23b-9b7e78ab6455','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61d88b13-88be-4d3f-b4cf-ba849aff850b','','','e7a71447-4c78-5708-878a-87e7ac15ea92','Argyrotegium mackayi (Buchanan) J.M.Ward & Breitw.','(Buchanan) J.M.Ward & Breitw.',0,0,'7da74821-0b46-5641-9fec-9b9dadc67e0d','Argyrotegium mackayi','7da74821-0b46-5641-9fec-9b9dadc67e0d','Argyrotegium mackayi','22b8b47d-ad2f-5475-803e-0a1efeeb5ffa','Argyrotegium mackay','61d88b13-88be-4d3f-b4cf-ba849aff850b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Argyrotegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61db0bfc-a8c2-4abe-84ae-c4b24e63278d','','','60d7312f-1dfd-587a-a80a-909224cda12a','Aphanizomenon flos-aquae (L.) Ralfs ex Bornet et Flahault','(L.) Ralfs ex Bornet et Flahault',0,0,'95a93c94-1d0d-5844-b0b1-80148879c66a','Aphanizomenon flos-aquae','95a93c94-1d0d-5844-b0b1-80148879c66a','Aphanizomenon flos-aquae','293de8e0-1d95-52cc-8eaa-83c158683966','Aphanizomenon flos-aqu','61db0bfc-a8c2-4abe-84ae-c4b24e63278d','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Aphanizomenon','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('61e45e76-f336-4a44-81c3-13f8e4c731db','','','6a8c07d6-f981-59eb-a110-faeb6daab05a','Juncus bufonius L. var. bufonius','',0,0,'dba65330-cea9-5eef-a3ae-57c3d5343cf2','Juncus bufonius bufonius','878eaf57-41f0-5c2b-814d-12552a40bcf7','Juncus bufonius var. bufonius','a1c3dd02-ef5c-537e-bc01-e7b73a7fc5e7','Juncus bufon bufon','61e45e76-f336-4a44-81c3-13f8e4c731db','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('61e9eb7c-9285-4317-90d6-68beadae3bb0','','','13846c1d-e202-52a4-b86b-e9347ecceff6','Pteris ensiformis ''Victoriae''','',0,0,'4ee79217-e0cc-5d21-85d6-68ba0c486158','Pteris ensiformis','4ee79217-e0cc-5d21-85d6-68ba0c486158','Pteris ensiformis','f9db1bf1-0a6c-5ab6-93ec-68233717f6b2','Pteris ensiform','61e9eb7c-9285-4317-90d6-68beadae3bb0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('61f00e15-f6cc-468f-9544-6d4599f307ea','','','2e793551-43aa-5256-b5fd-f85e96f3682c','Cercospora myrticola sensu G.F. Laundon','',0,0,'3be88231-7947-5d8f-bae4-d10a99f2224f','Cercospora myrticola','3be88231-7947-5d8f-bae4-d10a99f2224f','Cercospora myrticola','54a1fa8d-74d6-56ac-b040-7635a914e4bf','Cercospora myrticol','f4327074-6aaf-4603-9a34-801c50034cc6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('61ece730-dd55-405a-9cb7-72d7ccfff38a','','','44ff6c24-d6b9-5578-8c9f-8bc8bd3eaf66','Eatoniella verecunda (Suter, 1908)','(Suter, 1908)',1908,0,'268ae38a-592f-5ac1-b984-3cecdfe50e11','Eatoniella verecunda','268ae38a-592f-5ac1-b984-3cecdfe50e11','Eatoniella verecunda','5f0ec90f-9b63-54c8-9417-b932c88ef2e4','Eatoniella uerecund','61ece730-dd55-405a-9cb7-72d7ccfff38a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61ef9d75-5bc5-42d7-86ab-4c35d88ce4d1','','','bcb722a4-31ab-54b1-8002-4cd8d691c2d0','Lyrella circumsecta (Grunow) D.Mann','(Grunow) D.Mann',0,0,'44eb34c1-55d6-5a5b-b348-eb75bb06cf38','Lyrella circumsecta','44eb34c1-55d6-5a5b-b348-eb75bb06cf38','Lyrella circumsecta','bc6c24b6-35a7-5d09-97f2-0666dd873add','Lyrella circumsect','61ef9d75-5bc5-42d7-86ab-4c35d88ce4d1','Chromista|Ochrophyta|Bacillariophyceae|Lyrellales|Lyrellaceae|Lyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61eca25e-d2b4-485d-8280-7f213aaa22a9','','','1bf52d07-1376-5d0b-97dc-f012b4f02374','Veronica albicans ''Wiri Mist''','',0,0,'51f2843e-d384-5345-a049-203cb6821759','Veronica albicans','51f2843e-d384-5345-a049-203cb6821759','Veronica albicans','51f2843e-d384-5345-a049-203cb6821759','Veronica albicans','61eca25e-d2b4-485d-8280-7f213aaa22a9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('61ee0462-a2e5-4459-bdcd-db0a91ac5f58','','','9b5f15cc-5dc3-5596-95ab-b5487e5cecb4','Anacaenini','',0,0,'9b5f15cc-5dc3-5596-95ab-b5487e5cecb4','Anacaenini','9b5f15cc-5dc3-5596-95ab-b5487e5cecb4','Anacaenini','9b5f15cc-5dc3-5596-95ab-b5487e5cecb4','Anacaenini','61ee0462-a2e5-4459-bdcd-db0a91ac5f58','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('61ee9b8c-0987-42f8-af15-cd13d1a1a7ba','','','181dc81f-895f-5a74-a997-779f4ffb1f9a','Pheronema amphorae Reiswig, 1992','Reiswig, 1992',1992,0,'23aaaf60-befb-5004-82ed-395f65f9c5db','Pheronema amphorae','23aaaf60-befb-5004-82ed-395f65f9c5db','Pheronema amphorae','ec7ce2b6-4bff-548e-87a9-8dfe7e92b4d2','Pheronema amphor','61ee9b8c-0987-42f8-af15-cd13d1a1a7ba','Animalia|Porifera|Hexactinellida|Amphidiscosida|Pheronematidae|Pheronema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61f00324-d653-4d37-b0f8-b6316f9c8162','','','ea2a2705-de28-5ebc-a714-32705b5c31bf','Ocystola hemisema Meyrick, 1885','Meyrick, 1885',1885,0,'9cae34fc-5eb3-53d1-9456-6bfb5e78223c','Ocystola hemisema','9cae34fc-5eb3-53d1-9456-6bfb5e78223c','Ocystola hemisema','d4082b5a-db09-5a5d-b11a-0d37d9701a14','Ocystola hemisem','d067e3f4-f4d9-4457-a161-ec5da8a4c110','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Ocystola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61efbb74-9a91-405a-893d-eaf12aa15ba4','','','52197fb4-ba2e-599d-832b-bad5dd5351dd','Aspidium proliferum sensu A.Rich.','',0,0,'ba90b04f-d3a0-5d2b-aa87-4245d7506614','Aspidium proliferum','ba90b04f-d3a0-5d2b-aa87-4245d7506614','Aspidium proliferum','5621757a-f20a-5452-9578-697316887dfc','Aspidium prolifer','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('61f493a6-663c-4fc1-8dfd-3ce8e7cc87c6','','','d3a8815d-3855-579e-962f-1b4f6bbe0ace','Fomes fomentarius sensu Colenso','',0,0,'11ffe5c6-7992-5fc1-81d1-692fb2c2fd56','Fomes fomentarius','11ffe5c6-7992-5fc1-81d1-692fb2c2fd56','Fomes fomentarius','84b2b038-afa8-54ae-a9c4-53f0c04633db','Fomes fomentar','61f493a6-663c-4fc1-8dfd-3ce8e7cc87c6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('61f60027-1006-4612-8e31-192862ce555a','','','ecbf8b4e-315d-550d-a62b-bbb22a84512f','Cerodontha sylvesterensis Spencer, 1976','Spencer, 1976',1976,0,'74b8fc48-b6b4-50a8-b36f-9dad7816743b','Cerodontha sylvesterensis','74b8fc48-b6b4-50a8-b36f-9dad7816743b','Cerodontha sylvesterensis','41f3f03c-1766-5e3d-97c1-6eb86be6a3b7','Cerodontha syluesterens','61f60027-1006-4612-8e31-192862ce555a','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Cerodontha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61f849ae-8592-4432-808d-98fe4d417a2c','','','80d4f4f9-4913-5034-9287-726028fa669f','Kuehneromyces species','',0,0,'a87d7686-a06a-55df-938a-84255cad660e','Kuehneromyces','a87d7686-a06a-55df-938a-84255cad660e','Kuehneromyces','a87d7686-a06a-55df-938a-84255cad660e','Kuehneromyces','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Kuehneromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('61f1b54a-3212-486a-9880-6b9ced60d0c5','','','f7ea0ce8-6a6f-5559-9d2b-3093c43e07b8','Absidia glauca Hagem','Hagem',0,0,'4a2e9fc7-deea-589a-8639-1b740e62fbef','Absidia glauca','4a2e9fc7-deea-589a-8639-1b740e62fbef','Absidia glauca','fb1f09d1-8730-58ba-a8ad-b238fc54b85b','Absidia glauc','61f1b54a-3212-486a-9880-6b9ced60d0c5','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Cunninghamellaceae|Absidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61f1de4b-4759-4104-8071-9b320e7eba22','','','5e554267-39fc-5c3b-9c6b-20994a1125d6','Eatoniella atropurpurea (Frauenfeld, 1867)','(Frauenfeld, 1867)',1867,0,'e15ed33b-95ef-5bce-82d8-8a86c5791440','Eatoniella atropurpurea','e15ed33b-95ef-5bce-82d8-8a86c5791440','Eatoniella atropurpurea','5fb79a28-a520-5c9a-8c2f-abb9097df8a5','Eatoniella atropurpure','61f1de4b-4759-4104-8071-9b320e7eba22','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61f46a65-e190-49f1-810c-9f07d5396af1','','','4f7d220d-ee89-5a99-90f0-75ef2351bd63','Platyloma rotundifolia (G.Forst.) J.Sm.','(G.Forst.) J.Sm.',0,0,'600af03d-52d3-50b8-9f0a-7204b9d85b4a','Platyloma rotundifolia','600af03d-52d3-50b8-9f0a-7204b9d85b4a','Platyloma rotundifolia','0c25205a-5ca4-56cd-9070-9f0de813c5f1','Platyloma rotundifol','7de6fa91-d33d-4954-9f70-e5f708bc863a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Platyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61f94dcd-8b95-4ba4-b461-73eb70f456dc','','','e4091683-f363-5b74-9581-16ba5483ed8f','Dynamenopsis varicolor Hurley & Jansen, 1971','Hurley & Jansen, 1971',1971,0,'d42591d7-4049-5bed-8fc4-b4ff2a269acb','Dynamenopsis varicolor','d42591d7-4049-5bed-8fc4-b4ff2a269acb','Dynamenopsis varicolor','923accc6-f61a-543c-b850-ecb46e684d7d','Dynamenopsis uaricolor','61f94dcd-8b95-4ba4-b461-73eb70f456dc','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Dynamenopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61fa3114-7884-4bdd-b2d4-b2886efa1f0a','','','f750a79f-6ef6-5770-a0b6-9accc44e81d2','Chaenotheca gracillima (Vain.) Tibell','(Vain.) Tibell',0,0,'cc58f0b4-3cee-5979-a8c2-a91bd9caeaa6','Chaenotheca gracillima','cc58f0b4-3cee-5979-a8c2-a91bd9caeaa6','Chaenotheca gracillima','f50ffa79-af2d-59f6-a64b-59eb2de25117','Chaenotheca gracillim','61fa3114-7884-4bdd-b2d4-b2886efa1f0a','Fungi|Ascomycota|Lichinomycetes|Coniocybales|Coniocybaceae|Chaenotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61fcb09a-e298-4ae4-82fc-e50540b37c42','','','97f7c7f7-07d5-5faa-9cfe-e997977ec545','Papilio dardanus (Brown, 1776)','(Brown, 1776)',1776,0,'108d6de1-16aa-54c3-b326-4bacf199f568','Papilio dardanus','108d6de1-16aa-54c3-b326-4bacf199f568','Papilio dardanus','50d08e60-370a-5b85-bd30-e27c0dc478bb','Papilio dardan','61fcb09a-e298-4ae4-82fc-e50540b37c42','Animalia|Arthropoda|Insecta|Lepidoptera|Papilionidae|Papilio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61fc4dcf-72cd-4e5f-9b37-f6ca30e357e1','','','c9d2e771-da26-566a-af5a-d1e2cce148f3','Anastrophyllum sect. Anastrophyllopsis R.M.Schust.','R.M.Schust.',0,0,'a78b8417-44c4-51df-a27c-a6ae47efed1f','Anastrophyllopsis','453ad223-89da-5aed-84a9-2a8c958fa98e','Anastrophyllum sect. Anastrophyllopsis','a78b8417-44c4-51df-a27c-a6ae47efed1f','Anastrophyllopsis','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('6202e269-1630-4db0-aafd-12e80eece508','','','b7ea92e6-4564-545c-a2b1-47a8520bca24','Poa aucklandica Petrie','Petrie',0,0,'a000d2a9-f757-547c-9262-cb21b64f4736','Poa aucklandica','a000d2a9-f757-547c-9262-cb21b64f4736','Poa aucklandica','69f8b4e3-d03c-50bc-8993-5c2f70f79e7a','Poa aucklandic','6202e269-1630-4db0-aafd-12e80eece508','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62057c15-0476-45bc-a912-9f0ef2b0d928','','','a74bbee5-668f-500e-85e0-0f58fcdabeef','Seira setapartita (Salmon, 1944)','(Salmon, 1944)',1944,0,'cce44ec4-86b9-58ba-b682-12370948c093','Seira setapartita','cce44ec4-86b9-58ba-b682-12370948c093','Seira setapartita','360c7723-c94b-5728-9d76-a7771a1bc61d','Seira setapartit','62057c15-0476-45bc-a912-9f0ef2b0d928','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Seira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('620192d5-c99e-4645-8c5c-e74f802eaa8f','','','1697479c-aa16-5c0c-bcb1-526bd3201cba','Tupeia pubigera Miq.','Miq.',0,0,'700a2674-d5cf-5270-9959-0c474e09585e','Tupeia pubigera','700a2674-d5cf-5270-9959-0c474e09585e','Tupeia pubigera','e98514c0-7c01-5b83-8c15-9c29c214a012','Tupeia pubiger','ec57de72-7844-4711-8e1b-649cd46ed910','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Tupeia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65fe28cc-bb36-418c-9e41-1908fb1be046','','','18c8bbc5-7161-5297-b11f-fb878a58b2c3','Parnida agrestis Broun, 1880','Broun, 1880',1880,0,'75b6162e-46da-5811-993f-cffed4a5ce2f','Parnida agrestis','75b6162e-46da-5811-993f-cffed4a5ce2f','Parnida agrestis','16bb1d94-d37f-57d2-940e-7a0e16d0fba7','Parnida agrest','65fe28cc-bb36-418c-9e41-1908fb1be046','Animalia|Arthropoda|Insecta|Coleoptera|Dryopidae|Parnida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65fdd2f2-1791-4a40-80e5-337c6f85db48','','','d1584ef3-3e9f-519b-a544-fcbd9af3de76','Aloe cameronii Hemsl.','Hemsl.',0,0,'3967238c-636b-5a7d-8d01-d4472850c4d9','Aloe cameronii','3967238c-636b-5a7d-8d01-d4472850c4d9','Aloe cameronii','43ea6b5b-2dbe-5feb-924f-c46076d526c8','Aloe cameron','65fdd2f2-1791-4a40-80e5-337c6f85db48','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65fddacc-15ce-4739-83f7-9c87d08732e6','','','3b20d4ba-3dc9-5456-b916-06809cad6b0a','Zeopoecilus calcaratus (Sharp, 1886)','(Sharp, 1886)',1886,0,'c3fe05bc-e05c-5e60-9a89-6fa0435c1e04','Zeopoecilus calcaratus','c3fe05bc-e05c-5e60-9a89-6fa0435c1e04','Zeopoecilus calcaratus','7d6375af-4aae-59f7-8e80-ec9ba8e8fa0a','Zeopoecilus calcarat','65fddacc-15ce-4739-83f7-9c87d08732e6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zeopoecilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66056744-377b-47c2-a90d-13c6f7cbd92c','','','e74952f2-59d9-51c9-b2b5-94147c95cf3a','Megascolides','',0,0,'e74952f2-59d9-51c9-b2b5-94147c95cf3a','Megascolides','e74952f2-59d9-51c9-b2b5-94147c95cf3a','Megascolides','e74952f2-59d9-51c9-b2b5-94147c95cf3a','Megascolides','66056744-377b-47c2-a90d-13c6f7cbd92c','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Megascolides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6605216c-3f2f-4456-9205-276321b59ffb','','','eef60339-f425-5785-b8ca-03187aa6ba22','Drosera dielsiana Exell & Laundon','Exell & Laundon',0,0,'ad771d1d-d10d-546b-8a8f-2e233e2d729b','Drosera dielsiana','ad771d1d-d10d-546b-8a8f-2e233e2d729b','Drosera dielsiana','92f9bd4b-f204-5299-92ac-aea7f929d37d','Drosera dielsian','6605216c-3f2f-4456-9205-276321b59ffb','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6607b91e-fdea-4030-86e7-71220753375b','','','454b3f24-1bf6-53ac-a48e-b396f29108ad','Dysmicoccus delitescens Cox, 1987','Cox, 1987',1987,0,'fdff87f6-d83c-5946-a05f-5d917c633e37','Dysmicoccus delitescens','fdff87f6-d83c-5946-a05f-5d917c633e37','Dysmicoccus delitescens','fdff87f6-d83c-5946-a05f-5d917c633e37','Dysmicoccus delitescens','6607b91e-fdea-4030-86e7-71220753375b','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Dysmicoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6607c05f-d8cf-4de6-a22f-a236038369d8','','','b6689f79-72c9-56fd-a40c-b4f7967d8209','Dissoconium dekkeri de Hoog & Hijwegen','de Hoog & Hijwegen',0,0,'1838d0c1-9e21-58b1-a4c7-7955353e5bb9','Dissoconium dekkeri','1838d0c1-9e21-58b1-a4c7-7955353e5bb9','Dissoconium dekkeri','b7ea8b88-1da3-52db-857a-29f589464463','Dissoconium dekker','8993997e-eaa8-4d36-9fb7-4e151d69c635','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Dissoconiaceae|Dissoconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('660731ff-448c-4ac2-9edd-ae2f2173a14b','','','c68c6f60-c189-528f-8a0c-aebfd5e9f7f0','Solenopsora requienii A.Massal.','A.Massal.',0,0,'b34a53df-247a-5b2a-993e-df16ea541885','Solenopsora requienii','b34a53df-247a-5b2a-993e-df16ea541885','Solenopsora requienii','8f292297-0740-545e-a209-0a74dbcb7e88','Solenopsora requien','660731ff-448c-4ac2-9edd-ae2f2173a14b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Solenopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66067de3-a82b-44c0-9cce-d2927d581e9e','','','953076d2-df40-5ca0-a8c1-2089596b34e6','Diarthrodes cystoecus Fahrenbach, 1954','Fahrenbach, 1954',1954,0,'d584157c-e403-53ab-bf16-55e0d9189c38','Diarthrodes cystoecus','d584157c-e403-53ab-bf16-55e0d9189c38','Diarthrodes cystoecus','d5302400-35e5-5764-95c2-3f1d3c743c13','Diarthrodes cystoec','66067de3-a82b-44c0-9cce-d2927d581e9e','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Dactylopusiidae|Diarthrodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66081a3e-85cb-4602-859f-6c63c5f312fc','','','f190a2b5-6b93-5b53-bae3-f6383a7c8672','Grifola gigantea sensu E. Shaw','',0,0,'6e582a2b-754f-5603-9a7c-7d8a29006979','Grifola gigantea','6e582a2b-754f-5603-9a7c-7d8a29006979','Grifola gigantea','1eb98c94-73ac-5f1d-909e-5f19af2fa385','Grifola gigante','abdf4c6e-048a-466a-95cb-acec5a1bb951','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Grifolaceae|Grifola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('660c085a-d00c-4fab-96c9-34e74c122cda','','','4ed7db30-68fe-5374-9f95-de57006cd537','Drosera hookeri R.P.Gibson, B.J.Conn & Conran','R.P.Gibson, B.J.Conn & Conran',0,0,'d6bcc207-6236-59ad-8bf6-b5d1588886da','Drosera hookeri','d6bcc207-6236-59ad-8bf6-b5d1588886da','Drosera hookeri','b36c10f0-2f19-575d-ae35-e3ddd227fa8c','Drosera hooker','660c085a-d00c-4fab-96c9-34e74c122cda','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('660bb74d-d1d0-4ef0-8b3f-fb863d2c100c','','','40c23abb-d24d-5ba3-8ba7-371a8047ce43','Isothecium nilgheriense Mont.','Mont.',0,0,'72e738f5-49d9-59c1-8cce-2dc5b41094aa','Isothecium nilgheriense','72e738f5-49d9-59c1-8cce-2dc5b41094aa','Isothecium nilgheriense','0f1373cf-b8c0-520a-a877-7270e9fedd9e','Isothecium nilgheriens','a11bd579-841d-4b3d-a2be-8e67c2d9ab50','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Isothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('660e69f7-585e-477e-9dae-4014a35e00ef','','','662265fc-41ff-5686-b0d4-d8dd7d5541a0','Zelostemma alpinum Buhl, 2017','Buhl, 2017',2017,0,'62f21493-2497-55ba-8e89-1a3faab5cabe','Zelostemma alpinum','62f21493-2497-55ba-8e89-1a3faab5cabe','Zelostemma alpinum','9cf26752-42be-5583-a342-e081181f15fa','Zelostemma alpin','660e69f7-585e-477e-9dae-4014a35e00ef','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66136917-ee4a-493f-89c0-ba3db5be303c','','','5b8d7376-94e6-520f-88d3-5204035215b6','Pedinellales','',0,0,'5b8d7376-94e6-520f-88d3-5204035215b6','Pedinellales','5b8d7376-94e6-520f-88d3-5204035215b6','Pedinellales','5b8d7376-94e6-520f-88d3-5204035215b6','Pedinellales','66136917-ee4a-493f-89c0-ba3db5be303c','Chromista|Ochrophyta|Dictyochophyceae|Pedinellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('66161c09-e880-4971-9923-00ea8e4e2bb5','','','0c9705f0-fff1-59db-b7c9-ea3e00521082','Cocconeis scutellum var. parva (Grunow) Cleve','(Grunow) Cleve',0,0,'d361750d-3ff8-59c5-acc9-5de3b7c5f94e','Cocconeis scutellum parva','9c5becea-843f-536e-941d-473c9524b7fd','Cocconeis scutellum var. parva','4b5c6bfe-e6dd-552e-b2f9-361c5941467a','Cocconeis scutell paru','66161c09-e880-4971-9923-00ea8e4e2bb5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6615d5a3-d78b-44d4-92a5-1155c2aa1ac2','','','23305a32-2245-5a15-9923-dfe962489c00','Disporella sacculus Gordon & Taylor, 2001','Gordon & Taylor, 2001',2001,0,'796a64e3-fce7-5d3d-807c-e7308249bcba','Disporella sacculus','796a64e3-fce7-5d3d-807c-e7308249bcba','Disporella sacculus','69777f03-8514-53e5-b0b4-5f24a08e8c5b','Disporella saccul','6615d5a3-d78b-44d4-92a5-1155c2aa1ac2','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Lichenoporidae|Disporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6617d0d5-9536-4bf3-9324-40b01d02f0ff','','','a66d2724-64c3-5c94-81c3-18bb20bc2ca3','Karenia umbella de salas, Bolch & Hallegraeff','de',0,0,'b65bd0f0-be3f-5740-a8d1-6043d5668b2c','Karenia umbella','b65bd0f0-be3f-5740-a8d1-6043d5668b2c','Karenia umbella','eb784416-37be-5fbe-932c-a8c98faa4d67','Karenia umbell','6617d0d5-9536-4bf3-9324-40b01d02f0ff','Chromista|Myzozoa|Peridinea|Gonyaulacida|Kareniidae|Karenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('661635a8-7bdc-4e70-9274-9c9913b41d00','','','850426fb-aefb-5b4b-8353-805dcdc124f3','Chrysothrix candelaris (L.) J.R.Laundon','(L.) J.R.Laundon',0,0,'21a63bfb-000f-514d-a820-d7f3fd13c93a','Chrysothrix candelaris','21a63bfb-000f-514d-a820-d7f3fd13c93a','Chrysothrix candelaris','3fee9cb7-7245-5976-9ec2-420e10feddc3','Chrysothrix candelar','661635a8-7bdc-4e70-9274-9c9913b41d00','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Chrysothricaceae|Chrysothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('661528e6-b8ce-4283-86c0-5ae004b14c4b','','','80a4d357-fec2-5902-9ca4-3e4247d252c4','Hyphopeziza J.G. Han, Hosoya & H.D. Shin','J.G. Han, Hosoya & H.D. Shin',0,0,'92eb2067-3ce1-5c09-aa2e-cc9f2269db2f','Hyphopeziza','92eb2067-3ce1-5c09-aa2e-cc9f2269db2f','Hyphopeziza','92eb2067-3ce1-5c09-aa2e-cc9f2269db2f','Hyphopeziza','661528e6-b8ce-4283-86c0-5ae004b14c4b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyphodiscaceae|Hyphopeziza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('661da7d3-a929-4898-b716-0907ba28448a','','','fafe6f06-0f48-5bf3-813a-999d60ad5b6f','Uredo tupare G. Cunn.','G. Cunn.',0,0,'452aa8f5-6fd2-5990-afbd-3ef183c76362','Uredo tupare','452aa8f5-6fd2-5990-afbd-3ef183c76362','Uredo tupare','469b3149-d1bd-5327-8a2e-8e64057178e9','Uredo tupar','e6120a00-f76a-4514-809a-511108c3f7fb','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('661b59c8-2d54-4961-af70-9531114af75f','','','6144406e-3701-5434-8ae9-46a9c31aca32','Apogon kallopterus Bleeker, 1856','Bleeker, 1856',1856,0,'386cb2dd-77e3-5007-9873-27a9f5289216','Apogon kallopterus','386cb2dd-77e3-5007-9873-27a9f5289216','Apogon kallopterus','c0ac3097-9981-59a3-b31f-1a17d5cffc23','Apogon kallopter','661b59c8-2d54-4961-af70-9531114af75f','Animalia|Chordata|Actinopterygii|Perciformes|Apogonidae|Apogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('661dc25d-d298-4d2f-a39a-e8ec48e403fb','','','a28cef8e-8bdc-562e-8601-77d0e3c5cb47','Onagraceae','',0,0,'a28cef8e-8bdc-562e-8601-77d0e3c5cb47','Onagraceae','a28cef8e-8bdc-562e-8601-77d0e3c5cb47','Onagraceae','a28cef8e-8bdc-562e-8601-77d0e3c5cb47','Onagraceae','661dc25d-d298-4d2f-a39a-e8ec48e403fb','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('661d44d3-95ec-4086-bdab-e6f47e23aa55','','','bc15ad83-3687-5fbb-ba07-d7e5bb6ed85a','Staurodesmus dickiei var. rhomboideus (West & West) S. Lill.','(West & West) S. Lill.',0,0,'4e6c4db0-0c49-5863-bbdb-fe22836b438a','Staurodesmus dickiei rhomboideus','c33450ce-a147-585e-b998-65e8c758cf7a','Staurodesmus dickiei var. rhomboideus','15eeed51-3b5f-5f53-a659-6a41165402e5','Staurodesmus dickie rhomboide','661d44d3-95ec-4086-bdab-e6f47e23aa55','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6622112d-2daa-4fb9-8b6a-2c9e19b194bd','','','31df0a64-f16d-5802-bb87-8f4727bdb47d','Blechnum vulcanicum var. giganteum Luerss.','Luerss.',0,0,'723a2882-43b8-599b-8e7d-1cbd58880276','Blechnum vulcanicum giganteum','e75237b3-82ed-5581-857b-2910ef90555b','Blechnum vulcanicum var. giganteum','7d73e30f-2958-55a1-9d16-ed5d415c92b4','Blechnum uulcanic gigante','2d1fd8a6-fc99-46ea-850c-5c59799de35b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('662126d3-fc10-4c67-b32a-5a72c0723e6d','','','6a8f2126-2fce-5614-ac80-91b895309a85','Rayforstia propinqua (Forster, 1959)','(Forster, 1959)',1959,0,'2547f15f-3682-581f-b762-8c6afea1e743','Rayforstia propinqua','2547f15f-3682-581f-b762-8c6afea1e743','Rayforstia propinqua','0d9d1277-05ef-5abc-b782-1a08c4ac66cc','Rayforstia propinqu','662126d3-fc10-4c67-b32a-5a72c0723e6d','Animalia|Arthropoda|Arachnida|Araneae|Micropholcommatidae|Rayforstia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66218495-88ef-4eb1-a3cf-3b20a91fc64c','','','688d0f43-3413-598a-9b29-b1ad17619021','Rosenscheldiella korthalsellae A. Sultan, P.R. Johnst., D.-C. Park & A.W. Robertson','A. Sultan, P.R. Johnst., D.-C. Park & A.W. Robertson',0,0,'1701e117-273f-5aad-9336-1e69265b243e','Rosenscheldiella korthalsellae','1701e117-273f-5aad-9336-1e69265b243e','Rosenscheldiella korthalsellae','1490339c-6a4b-5a75-a9dc-fdfb666a7191','Rosenscheldiella korthalsell','66218495-88ef-4eb1-a3cf-3b20a91fc64c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Rosenscheldiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('662a78a6-00d8-4ce6-8e0d-097e7cfc0048','','','9b436bc3-4365-5ff4-bac4-05721ef2955f','Acer pubinerve Rehder','Rehder',0,0,'0d36f63e-5f16-59b7-81b0-4dbd6f974548','Acer pubinerve','0d36f63e-5f16-59b7-81b0-4dbd6f974548','Acer pubinerve','45aa2e8a-a6b1-5b74-ab93-b22e7276d3ad','Acer pubineru','662a78a6-00d8-4ce6-8e0d-097e7cfc0048','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Acer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('662a198a-fda2-498f-ad5f-c51bf8fd5c96','','','5063f67a-2378-5119-9705-bf88d95b7186','Alloprocas rufus Broun, 1893','Broun, 1893',1893,0,'17362031-05b5-57f6-b772-9ee45bbf4d8f','Alloprocas rufus','17362031-05b5-57f6-b772-9ee45bbf4d8f','Alloprocas rufus','12e2aa39-374f-5fbc-ab22-8a3cbf3a6612','Alloprocas ruf','662a198a-fda2-498f-ad5f-c51bf8fd5c96','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Alloprocas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('662980b8-b985-4e40-a075-cda6a0ecd593','','','a3aaddf5-10f4-5601-b7df-744c9f797f99','Cupressus disticha L.','L.',0,0,'00965817-6cdf-5f41-b727-18b05f9650a2','Cupressus disticha','00965817-6cdf-5f41-b727-18b05f9650a2','Cupressus disticha','265ccafc-00cb-503a-a756-a94eb2b434f6','Cupressus distich','d42344d8-b681-42fd-8d61-01945eb10822','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('662ec8e5-5ac3-496e-8496-0165d7521783','','','abdb05c4-7855-58f2-9709-ffe42955a23a','Camiarini','',0,0,'abdb05c4-7855-58f2-9709-ffe42955a23a','Camiarini','abdb05c4-7855-58f2-9709-ffe42955a23a','Camiarini','abdb05c4-7855-58f2-9709-ffe42955a23a','Camiarini','662ec8e5-5ac3-496e-8496-0165d7521783','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('6632c54e-01b1-4344-baaf-22b78f40988d','','','4b2c498c-478e-52cf-bfee-4d8bf1e527aa','Scopularia Preuss','Preuss',0,0,'cb211420-cb17-5332-af94-11ea9f54c7d3','Scopularia','cb211420-cb17-5332-af94-11ea9f54c7d3','Scopularia','cb211420-cb17-5332-af94-11ea9f54c7d3','Scopularia','6632c54e-01b1-4344-baaf-22b78f40988d','Fungi|Ascomycota||||Scopularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('662e11fd-a19b-4af4-b04c-1f6bb6b049e5','','','ba397e94-0c27-5da0-bc52-2cb374df206a','Lepidium oligodontum de Lange & Heenan','de Lange & Heenan',0,0,'f464f306-f6f2-5a6a-ac88-bac2206a3e51','Lepidium oligodontum','f464f306-f6f2-5a6a-ac88-bac2206a3e51','Lepidium oligodontum','9026db5d-6c3a-5c4c-a146-f5285ecf87dd','Lepidium oligodont','662e11fd-a19b-4af4-b04c-1f6bb6b049e5','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66307777-9969-4152-b60b-bf0c5c8a39c3','','','f91f8c60-12c7-5e11-a484-ea4d556049aa','Pusillina infecta (Suter, 1908)','(Suter, 1908)',1908,0,'70428361-d834-5e55-8c09-d1a95ee06dcf','Pusillina infecta','70428361-d834-5e55-8c09-d1a95ee06dcf','Pusillina infecta','8d3bf6a0-8aab-5f09-a601-f5063c5dc022','Pusillina infect','66307777-9969-4152-b60b-bf0c5c8a39c3','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Pusillina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6638e1d5-3427-4a8a-ae7f-41c8d2b63627','','','4ccaf8d1-8973-5fcd-b12a-4c98db9eb607','Symploca','',0,0,'4ccaf8d1-8973-5fcd-b12a-4c98db9eb607','Symploca','4ccaf8d1-8973-5fcd-b12a-4c98db9eb607','Symploca','4ccaf8d1-8973-5fcd-b12a-4c98db9eb607','Symploca','6638e1d5-3427-4a8a-ae7f-41c8d2b63627','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Symploca','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('6637ec3a-109f-4d22-8791-475046d4ad69','','','b320004a-7b13-549e-9ea8-ee84a6648138','"Candidatus Methylacidiphilum Op den Camp et al., 2009','',0,0,'','','','','','','6637ec3a-109f-4d22-8791-475046d4ad69','Bacteria|Verrucomicrobiota|Verrucomicrobiae|Candidatus Methylacidiphilales|Candidatus Methylacidiphilaceae|<i>Candidatus</i> Methylacidiphilum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',0);
INSERT INTO core VALUES('6635f0f0-89db-4ba9-81f4-3b354d3c209b','','','d99dbb12-ed68-5105-b95b-6144e7a5f6ce','Lichen tumidulus Sm.','Sm.',0,0,'1ce6409c-f299-518b-b7a5-ff8c2a91bc59','Lichen tumidulus','1ce6409c-f299-518b-b7a5-ff8c2a91bc59','Lichen tumidulus','517b920d-5061-5530-8607-9f8f187e6db3','Lichen tumidul','f291682e-d091-474e-b194-e983852f31dd','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66378ddd-ef7b-4e48-8360-4bae8dabdc8f','','','ea17f709-6b94-585b-b3bc-928305e12ab0','Venenivibrio Hetzer et al., 2008','Hetzer et al., 2008',2008,0,'fdb0da57-037d-53d4-8d82-181884ee099e','Venenivibrio','fdb0da57-037d-53d4-8d82-181884ee099e','Venenivibrio','fdb0da57-037d-53d4-8d82-181884ee099e','Venenivibrio','66378ddd-ef7b-4e48-8360-4bae8dabdc8f','Bacteria|Aquificota|Aquificae|Aquificales|Hydrogenothermaceae|Venenivibrio','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('6639d819-75c7-40eb-9f58-dd38dac6b34e','','','501de703-e0e4-543d-8e55-1858887c6cb6','Crassula manaia A.P.Druce & Sykes','A.P.Druce & Sykes',0,0,'5bdd7851-bb11-504b-a180-b67c44d7f697','Crassula manaia','5bdd7851-bb11-504b-a180-b67c44d7f697','Crassula manaia','dd1351b3-70f8-5adf-924b-9c2a19ef58f6','Crassula mana','6639d819-75c7-40eb-9f58-dd38dac6b34e','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6638dc95-6ed1-4ae7-8c6c-ecf29b565c25','','','92c6311f-e16b-5580-8879-c6dab5e19aea','Spongiporus balsameus (Peck) A. David','(Peck) A. David',0,0,'293ead92-a5a2-5ddb-9cc3-e79c1759698b','Spongiporus balsameus','293ead92-a5a2-5ddb-9cc3-e79c1759698b','Spongiporus balsameus','5d1699d1-5e0c-5c45-b0a3-b405bc95539e','Spongiporus balsame','6638dc95-6ed1-4ae7-8c6c-ecf29b565c25','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Spongiporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65712e56-c5db-4357-9eec-4313fb823158','','','f272d612-a93d-5293-a39e-2e3ac0f5719e','Juncus effusus L.','L.',0,0,'9de4e13a-368c-5c93-963f-e940f7d1f3e3','Juncus effusus','9de4e13a-368c-5c93-963f-e940f7d1f3e3','Juncus effusus','ce965a4a-53c0-57fa-8d81-317217696e27','Juncus effus','65712e56-c5db-4357-9eec-4313fb823158','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6572e298-7dde-4d51-8d0e-9ae323c5901f','','','6ec29cfb-096d-5603-b423-8be2e750391a','Labiduridae','',0,0,'6ec29cfb-096d-5603-b423-8be2e750391a','Labiduridae','6ec29cfb-096d-5603-b423-8be2e750391a','Labiduridae','6ec29cfb-096d-5603-b423-8be2e750391a','Labiduridae','6572e298-7dde-4d51-8d0e-9ae323c5901f','Animalia|Arthropoda|Insecta|Dermaptera|Labiduridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('657384f5-08dc-4d79-80b5-98731d1036ff','','','3f3061d7-ef5d-5f32-bd60-a33f520b77d9','Comatella','',0,0,'3f3061d7-ef5d-5f32-bd60-a33f520b77d9','Comatella','3f3061d7-ef5d-5f32-bd60-a33f520b77d9','Comatella','3f3061d7-ef5d-5f32-bd60-a33f520b77d9','Comatella','657384f5-08dc-4d79-80b5-98731d1036ff','Animalia|Echinodermata|Crinoidea|Comatulida|Comasteridae|Comatella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('65718bd9-b8e6-42d3-9a2f-ee20b9b40f62','','','3718ea8e-1108-5407-b709-478975507166','Juncus pauciflorus R.Br.','R.Br.',0,0,'6d4a04a3-81bf-502e-ab95-72f480da2620','Juncus pauciflorus','6d4a04a3-81bf-502e-ab95-72f480da2620','Juncus pauciflorus','f9ea2dda-b1a1-5955-a745-4ec7108a6a3b','Juncus pauciflor','65718bd9-b8e6-42d3-9a2f-ee20b9b40f62','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6576e52a-7967-4e0c-bf85-12330530da77','','','5c528cc8-072f-533a-83f8-41cba302c069','Anous stolidus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'e1e96ee0-54c2-507f-b5e6-97346a249a13','Anous stolidus','e1e96ee0-54c2-507f-b5e6-97346a249a13','Anous stolidus','dbd334c8-a264-5028-98d8-5f43e257cef5','Anous stolid','6576e52a-7967-4e0c-bf85-12330530da77','Animalia|Chordata|Aves|Charadriiformes|Laridae|Anous','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('657595eb-678e-4eac-b3a6-405251f6bf89','','','c9facf97-33f1-5dda-a972-c4cf90abe6db','Staurastrum furcatum (Ehrenb.) Bréb.','(Ehrenb.) Bréb.',0,0,'355d0ab6-c7ce-5f27-9911-7a0a1d5c49bd','Staurastrum furcatum','355d0ab6-c7ce-5f27-9911-7a0a1d5c49bd','Staurastrum furcatum','dbba184f-cb17-5507-9a8c-d05985af0877','Staurastrum furcat','657595eb-678e-4eac-b3a6-405251f6bf89','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6575c3d6-c92b-48b5-8094-e3cad3f369e5','','','7f3cbed8-dd43-55e3-9bf6-2f299902b975','Zygomyia grisescens Tonnoir, 1927','Tonnoir, 1927',1927,0,'e240c6d2-b0c6-59cc-b160-ed577570afc1','Zygomyia grisescens','e240c6d2-b0c6-59cc-b160-ed577570afc1','Zygomyia grisescens','e240c6d2-b0c6-59cc-b160-ed577570afc1','Zygomyia grisescens','6575c3d6-c92b-48b5-8094-e3cad3f369e5','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6575f3a8-5da7-4610-8c55-fbfd761c777c','','','57718468-7a82-5aec-b601-bf350bf1318e','Favocassidulina australis Eade, 1967','Eade, 1967',1967,0,'647e9e67-1017-53ce-88fe-2429297f2600','Favocassidulina australis','647e9e67-1017-53ce-88fe-2429297f2600','Favocassidulina australis','01a26b2d-3b37-5a59-ae25-262b71471eb7','Favocassidulina austral','6575f3a8-5da7-4610-8c55-fbfd761c777c','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Favocassidulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('657d6479-9274-4cc2-97ed-0b0f3caf4f42','','','e7300278-68de-56c4-8ef4-45484af4b753','Periconia felina Marchal','Marchal',0,0,'3f44bd73-0b62-5b8d-ba35-85c68204094e','Periconia felina','3f44bd73-0b62-5b8d-ba35-85c68204094e','Periconia felina','230e39fc-1501-5ccc-9648-b3d4df31d8ef','Periconia felin','c1fe53c5-faaf-482c-9f87-111952c66c23','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Periconiaceae|Periconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('657bb32b-e0f3-499e-b39a-3aeb67132358','','','3cf384a6-6b04-5b79-8022-3f1385513af9','Protelater costiceps Broun, 1893','Broun, 1893',1893,0,'0be8b4a8-dd11-5f0a-82ad-62a8662f9dba','Protelater costiceps','0be8b4a8-dd11-5f0a-82ad-62a8662f9dba','Protelater costiceps','0be8b4a8-dd11-5f0a-82ad-62a8662f9dba','Protelater costiceps','657bb32b-e0f3-499e-b39a-3aeb67132358','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Protelater','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('657f7d66-33b7-44f5-868c-955bdd77faed','','','ce818129-32b0-5e83-b866-81137fb9fca6','Staurastrum pseudassurgens','',0,0,'ce818129-32b0-5e83-b866-81137fb9fca6','Staurastrum pseudassurgens','ce818129-32b0-5e83-b866-81137fb9fca6','Staurastrum pseudassurgens','ce818129-32b0-5e83-b866-81137fb9fca6','Staurastrum pseudassurgens','657f7d66-33b7-44f5-868c-955bdd77faed','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('657a9c87-d59a-45a7-be12-6f298045bf06','','','8dbf04e4-dff1-5693-a893-fa491db367b5','Meliola panici Earle','Earle',0,0,'6c245c75-02f3-52d6-9733-bdeca6fe6be7','Meliola panici','6c245c75-02f3-52d6-9733-bdeca6fe6be7','Meliola panici','e9873a55-6b5e-5b46-b293-f1e22edbee9d','Meliola panic','657a9c87-d59a-45a7-be12-6f298045bf06','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65812ce8-c724-4125-bfdd-1d1c5b14ec47','','','9b28ebe4-b2b0-549b-bb0d-2a2e7895e098','Pauropus zelandus Hilton, 1943','Hilton, 1943',1943,0,'9c05b48f-2d07-510f-831f-f12cdf67e539','Pauropus zelandus','9c05b48f-2d07-510f-831f-f12cdf67e539','Pauropus zelandus','254ebc30-d9c8-516b-b9c6-ce976e1dc450','Pauropus zeland','65812ce8-c724-4125-bfdd-1d1c5b14ec47','Animalia|Arthropoda|Pauropoda|Pauropoda|Pauropidae|Pauropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65873b3e-6eeb-455d-9f8d-2bf34903c62b','','','46b276a4-11c2-519c-bd86-61f2e12c16ae','Anabaena miniata Skuja','Skuja',0,0,'1616ef24-6701-578c-a437-86f33ba6a4b0','Anabaena miniata','1616ef24-6701-578c-a437-86f33ba6a4b0','Anabaena miniata','5a8eda72-70dc-5a48-b78d-0e1d01dd23e5','Anabaena miniat','65873b3e-6eeb-455d-9f8d-2bf34903c62b','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6584522d-0d38-4cda-9023-8a851853308f','','','3457ccea-3f8b-5f15-be4a-bebf7833fb7a','Sinapis alba L.','L.',0,0,'8118f2fd-d0ad-5ba7-a587-409bdbeb35c7','Sinapis alba','8118f2fd-d0ad-5ba7-a587-409bdbeb35c7','Sinapis alba','422d6700-cb64-5a63-ac4b-eb8da6fd3589','Sinapis alb','6584522d-0d38-4cda-9023-8a851853308f','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Sinapis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65831af0-2375-4365-8ece-c9970e67557f','','','b4ed0ff3-4aa6-54d3-97e1-7c6929571435','Sciacharis (Sciacharis) durvillei (Franz, 1975)','(Franz, 1975)',1975,0,'8daf8cd7-296a-522b-94bf-597ad279e630','Sciacharis durvillei','8daf8cd7-296a-522b-94bf-597ad279e630','Sciacharis durvillei','c9ba4bb2-6bca-540f-8cbc-fc174261b3a3','Sciacharis duruille','65831af0-2375-4365-8ece-c9970e67557f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('658b2a2b-f587-407a-a216-2423063743a3','','','0c180c00-9e07-52f1-b2ae-eddd99f7e540','Nothotelus nigellus (Broun, 1880)','(Broun, 1880)',1880,0,'41e05fe9-e61a-5efe-addb-4d9f9d0790f2','Nothotelus nigellus','41e05fe9-e61a-5efe-addb-4d9f9d0790f2','Nothotelus nigellus','dc3a9767-dbba-5461-b77c-d9afd86fbae4','Nothotelus nigell','658b2a2b-f587-407a-a216-2423063743a3','Animalia|Arthropoda|Insecta|Coleoptera|Scraptiidae|Nothotelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('658d547e-1be9-45b9-908b-518c3711660c','','','6af95eee-37cc-576f-a5cd-fa5715964021','Clavicorona pyxidata (Pers.) Doty','(Pers.) Doty',0,0,'4093043b-a8e5-5681-a14f-721a0bf1a91d','Clavicorona pyxidata','4093043b-a8e5-5681-a14f-721a0bf1a91d','Clavicorona pyxidata','7cfa7bd5-001a-5ae2-8130-4be282111344','Clavicorona pyxidat','e517e985-bb91-4ee5-a96a-d942bcaf4400','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavicorona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('658845de-145c-4458-ae10-914ac72c42a4','','','06d82cbc-1a36-5f71-bfcf-0f7741d38ce9','Sedum spurium M.Bieb.','M.Bieb.',0,0,'8c67a5ab-cae7-5a13-80a1-3928d4cb910c','Sedum spurium','8c67a5ab-cae7-5a13-80a1-3928d4cb910c','Sedum spurium','1ea9f4d8-f254-5835-bddc-d9f00adf171e','Sedum spuri','658845de-145c-4458-ae10-914ac72c42a4','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Sedum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6588572f-39f5-4f60-82ce-e2a550aad379','','','2e218562-9ad0-523b-a46f-8470c7472246','Sphaerella grossulariae (Fr.) Auersw.','(Fr.) Auersw.',0,0,'6647c43c-621f-5fc7-ab60-a9b14f3eea5a','Sphaerella grossulariae','6647c43c-621f-5fc7-ab60-a9b14f3eea5a','Sphaerella grossulariae','f6a742a6-a904-5c97-9821-686e7778ca8c','Sphaerella grossulari','72b97d3d-04a0-436a-8b45-d467cf37553a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('658aad50-ec0a-4dfb-a000-c5820ef05721','','','49698496-28bd-55f5-b242-073abbe3dc37','Isotachis minima Pearson','Pearson',0,0,'41ba0b54-5972-5999-bb4f-dd47a433d5c0','Isotachis minima','41ba0b54-5972-5999-bb4f-dd47a433d5c0','Isotachis minima','e05bb927-65b8-5125-8745-210d3a583615','Isotachis minim','658aad50-ec0a-4dfb-a000-c5820ef05721','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Isotachis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('659232b0-3fe7-415b-a9ba-b64aae7fd322','','','28687665-5190-5f56-a858-f9359b40c3ad','Molgula sluiteri (Michaelsen, 1922)','(Michaelsen, 1922)',1922,0,'35f19ef0-b1f7-5677-ae88-6b158190b016','Molgula sluiteri','35f19ef0-b1f7-5677-ae88-6b158190b016','Molgula sluiteri','e444f097-2f57-5e01-a848-773173094ea7','Molgula sluiter','659232b0-3fe7-415b-a9ba-b64aae7fd322','Animalia|Tunicata|Ascidiacea|Pleurogona|Molgulidae|Molgula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('659b417c-ad53-425d-a421-42e9dbc47f2b','','','e6d8cc47-3c37-53cf-81e9-bf3d7bffeb2b','Athene Boie','Boie',0,0,'33733590-234a-5c47-8fac-83b6a4321b6c','Athene','33733590-234a-5c47-8fac-83b6a4321b6c','Athene','33733590-234a-5c47-8fac-83b6a4321b6c','Athene','659b417c-ad53-425d-a421-42e9dbc47f2b','Animalia|Chordata|Aves|Strigiformes|Strigidae|Athene','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6599e738-15a2-48f1-9e06-4575927628cd','','','d0bfbebf-d55d-5269-914a-d735263eea3e','Neofuscelia subimitatrix (Essl.) Essl.','(Essl.) Essl.',0,0,'bac8fc1a-28cf-5e4f-8152-1f0641902e88','Neofuscelia subimitatrix','bac8fc1a-28cf-5e4f-8152-1f0641902e88','Neofuscelia subimitatrix','bac8fc1a-28cf-5e4f-8152-1f0641902e88','Neofuscelia subimitatrix','44f14a3d-8621-4a66-b479-d599c8e567df','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neofuscelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('659b9ac5-1f1b-4682-b796-6705b16b0540','','','8cfb8649-26ec-5735-9ceb-ed83d85e557a','Plagiogrammaceae','',0,0,'8cfb8649-26ec-5735-9ceb-ed83d85e557a','Plagiogrammaceae','8cfb8649-26ec-5735-9ceb-ed83d85e557a','Plagiogrammaceae','8cfb8649-26ec-5735-9ceb-ed83d85e557a','Plagiogrammaceae','659b9ac5-1f1b-4682-b796-6705b16b0540','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Plagiogrammaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('659b85f8-2549-490b-9015-9d36ee459e8b','','','2538df6b-a2c5-5fb5-b430-3cddab622f6b','Curreya pityophila (J.C. Schmidt & Kunze) Arx & E. Müll.','(J.C. Schmidt & Kunze) Arx & E. Müll.',0,0,'15031854-74b6-55b0-aeca-828c1691b598','Curreya pityophila','15031854-74b6-55b0-aeca-828c1691b598','Curreya pityophila','93045065-3261-5e46-ae91-6c5891ab2cf4','Curreya pityophil','659b85f8-2549-490b-9015-9d36ee459e8b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Curreya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65a01a0e-c69e-4106-abc6-f37e8fb70547','','','e9b3adb5-eabb-5c2a-b368-66dcbdd3d7a0','Ammobaculites villosus Saidova, 1975','Saidova, 1975',1975,0,'e3fe000c-7ad5-561d-94e1-691dc2bb4935','Ammobaculites villosus','e3fe000c-7ad5-561d-94e1-691dc2bb4935','Ammobaculites villosus','84bc24f9-194f-5c9c-bba0-a41ef2d307da','Ammobaculites uillos','65a01a0e-c69e-4106-abc6-f37e8fb70547','Chromista|Foraminifera|Polythalamea|Lituolida|Lituolidae|Ammobaculites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65a2945c-3595-4608-be12-5e8633090547','','','bddd34e2-9549-559b-ae22-a2a7d901929a','Epichorista crypsidora (Meyrick, 1909)','(Meyrick, 1909)',1909,0,'4bc6635c-fcb0-543d-a83e-83a9dffa9bc4','Epichorista crypsidora','4bc6635c-fcb0-543d-a83e-83a9dffa9bc4','Epichorista crypsidora','c98b6694-184d-516e-b51b-0382865d8c0a','Epichorista crypsidor','65a2945c-3595-4608-be12-5e8633090547','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Epichorista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65a1e076-aabd-442b-8f9c-1ddfd3c9776b','','','f4e7a3d3-8058-5465-aedf-24bb93f393cb','Apostemidium fiscellum (P. Karst.) P. Karst.','(P. Karst.) P. Karst.',0,0,'0fc5000c-74ad-5480-819b-9686c01a2f45','Apostemidium fiscellum','0fc5000c-74ad-5480-819b-9686c01a2f45','Apostemidium fiscellum','b94924ed-e9d9-50de-83d9-f01ba975312b','Apostemidium fiscell','5934cef9-89b4-4b4f-a7e4-837adc3fa93e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Vibrisseaceae|Apostemidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65a546c8-8b5e-42bc-abde-d14722c30ccf','','','eb57964e-2c0b-5967-a166-2bf1d21fffc9','Lepidium sisymbrioides var. typicum Thell.','Thell.',0,0,'78c938f0-c6a0-52b9-8c48-ac00b7a4062c','Lepidium sisymbrioides typicum','e79345a6-f8aa-5793-9903-3f6f6dee35f5','Lepidium sisymbrioides var. typicum','a0f865bb-f40f-5449-9086-93004cbd0d9b','Lepidium sisymbrioid typic','c159ec63-a646-44b3-89b1-8ef2b7ba4e09','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('65a69825-ec5b-411f-8c2f-8cee62787c69','','','8fd693b7-0e51-5704-80ca-56b20d76698f','Thrypticocirrus monomorpha (Gordon, 1984)','(Gordon, 1984)',1984,0,'88d63946-2b02-5b34-85ac-b3690fcc477a','Thrypticocirrus monomorpha','88d63946-2b02-5b34-85ac-b3690fcc477a','Thrypticocirrus monomorpha','86fe15d5-5435-544f-93d4-cf4236af6cd8','Thrypticocirrus monomorph','65a69825-ec5b-411f-8c2f-8cee62787c69','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Thrypticocirrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65a73dd1-a109-4f17-b2fc-1259303df498','','','e1dd2898-c2b3-570f-a082-d96d950ecacc','Copytus novaezealandiae (Brady, 1898)','(Brady, 1898)',1898,0,'38be4789-dcdb-531e-8d84-bbfd6cd84bf8','Copytus novaezealandiae','38be4789-dcdb-531e-8d84-bbfd6cd84bf8','Copytus novaezealandiae','692c196c-89e6-543d-a0f4-56009e456bc2','Copytus nouaezealandi','65a73dd1-a109-4f17-b2fc-1259303df498','Animalia|Arthropoda|Ostracoda|Podocopida|Neocytherideidae|Copytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65aa1a22-5053-4856-8a86-6d0d5643457d','','','349aee47-0c93-5271-9f52-3bfd803a82cb','Pinus nigra var. austriaca (Höss) Badoux','(Höss) Badoux',0,0,'d6c925cd-7ccd-5e1f-bbac-934f260128d8','Pinus nigra austriaca','a73d567f-6fda-5a78-a98e-15717670cc90','Pinus nigra var. austriaca','bdd60c3b-be83-59c8-98d9-570048ca1a80','Pinus nigr austriac','935296f8-5134-4354-a4b9-419efe79ad22','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('65ac2a5d-3b2c-40e4-8363-a43605c32003','','','763d3c2f-5c62-546a-8e1a-5754689cd80d','Echinostelium apitectum K.D.Whitney','K.D.Whitney',0,0,'b5a9b6e6-66f2-55d4-8a28-a9133c9c3e99','Echinostelium apitectum','b5a9b6e6-66f2-55d4-8a28-a9133c9c3e99','Echinostelium apitectum','7ed5abc0-2b15-577f-b055-6be34917775f','Echinostelium apitect','65ac2a5d-3b2c-40e4-8363-a43605c32003','Protozoa|Amoebozoa|Myxogastrea|Echinosteliida|Echinosteliaceae|Echinostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65b21ae5-aa9c-4afa-b872-417f397990cb','','','e0f36622-98fb-596f-982f-691a0511be9e','Subphauloppia dentonyx Hammer, 1967','Hammer, 1967',1967,0,'451bfe36-e63f-59c6-8ede-3c93b244aa12','Subphauloppia dentonyx','451bfe36-e63f-59c6-8ede-3c93b244aa12','Subphauloppia dentonyx','451bfe36-e63f-59c6-8ede-3c93b244aa12','Subphauloppia dentonyx','65b21ae5-aa9c-4afa-b872-417f397990cb','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribatulidae|Subphauloppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65af5e03-364a-4c7c-8f1b-63d85ded450e','','','2ff830a1-8130-5c23-b832-f549f99d6eb5','Erysiphe guarinonii (Briosi & Cavara) U. Braun & S. Takam.','(Briosi & Cavara) U. Braun & S. Takam.',0,0,'b1465b55-0f02-5731-a5b7-0ea03381100b','Erysiphe guarinonii','b1465b55-0f02-5731-a5b7-0ea03381100b','Erysiphe guarinonii','c5efdd9f-2ef3-5342-8509-658c3208b11b','Erysiphe guarinon','65af5e03-364a-4c7c-8f1b-63d85ded450e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65b31a07-9378-4b62-8133-f187b0e6a398','','','a10f36c3-8961-5f5b-87bb-01b7b23d84d5','Delitschia marchalii Berl. & Voglino','Berl. & Voglino',0,0,'b6b21ab3-89b6-5d29-bec8-cb714e569dd5','Delitschia marchalii','b6b21ab3-89b6-5d29-bec8-cb714e569dd5','Delitschia marchalii','dabc7647-e361-5a9b-8951-81c07dd88dc8','Delitschia marchal','65b31a07-9378-4b62-8133-f187b0e6a398','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Delitschiaceae|Delitschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65b7c2d3-57da-47a4-aed1-416e9e794530','','','f6c401e8-6dd9-51ce-84c1-211fe70bd533','Hygrolembidium stereophyllum (Herzog) R.M.Schust.','(Herzog) R.M.Schust.',0,0,'ea5e232b-ad66-5a6c-9de2-a15bc47d912a','Hygrolembidium stereophyllum','ea5e232b-ad66-5a6c-9de2-a15bc47d912a','Hygrolembidium stereophyllum','094067a5-cf80-5b5c-a318-f87ec1d4580f','Hygrolembidium stereophyll','6dc80e07-9053-4edb-8f83-c180fa1129ab','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Hygrolembidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65b4630d-9380-48ed-aa6c-e6fd0b252fa7','','','d0211687-9efe-5ff7-a974-fc149dd07dec','Gyrosigma attenuatum (Kützing) Rabenhorst','(Kützing) Rabenhorst',0,0,'70512dfb-43ee-5ace-a647-a6381e04cfbb','Gyrosigma attenuatum','70512dfb-43ee-5ace-a647-a6381e04cfbb','Gyrosigma attenuatum','ded66b5a-351e-50f5-bc95-8f55978fe17c','Gyrosigma attenuat','65b4630d-9380-48ed-aa6c-e6fd0b252fa7','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pleurosigmataceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('664334f2-dd47-464e-8d5e-fe8743ba5809','','','04ead7c5-1b78-511d-8c3e-45af9eba1c19','Puccinia maculosa Schwein.','Schwein.',0,0,'88070b8b-a9f9-594a-8c2e-5f3ffbb6580f','Puccinia maculosa','88070b8b-a9f9-594a-8c2e-5f3ffbb6580f','Puccinia maculosa','33672793-5b2a-50ac-afb2-20e10ca73d4c','Puccinia maculos','664334f2-dd47-464e-8d5e-fe8743ba5809','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('664797dd-6e4a-4a04-9b7d-7fb08a5e49a3','','','0f3eb2e7-7982-5260-9c76-3e0a445472fb','Vorticellidae','',0,0,'0f3eb2e7-7982-5260-9c76-3e0a445472fb','Vorticellidae','0f3eb2e7-7982-5260-9c76-3e0a445472fb','Vorticellidae','0f3eb2e7-7982-5260-9c76-3e0a445472fb','Vorticellidae','664797dd-6e4a-4a04-9b7d-7fb08a5e49a3','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vorticellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('664a2644-643d-4acd-9cd4-90624779732b','','','7226436b-575b-5ded-897e-faaef3b37cbc','Urceolaria Hook.','Hook.',0,0,'9406bacb-bb53-51c5-8318-3788e6d4f3c6','Urceolaria','9406bacb-bb53-51c5-8318-3788e6d4f3c6','Urceolaria','9406bacb-bb53-51c5-8318-3788e6d4f3c6','Urceolaria','4cdfcf6f-7bfd-4907-8cf3-384cfbf9a0fb','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Hymeneliaceae|Urceolaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6645d204-dd64-4778-9336-23d9a9b12f21','','','5a4fcbc8-9cc8-5f49-95f1-eb11f465ef7b','Sciacharis marlboroughensis (Franz, 1975)','(Franz, 1975)',1975,0,'bf13cfef-fbcf-5a6b-9d8a-1fdff150114e','Sciacharis marlboroughensis','bf13cfef-fbcf-5a6b-9d8a-1fdff150114e','Sciacharis marlboroughensis','2cc59992-0f29-5b1d-a9df-bf66c8e692dd','Sciacharis marlboroughens','6645d204-dd64-4778-9336-23d9a9b12f21','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6647fc47-1931-41b3-9e17-9f54f4255a1e','','','40412420-3bdd-5524-a84f-a3fa68f1cb63','Scopodes bryophilus Broun, 1886','Broun, 1886',1886,0,'981e35ca-1d1a-5fb7-a9c3-0bf7c4707330','Scopodes bryophilus','981e35ca-1d1a-5fb7-a9c3-0bf7c4707330','Scopodes bryophilus','dbb67001-5953-5deb-a00a-18dcb8e00fdd','Scopodes bryophil','6647fc47-1931-41b3-9e17-9f54f4255a1e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Scopodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6644d696-2017-485a-b048-e3aed6465dca','','','0dcfe627-56cd-5e98-8e12-d025b75a4409','Clavaria cupreicolor R.H. Petersen','R.H. Petersen',0,0,'0df1be74-371e-5251-a509-238def2cb45a','Clavaria cupreicolor','0df1be74-371e-5251-a509-238def2cb45a','Clavaria cupreicolor','0df1be74-371e-5251-a509-238def2cb45a','Clavaria cupreicolor','6644d696-2017-485a-b048-e3aed6465dca','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('664a8200-f815-4855-ad32-126efaf28f8f','','','5c5f08a8-6763-594c-96b3-4bbf7d754669','Phoma clematidina (Thüm.) Boerema','(Thüm.) Boerema',0,0,'f0c03910-f4d4-53aa-a143-5fa7f036cd77','Phoma clematidina','f0c03910-f4d4-53aa-a143-5fa7f036cd77','Phoma clematidina','e1252809-88b2-5b55-b2bb-a09fb90b1174','Phoma clematidin','6bb5a594-a322-44ee-8480-aa8f9dda4e5d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('664ef309-b4a9-4a27-b56b-443bc094e141','','','d7975e31-b7a9-5236-bda4-e6de55d9bb40','Uleomyces Henn.','Henn.',0,0,'34e12499-ca14-5652-a3ce-caef0460b4ba','Uleomyces','34e12499-ca14-5652-a3ce-caef0460b4ba','Uleomyces','34e12499-ca14-5652-a3ce-caef0460b4ba','Uleomyces','664ef309-b4a9-4a27-b56b-443bc094e141','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Myriangiaceae|Uleomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('664ee8d4-a2ab-49fc-a15d-dacc586e6580','','','0f0b98d1-b1f5-5df0-ba2b-1a53ecd1025f','Tomocerus minor (Lubbock, 1862)','(Lubbock, 1862)',1862,0,'7c77cffa-bc57-521b-bdbd-8271090c1bef','Tomocerus minor','7c77cffa-bc57-521b-bdbd-8271090c1bef','Tomocerus minor','7c77cffa-bc57-521b-bdbd-8271090c1bef','Tomocerus minor','664ee8d4-a2ab-49fc-a15d-dacc586e6580','Animalia|Arthropoda|Collembola|Arthropleona|Tomoceridae|Tomocerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66580103-8739-4618-999c-62d315f2ad36','','','f0364c2d-b529-53ce-86e6-caace9b52ee6','Halisotoma sindentata (Salmon, 1943)','(Salmon, 1943)',1943,0,'35174f38-7d2f-5eab-b68b-0d0a9c1e4c0f','Halisotoma sindentata','35174f38-7d2f-5eab-b68b-0d0a9c1e4c0f','Halisotoma sindentata','bc045415-0094-557f-b202-15cef43dbd0a','Halisotoma sindentat','66580103-8739-4618-999c-62d315f2ad36','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Halisotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('665494f7-35f4-405c-bfde-b0835463a1cc','','','dc4830a0-84bb-5954-b125-883f6f69af0d','Corticiales K.H. Larss.','K.H. Larss.',0,0,'04eaa15f-d397-5272-be12-447b8cd2f5b2','Corticiales','04eaa15f-d397-5272-be12-447b8cd2f5b2','Corticiales','04eaa15f-d397-5272-be12-447b8cd2f5b2','Corticiales','665494f7-35f4-405c-bfde-b0835463a1cc','Fungi|Basidiomycota|Agaricomycetes|Corticiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('665b79b7-c7fe-4715-80c1-3823b29baffc','','','8bbb2238-8675-52ed-82e0-768f2125e0c2','Pustula Thines','Thines',0,0,'b9e0723b-ae36-5f9b-910b-8837fe721feb','Pustula','b9e0723b-ae36-5f9b-910b-8837fe721feb','Pustula','b9e0723b-ae36-5f9b-910b-8837fe721feb','Pustula','665b79b7-c7fe-4715-80c1-3823b29baffc','Chromista|Oomycota|Oomycetes|Albuginales|Albuginaceae|Pustula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('665a0d2f-a058-4987-887d-548c906ee535','','','b035bb3c-2b4d-59af-b0b3-8092fac63012','Takamangai','',0,0,'b035bb3c-2b4d-59af-b0b3-8092fac63012','Takamangai','b035bb3c-2b4d-59af-b0b3-8092fac63012','Takamangai','b035bb3c-2b4d-59af-b0b3-8092fac63012','Takamangai','665a0d2f-a058-4987-887d-548c906ee535','Animalia|Nematoda|Adenophorea|Dorylaimida|Aporcelaimidae|Takamangai','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('66587cb6-78e5-477a-a6ea-fabb4e20f83f','','','b4aa0e95-873f-510d-9a52-844e88340005','Balladyna butleri Syd. & P. Syd.','Syd. & P. Syd.',0,0,'72081fd4-07fd-5605-bb5d-9da05d2dae08','Balladyna butleri','72081fd4-07fd-5605-bb5d-9da05d2dae08','Balladyna butleri','b33d8c4f-0bbb-538e-95e7-ec0d63aef54f','Balladyna butler','66587cb6-78e5-477a-a6ea-fabb4e20f83f','Fungi|Ascomycota|Dothideomycetes||Perisporiopsidaceae|Balladyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6659ee15-85aa-43b1-b1b3-4fbea4197b42','','','5f2ed9de-9ecb-52f6-afcb-40d45d9cf5f1','Colletogloeum acaciae (Cooke & Massee) B. Sutton & H.J. Swart','(Cooke & Massee) B. Sutton & H.J. Swart',0,0,'689ab42b-dd06-5711-89b0-81c8c15a1f9e','Colletogloeum acaciae','689ab42b-dd06-5711-89b0-81c8c15a1f9e','Colletogloeum acaciae','4cf0c3f7-1289-5363-886a-b8925654508c','Colletogloeum acaci','6659ee15-85aa-43b1-b1b3-4fbea4197b42','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Colletogloeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('665aed8d-3d7c-4b08-a4ef-65cdb0dc4787','','','55d381be-46ce-559e-9497-11338c3303e8','Placopsis parellina (Nyl.) I.M.Lamb','(Nyl.) I.M.Lamb',0,0,'874d6704-12aa-5d22-a751-6410d710dee4','Placopsis parellina','874d6704-12aa-5d22-a751-6410d710dee4','Placopsis parellina','5b72c204-c132-5e65-9d50-3445af20564d','Placopsis parellin','665aed8d-3d7c-4b08-a4ef-65cdb0dc4787','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('666147f8-d6a0-45ce-833d-c24b74068988','','','120d2e00-db79-5d7e-88fc-5ce6d8af348f','Holtermanniella Libkind, Wuczk., Turchetti & Boekhout','Libkind, Wuczk., Turchetti & Boekhout',0,0,'66521119-c82c-5e97-b23f-164d835f0e81','Holtermanniella','66521119-c82c-5e97-b23f-164d835f0e81','Holtermanniella','66521119-c82c-5e97-b23f-164d835f0e81','Holtermanniella','666147f8-d6a0-45ce-833d-c24b74068988','Fungi|Basidiomycota|Tremellomycetes|Holtermanniales||Holtermanniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('66616c98-883c-4e96-a8aa-ad6c052f2300','','','3c828ea9-308d-573a-b086-ad21f0af3a59','Fautrix candida B. Marshall, 1995','B. Marshall, 1995',1995,0,'614e5065-88fa-5592-9340-b274d88e96ec','Fautrix candida','614e5065-88fa-5592-9340-b274d88e96ec','Fautrix candida','ef2357f4-edc8-5df2-955e-fc06f92fd743','Fautrix candid','66616c98-883c-4e96-a8aa-ad6c052f2300','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Fautrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6666cd54-4b3b-42e5-8a6a-a1abf35e0a3c','','','369bcffe-3cfe-5be2-b8a2-a2bf169af13f','Ophionereis','',0,0,'369bcffe-3cfe-5be2-b8a2-a2bf169af13f','Ophionereis','369bcffe-3cfe-5be2-b8a2-a2bf169af13f','Ophionereis','369bcffe-3cfe-5be2-b8a2-a2bf169af13f','Ophionereis','6666cd54-4b3b-42e5-8a6a-a1abf35e0a3c','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophionereididae|Ophionereis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6664ee43-0cb9-4229-a411-4eadff696123','','','0393c938-b80e-5d56-a158-79b34e6300f3','Norix Broun, 1893','Broun, 1893',1893,0,'d41b432f-313d-5d72-b644-fea5af047660','Norix','d41b432f-313d-5d72-b644-fea5af047660','Norix','d41b432f-313d-5d72-b644-fea5af047660','Norix','6664ee43-0cb9-4229-a411-4eadff696123','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Norix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6666530f-d1b5-4b66-8d3a-a1d30ef380ed','','','102f8a70-dc36-5e55-8e1f-c8c09d38f2f2','Labidostomma ocellatum Atyeo & Crossley, 1961','Atyeo & Crossley, 1961',1961,0,'0fe81032-feb0-56b4-9e1a-a76127d731a1','Labidostomma ocellatum','0fe81032-feb0-56b4-9e1a-a76127d731a1','Labidostomma ocellatum','9e08212b-ce70-5212-a46c-a3f3f62175d9','Labidostomma ocellat','6666530f-d1b5-4b66-8d3a-a1d30ef380ed','Animalia|Arthropoda|Arachnida|Trombidiformes|Labidostomidae|Labidostomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('666d81de-2e0b-4db0-a63c-07d2d38ef557','','','d20568d5-8bac-5fdc-ae17-a9e4e580bfdc','Cassinia R.Br.','R.Br.',0,0,'5c199781-e479-598a-a2a1-98c1b237c681','Cassinia','5c199781-e479-598a-a2a1-98c1b237c681','Cassinia','5c199781-e479-598a-a2a1-98c1b237c681','Cassinia','666d81de-2e0b-4db0-a63c-07d2d38ef557','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cassinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('666d151f-d951-4f7b-8e68-add2c0baa634','','','577af240-1686-5845-8913-6d39d2146ad0','Mymaridae','',0,0,'577af240-1686-5845-8913-6d39d2146ad0','Mymaridae','577af240-1686-5845-8913-6d39d2146ad0','Mymaridae','577af240-1686-5845-8913-6d39d2146ad0','Mymaridae','666d151f-d951-4f7b-8e68-add2c0baa634','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('666e217b-815f-47ac-a542-28f07cd93963','','','a25112cd-ffc4-5eaa-ba67-822c085ab30b','Cosmarium laeve Rabenh. var. laeve','',0,0,'0a390a9a-6af1-54f9-9a00-3d91e23ced67','Cosmarium laeve laeve','6c46f3b5-a88b-59e5-be74-5b3314d85c32','Cosmarium laeve var. laeve','ccf04bf4-7435-50f7-b16a-dbc34b02acc5','Cosmarium laeu laeu','666e217b-815f-47ac-a542-28f07cd93963','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('666f4b42-031b-4cc1-a50f-885cfd3fa00b','','','024d31fb-2a54-503f-aa10-eb70a13b5a5f','Parmelia pseudotenuirima Gyeln.','Gyeln.',0,0,'77e730bf-f18e-54fd-8295-5eaeed4967ea','Parmelia pseudotenuirima','77e730bf-f18e-54fd-8295-5eaeed4967ea','Parmelia pseudotenuirima','95ae9496-a81a-5041-9b7d-500de39f61e0','Parmelia pseudotenuirim','b4920d12-7956-4ba5-b9ed-4f5c387b4dad','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6678c889-d926-4561-993b-0c7b61bede81','','','93986b10-6df6-5539-955a-48b40ce95fd3','Punctidae','',0,0,'93986b10-6df6-5539-955a-48b40ce95fd3','Punctidae','93986b10-6df6-5539-955a-48b40ce95fd3','Punctidae','93986b10-6df6-5539-955a-48b40ce95fd3','Punctidae','6678c889-d926-4561-993b-0c7b61bede81','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('667c397f-9421-465e-b660-53aac37554e6','','','bf9bcb1f-efec-5a4a-b483-88f8e8f8cc18','Atheta brouni Bernhauer & Scheerpeltz, 1926','Bernhauer & Scheerpeltz, 1926',1926,0,'2b7a9537-2692-5235-8ee2-093ecb97203d','Atheta brouni','2b7a9537-2692-5235-8ee2-093ecb97203d','Atheta brouni','83a33316-6679-56fe-bc7c-c8e3664933dc','Atheta broun','667c397f-9421-465e-b660-53aac37554e6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Atheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6673e013-18bf-4c88-bb35-76386b5558e0','','','3292a04f-917f-5df5-8eb1-8d78d58d6ec9','Paradiacheopsis solitaria (Nann.-Bremek.) Nann.-Bremek.','(Nann.-Bremek.) Nann.-Bremek.',0,0,'ea18b793-8e8a-5177-b62b-b992b54491a9','Paradiacheopsis solitaria','ea18b793-8e8a-5177-b62b-b992b54491a9','Paradiacheopsis solitaria','b0562818-45df-55d6-83d6-e7beb60a4816','Paradiacheopsis solitar','6b98a958-a877-4d1b-b8d6-d73ce81c7d3f','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Paradiacheopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('667d7272-5977-4dc7-ba0c-fbc4cd3b0c40','','','f7ab49cd-b918-527a-8e01-7317b9d38604','Larix gmelinii var. japonica (Maxim. ex Regel) Pilg.','(Maxim. ex Regel) Pilg.',0,0,'6ca6f982-07d1-5772-893b-be370fdaab3d','Larix gmelinii japonica','e20ec287-e2f2-5dce-8627-922292723713','Larix gmelinii var. japonica','ef24b123-ace6-5f5f-ae17-90e45d1a7571','Larix gmelin iaponic','667d7272-5977-4dc7-ba0c-fbc4cd3b0c40','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Larix','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('66811cda-ed0a-4375-a56e-00bf0b2a45ef','','','7bc4e8ee-7943-5ea0-8ea2-a0ef23b41e7a','Collopus epipterygius (Scop.) E.Horak','(Scop.) E.Horak',0,0,'f1a5a02e-f6a4-5553-ab6e-2aa96a67d39f','Collopus epipterygius','f1a5a02e-f6a4-5553-ab6e-2aa96a67d39f','Collopus epipterygius','66a6e8eb-4ed9-5b66-adb5-c0927df58b1e','Collopus epipteryg','64e67879-7c8c-4620-a169-a88db0986afd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Collopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('667dca50-33f1-4224-b010-e26278518056','','','bf3878c7-f4ed-5fe4-9926-4e913306be2e','Epicoccum davidssonii Rostr.','Rostr.',0,0,'eb61eba2-b8e6-5c6c-b11f-3a29fc13b658','Epicoccum davidssonii','eb61eba2-b8e6-5c6c-b11f-3a29fc13b658','Epicoccum davidssonii','c5975ce6-6fa5-54da-89fb-4f9b480b7372','Epicoccum dauidsson','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66884c90-3909-4fc0-b82a-341ce6a6f9c3','','','a0532ea4-9b32-56b3-ae57-b90a22125c35','Anthericum L.','L.',0,0,'01154bf1-258b-5a6e-b54c-c73b4c949889','Anthericum','01154bf1-258b-5a6e-b54c-c73b4c949889','Anthericum','01154bf1-258b-5a6e-b54c-c73b4c949889','Anthericum','66884c90-3909-4fc0-b82a-341ce6a6f9c3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Anthericum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('668c8cdc-a69e-456b-82db-4abd074e5f70','','','a3434898-3171-5ef6-ac15-4b57a9b5f9dc','Liarea turriculata partula powell, 1954','',0,0,'fdc6fb6c-b768-55b3-a764-dde7aa6b3c47','Liarea turriculata partula','fdc6fb6c-b768-55b3-a764-dde7aa6b3c47','Liarea turriculata partula','a6c96246-a854-5e3c-b07b-2af8e8c8d6a2','Liarea turriculat partul','668c8cdc-a69e-456b-82db-4abd074e5f70','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Liarea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('6687fb53-c851-4e0f-bd9b-52c970a55031','','','29a6c8b3-f8f7-59cf-ac2e-08be246e1751','Deflexula fascicularis (Bres. & Pat.) Corner','(Bres. & Pat.) Corner',0,0,'368fab91-908b-5e9e-b8dc-0e2cee64519d','Deflexula fascicularis','368fab91-908b-5e9e-b8dc-0e2cee64519d','Deflexula fascicularis','c9820353-876e-522e-a87d-fb46b15b73fa','Deflexula fascicular','a4e9d655-40f7-4940-8d17-04299be363a9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pterulaceae|Deflexula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('668fd800-54c5-4cb1-9256-9e4fd417b604','','','b8773305-5b0c-5492-b9cf-b8ef09213dc4','Lanceoppia ramsayi Hammer, 1968','Hammer, 1968',1968,0,'8206fa4e-16ce-5119-842f-8541be5cbfeb','Lanceoppia ramsayi','8206fa4e-16ce-5119-842f-8541be5cbfeb','Lanceoppia ramsayi','c50ee476-d14e-5e79-bd5b-07f2c8f6a8f2','Lanceoppia ramsay','668fd800-54c5-4cb1-9256-9e4fd417b604','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66914066-b658-4f38-84e7-1a5412c53f9b','','','71682609-a02f-58c5-a13d-a612338f331c','Foeniculum Mill.','Mill.',0,0,'743258fa-2cd9-55ba-8ea4-93a22e12318d','Foeniculum','743258fa-2cd9-55ba-8ea4-93a22e12318d','Foeniculum','743258fa-2cd9-55ba-8ea4-93a22e12318d','Foeniculum','66914066-b658-4f38-84e7-1a5412c53f9b','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Foeniculum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6694d25b-70d0-4ebf-88f5-2fbf8df820ef','','','81a68ff0-dc15-531a-8241-4d2030d6d4af','Hippelates insignificans (Malloch, 1931)','(Malloch, 1931)',1931,0,'1fb3a1f4-ed37-52c4-ba8c-e91496110bbc','Hippelates insignificans','1fb3a1f4-ed37-52c4-ba8c-e91496110bbc','Hippelates insignificans','1fb3a1f4-ed37-52c4-ba8c-e91496110bbc','Hippelates insignificans','6694d25b-70d0-4ebf-88f5-2fbf8df820ef','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Hippelates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6694797e-2bb2-4e5d-b8c8-4ab6aa624c6c','','','12003bfc-8d70-5a3a-9742-656ffd09b49a','Anisomeridium carinthiacum (J. Steiner) R.C. Harris','(J. Steiner) R.C. Harris',0,0,'472d9620-a5ed-5237-9fa2-fd778b2a0174','Anisomeridium carinthiacum','472d9620-a5ed-5237-9fa2-fd778b2a0174','Anisomeridium carinthiacum','e9d18d05-0854-58cf-ba04-62aa1d97bac5','Anisomeridium carinthiac','6694797e-2bb2-4e5d-b8c8-4ab6aa624c6c','Fungi|Ascomycota|Dothideomycetes|Monoblastiales|Monoblastiaceae|Anisomeridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66935657-dff2-4fe2-a5da-58943cd7b1c1','','','c8275ce1-100b-5f9b-852a-65ac3df3d902','Buellia papanui Elix & H.Mayrhofer','Elix & H.Mayrhofer',0,0,'bdf35ea5-93b4-517a-95b0-3dba6bc33594','Buellia papanui','bdf35ea5-93b4-517a-95b0-3dba6bc33594','Buellia papanui','f49d5c48-bbbe-58ab-88f8-8eaba0b4a00b','Buellia papanu','66935657-dff2-4fe2-a5da-58943cd7b1c1','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6695cfb6-9842-4b8e-a7c8-f19d44bd7b1f','','','3aea4afd-43b1-53d1-a801-095b2103106d','Fissidens tenellus var. australiensis (A.Jaeger) J.E.Beever & I.G.Stone','(A.Jaeger) J.E.Beever & I.G.Stone',0,0,'7d976b5d-518e-55a5-9d35-ae2f938a32f7','Fissidens tenellus australiensis','05b508c6-d7e3-5175-a1b7-686ec145c57a','Fissidens tenellus var. australiensis','0cdf8528-0866-5774-b1ae-f79323352930','Fissidens tenell australiens','6695cfb6-9842-4b8e-a7c8-f19d44bd7b1f','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6699cff8-0606-4468-b355-4f61be48d041','','','19bb1b14-5105-518c-b69b-c6a869ef944f','Lipaphis pseudobrassicae (Davis, 1914)','(Davis, 1914)',1914,0,'0be14383-e4f3-5f35-b5cb-11d6ab728f4d','Lipaphis pseudobrassicae','0be14383-e4f3-5f35-b5cb-11d6ab728f4d','Lipaphis pseudobrassicae','684daff7-e879-5334-b7b3-297128d76f63','Lipaphis pseudobrassic','6699cff8-0606-4468-b355-4f61be48d041','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Lipaphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('669f1116-db86-447e-b852-d72f39ec7b24','','','f41dd6a6-6c17-5fce-afb7-d5f9bca5f73d','Psyllaephagus breviramus Berry, 2007','Berry, 2007',2007,0,'9bfe3dda-bf73-5a10-9124-6d3a692f8815','Psyllaephagus breviramus','9bfe3dda-bf73-5a10-9124-6d3a692f8815','Psyllaephagus breviramus','24b3f872-9375-5774-8aee-7546589993b8','Psyllaephagus breuiram','669f1116-db86-447e-b852-d72f39ec7b24','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Psyllaephagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66a9a252-be52-4c62-87ea-115cf42f5dfb','','','8b391531-ecf7-5754-ab5e-6e3173652ed0','Phyllachorella Syd.','Syd.',0,0,'7fdcc91b-7824-58a9-b709-7ab97eccc4a6','Phyllachorella','7fdcc91b-7824-58a9-b709-7ab97eccc4a6','Phyllachorella','7fdcc91b-7824-58a9-b709-7ab97eccc4a6','Phyllachorella','66a9a252-be52-4c62-87ea-115cf42f5dfb','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales||Phyllachorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('66a287f6-4782-44b6-b244-92278c86cf5b','','','1e22d39d-3175-5abb-b0ed-cf355a9026a2','Puccinia erythropus Dietel','Dietel',0,0,'a8b5c4b8-7a53-5c28-a217-46fd6b4641c6','Puccinia erythropus','a8b5c4b8-7a53-5c28-a217-46fd6b4641c6','Puccinia erythropus','26db2ac0-0aee-5bc0-a398-847d82fb31ca','Puccinia erythrop','66a287f6-4782-44b6-b244-92278c86cf5b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66a6fc7e-17a6-424b-82b8-c492c467889c','','','8d1a3a7f-536f-5135-a89f-53672c43140d','Puccinia exitiosa Syd. & Holw.','Syd. & Holw.',0,0,'a496ea67-17c0-5008-b525-68ca4d2c508b','Puccinia exitiosa','a496ea67-17c0-5008-b525-68ca4d2c508b','Puccinia exitiosa','7e64b10f-9c32-598b-a17e-2396aad221c4','Puccinia exitios','66a6fc7e-17a6-424b-82b8-c492c467889c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66a8b606-c302-4a08-8471-cc1b0c8ff2b6','','','0ec8a4e6-bfa5-50ea-bddc-099d35c600bd','Nolina longifolia (Karw. ex Schult.f.) Hemsl.','(Karw. ex Schult.f.) Hemsl.',0,0,'0c382fb3-37f1-50b8-9fa2-f8153f3ed234','Nolina longifolia','0c382fb3-37f1-50b8-9fa2-f8153f3ed234','Nolina longifolia','b1a3ef4b-9383-5dae-b36d-a37c9144a325','Nolina longifol','66a8b606-c302-4a08-8471-cc1b0c8ff2b6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Nolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('66aa6100-f3dc-4613-8e0d-8048652a294d','','','7a55a9e6-200e-5efa-9879-b08bf103074f','Rangitata','',0,0,'7a55a9e6-200e-5efa-9879-b08bf103074f','Rangitata','7a55a9e6-200e-5efa-9879-b08bf103074f','Rangitata','7a55a9e6-200e-5efa-9879-b08bf103074f','Rangitata','66aa6100-f3dc-4613-8e0d-8048652a294d','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Rangitata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('66a9e0a0-09f7-434b-8da7-268affff3e29','','','e502d88e-4ff4-5e1c-9f7e-66640557aef3','Arthonia rubrocincta G.Merr. ex Grube & Lendemer','G.Merr. ex Grube & Lendemer',0,0,'e2d0ccaa-6d83-564a-9352-8a9d1d753235','Arthonia rubrocincta','e2d0ccaa-6d83-564a-9352-8a9d1d753235','Arthonia rubrocincta','a105d5b1-a70e-5c88-a9e2-67c5ccc272fd','Arthonia rubrocinct','66a9e0a0-09f7-434b-8da7-268affff3e29','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('66adc4dd-b92a-4ff2-ad5b-93e0ef871d9a','','','134f04a3-2db8-55e5-ac6c-1819321e4f5d','Hierochloe fraseri var. recurvata Hack.','Hack.',0,0,'eb605647-487a-5891-8f95-79715a9af0d5','Hierochloe fraseri recurvata','6cf9ef59-7abe-5ce1-aa35-86ef6ecbae3a','Hierochloe fraseri var. recurvata','8eae794f-de03-5852-8678-ba7a8f9d4893','Hierochloe fraser recuruat','13935476-b72c-44c6-9f53-64b491c36cdb','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hierochloe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('66b406e8-a665-406b-bf41-3607c7bb6807','','','c152a5ab-1525-568f-9696-f12ecbbecb02','Macrovalsaria Petr.','Petr.',0,0,'d6ea3cb6-7d20-5001-94c2-d3314f953646','Macrovalsaria','d6ea3cb6-7d20-5001-94c2-d3314f953646','Macrovalsaria','d6ea3cb6-7d20-5001-94c2-d3314f953646','Macrovalsaria','66b406e8-a665-406b-bf41-3607c7bb6807','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Macrovalsaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('66b1801a-0d05-4f8f-8590-40d743ad93a0','','','9298b30d-e7c8-5de8-bb12-94cb68abd7e1','Crocus cvijicii Košanin','Košanin',0,0,'52590a57-6850-5148-9f87-7f85b924b985','Crocus cvijicii','52590a57-6850-5148-9f87-7f85b924b985','Crocus cvijicii','f1490b5c-6ef6-5adb-b60a-1c784cca7fdd','Crocus cuiiic','66b1801a-0d05-4f8f-8590-40d743ad93a0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66b4f270-b0a4-4ebc-a85f-8a63daa9be08','','','073046d2-a089-5f5e-92ea-d0c754c831d9','Hesperantha pauciflora G.J.Lewis','G.J.Lewis',0,0,'6ec6c6d3-dbc6-5982-a2d8-af7274e9a4a7','Hesperantha pauciflora','6ec6c6d3-dbc6-5982-a2d8-af7274e9a4a7','Hesperantha pauciflora','db052f33-6fe8-566d-8983-eaa16c1328be','Hesperantha pauciflor','66b4f270-b0a4-4ebc-a85f-8a63daa9be08','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Hesperantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66b60f1b-d967-4938-bc8b-54cda715aeaa','','','29b1d34b-dcd2-52ae-bc9b-5c6a0c338197','Eupinolus Oke, 1928','Oke, 1928',1928,0,'2dda3cec-9e76-5077-86a9-eb47c1aee3c5','Eupinolus','2dda3cec-9e76-5077-86a9-eb47c1aee3c5','Eupinolus','2dda3cec-9e76-5077-86a9-eb47c1aee3c5','Eupinolus','66b60f1b-d967-4938-bc8b-54cda715aeaa','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupinolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('66b856d9-934f-45cf-bf66-fad4cae8f9e3','','','6b4a329d-4a93-587a-a300-42f776ba757a','Gigantoporidae','',0,0,'6b4a329d-4a93-587a-a300-42f776ba757a','Gigantoporidae','6b4a329d-4a93-587a-a300-42f776ba757a','Gigantoporidae','6b4a329d-4a93-587a-a300-42f776ba757a','Gigantoporidae','66b856d9-934f-45cf-bf66-fad4cae8f9e3','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Gigantoporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('66bbce82-e77e-46fe-862e-1c2e80241f09','','','26fd9a6f-658e-56f4-a142-80232fb9eb74','Lycogala P. Micheli ex Adans.','P. Micheli ex Adans.',0,0,'8dc2cca7-1988-5ee3-b2e8-9bdcc8c3cc52','Lycogala','8dc2cca7-1988-5ee3-b2e8-9bdcc8c3cc52','Lycogala','8dc2cca7-1988-5ee3-b2e8-9bdcc8c3cc52','Lycogala','66bbce82-e77e-46fe-862e-1c2e80241f09','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Lycogala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('66bd911e-9fb8-4d49-9f9e-3b221fac4396','','','a85f168a-ccdd-53f4-b188-da7a35bcfb57','Myrsine chathamica F.Muell.','F.Muell.',0,0,'28e966a7-fb4d-5286-93a6-b86434c2295f','Myrsine chathamica','28e966a7-fb4d-5286-93a6-b86434c2295f','Myrsine chathamica','a8d6cd5a-0c82-5b0c-8c53-62d0611b3666','Myrsine chathamic','66bd911e-9fb8-4d49-9f9e-3b221fac4396','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Myrsine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66b89fb5-6b2e-41b7-a1f5-27c00a96402b','','','8d39cf10-4bab-5b76-b193-62aa3473c2c8','Heterosporium trillii Ellis & Everh.','Ellis & Everh.',0,0,'abd656eb-d9be-5126-a124-cc912710d8fe','Heterosporium trillii','abd656eb-d9be-5126-a124-cc912710d8fe','Heterosporium trillii','09dd61ae-2236-5c94-b0c3-e4a64b27348e','Heterosporium trill','44a77d74-5a59-47c0-a4ad-e36b94f3963d','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Heterosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66b87e85-c67d-4f08-9bc0-dc67370c76b6','','','9eea9132-310a-5fc0-9f3d-56509d36ecc3','Isograptus tenuis Harris, 1933','Harris, 1933',1933,0,'e502784a-895f-5c86-9f3d-9925e40e5fae','Isograptus tenuis','e502784a-895f-5c86-9f3d-9925e40e5fae','Isograptus tenuis','9a0eed4d-3b31-5e78-af67-fea749e0c160','Isograptus tenu','66b87e85-c67d-4f08-9bc0-dc67370c76b6','Animalia|Hemichordata|Graptolithina|Graptoloidea|Isograptidae|Isograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66c511a9-2324-4362-8374-a9b65e7c637d','','','a5a556a2-30c8-5cfd-ad1e-1277330c0123','Lirapex','',0,0,'a5a556a2-30c8-5cfd-ad1e-1277330c0123','Lirapex','a5a556a2-30c8-5cfd-ad1e-1277330c0123','Lirapex','a5a556a2-30c8-5cfd-ad1e-1277330c0123','Lirapex','66c511a9-2324-4362-8374-a9b65e7c637d','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lirapex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('66c68152-6330-4d34-a917-0f4f2a462c04','','','e8794f6d-3e22-585f-803f-5e0a7719aa69','Pennisetum alopecuroides (L.) Spreng.','(L.) Spreng.',0,0,'09acc122-b1c8-58e9-9c1e-3b3f11925f5e','Pennisetum alopecuroides','09acc122-b1c8-58e9-9c1e-3b3f11925f5e','Pennisetum alopecuroides','b3f5af36-1029-5432-84da-d6f5e926574d','Pennisetum alopecuroid','be0418b3-d9a6-49cb-b346-e9a94a1ced73','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pennisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66c4779f-ec1b-40f3-b78f-ce7375eb7fbb','','','f6d7ab4d-dea8-585c-b450-bc00312cb412','Archaeoteleia gilbertae Early, 2007','Early, 2007',2007,0,'dc20a1d8-21ae-5ca5-a110-2792198a6ccc','Archaeoteleia gilbertae','dc20a1d8-21ae-5ca5-a110-2792198a6ccc','Archaeoteleia gilbertae','0cf0b609-1628-5e93-beda-32f14353ef84','Archaeoteleia gilbert','66c4779f-ec1b-40f3-b78f-ce7375eb7fbb','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Archaeoteleia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66c28b34-d3c5-4c73-a485-f1e4473e135c','','','ffc6e91d-08ca-57bb-820b-3756db31d093','Sapphirina opalina-darwini Lehnhofer, 1929','Lehnhofer, 1929',1929,0,'fe20a6a8-bbae-516a-9650-20bfed1029e8','Sapphirina opalina-darwini','fe20a6a8-bbae-516a-9650-20bfed1029e8','Sapphirina opalina-darwini','2fb0381c-9917-57ca-bc1e-fd9092c0a0d9','Sapphirina opalina-darwin','66c28b34-d3c5-4c73-a485-f1e4473e135c','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Saphirinidae|Sapphirina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66ca80a0-8baa-43ad-8bfe-8b04d425252d','','','3da956d7-9361-5543-8e1c-194434f102a2','Mycena papillata sensu G. Stev.','',0,0,'9727e344-6ab6-58a1-a032-d416bcca8b2e','Mycena papillata','9727e344-6ab6-58a1-a032-d416bcca8b2e','Mycena papillata','d5e32f56-1db9-5a1c-8053-a79ee1b6fc3c','Mycena papillat','bb8191ee-207d-40ee-8d73-27d9ff99c264','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('66c444ff-24d4-4e0e-a7c3-f9986f64a9d3','','','b45d7b76-e16a-5c33-88ec-7fbcd2376e9f','Coprosma talbrockiei L.B.Moore & R.Mason','L.B.Moore & R.Mason',0,0,'c3d61ece-626a-5ffa-8e63-9c2abced0b20','Coprosma talbrockiei','c3d61ece-626a-5ffa-8e63-9c2abced0b20','Coprosma talbrockiei','1fd9bd6c-53c2-5e91-bb5f-e16159e1c31f','Coprosma talbrockie','66c444ff-24d4-4e0e-a7c3-f9986f64a9d3','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66ccc47c-3055-4a1e-9d56-b19fc84a6db0','','','61449334-3b0d-5f57-a112-3c6c43f8e14e','Truncala sulcata Woodward, 1953','Woodward, 1953',1953,0,'98ed4b22-fdbf-5119-856b-93646af68c08','Truncala sulcata','98ed4b22-fdbf-5119-856b-93646af68c08','Truncala sulcata','8771dfd9-ed29-568b-b76e-e6bacb73effb','Truncala sulcat','66ccc47c-3055-4a1e-9d56-b19fc84a6db0','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Truncala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66c75e38-b685-4b4e-be94-deaeb6a4b30b','','','d8d8fd20-a835-53c7-b91f-40b78ad9f81a','Aurotipula atroflava (Alexander, 1922)','(Alexander, 1922)',1922,0,'b5e5a8e5-6f12-5e5c-81c2-49e0011200be','Aurotipula atroflava','b5e5a8e5-6f12-5e5c-81c2-49e0011200be','Aurotipula atroflava','ecd45991-f04a-577e-88fe-c2a8b15ecf07','Aurotipula atroflau','66c75e38-b685-4b4e-be94-deaeb6a4b30b','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Aurotipula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66d3eed6-b1a9-4777-ab00-4a2a3309d97c','','','69778c9a-75c4-5730-a495-1a77a71e8e5d','Opegrapha stellata C.Knight','C.Knight',0,0,'ef1a7baa-5394-5c4a-80f3-3dc1c7e1e7a8','Opegrapha stellata','ef1a7baa-5394-5c4a-80f3-3dc1c7e1e7a8','Opegrapha stellata','669f5d88-8f8d-5ad4-8a07-6488a5e992ae','Opegrapha stellat','66d3eed6-b1a9-4777-ab00-4a2a3309d97c','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66d2c184-6d6b-47d0-bf81-8434830eb1d6','','','345419e0-aa47-5eca-ab98-dc46f9e8db0b','Elakatothrix parvula (W. Archer) Hindák','(W. Archer) Hindák',0,0,'1f0faf0a-2991-5901-b411-1f23b5c07127','Elakatothrix parvula','1f0faf0a-2991-5901-b411-1f23b5c07127','Elakatothrix parvula','5c3267c9-6629-509f-baca-e702a61f7fa5','Elakatothrix paruul','66d2c184-6d6b-47d0-bf81-8434830eb1d6','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Elakatothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66d295ed-9d8f-42e5-b5df-4f3e7dc9e113','','','66fb3eb3-ebed-5f1d-9c60-c88b7cd79f44','Isolepis fluitans var. lenticularis (R.Br.) Muasya','(R.Br.) Muasya',0,0,'fadf17c8-dca1-5724-adb6-af153281a3b2','Isolepis fluitans lenticularis','7f5a6543-59ab-58f6-9bed-01e49403092a','Isolepis fluitans var. lenticularis','35b589d5-8d29-5529-8048-a0bb0f45a0bb','Isolepis fluitans lenticular','66d295ed-9d8f-42e5-b5df-4f3e7dc9e113','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('66d008c5-47ad-43c1-966e-a63815f44f15','','','2667b786-562c-5df7-8fa4-45af809b369f','Ascuta inopinata Forster, 1956','Forster, 1956',1956,0,'0511cadf-ac61-5dd6-bef4-d3b6275851ca','Ascuta inopinata','0511cadf-ac61-5dd6-bef4-d3b6275851ca','Ascuta inopinata','e6eda9fd-b8c8-5d5f-a7c5-a291b7380c04','Ascuta inopinat','66d008c5-47ad-43c1-966e-a63815f44f15','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Ascuta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66daf698-c17f-4199-befe-712e8c3e5d7a','','','0e609bbe-758b-55a5-8259-be1917ad852b','Aoraki inerma stephenensis (Forster, 1952)','(Forster, 1952)',1952,0,'3d04f7b6-8eaf-511b-be68-873bf63015a6','Aoraki inerma stephenensis','3d04f7b6-8eaf-511b-be68-873bf63015a6','Aoraki inerma stephenensis','9cff218f-5431-5eca-96e7-2618c4db7e94','Aoraki inerm stephenens','66daf698-c17f-4199-befe-712e8c3e5d7a','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Aoraki','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('66d53ee0-f045-44de-a725-564aeab8416b','','','b3ed987c-accd-5f0b-8694-8975bd2d522c','Crocus baytopiorum B.Mathew','B.Mathew',0,0,'db9c0bfe-2364-574f-9562-848b25d5cd82','Crocus baytopiorum','db9c0bfe-2364-574f-9562-848b25d5cd82','Crocus baytopiorum','edc1c7f9-dcd7-522b-84bf-f2d5d423b92d','Crocus baytopior','66d53ee0-f045-44de-a725-564aeab8416b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66d5b376-5789-45f6-b54f-28ca682ce0b6','','','4482c18d-4cc6-519f-8e20-e84beeb39d1c','Xenomeris abietis M.E. Barr','M.E. Barr',0,0,'35fb603b-347c-5793-af6a-2127ecb3e9a0','Xenomeris abietis','35fb603b-347c-5793-af6a-2127ecb3e9a0','Xenomeris abietis','f38e05ab-f71c-5b98-82d1-bd56c787e139','Xenomeris abiet','7ca6ea99-05c0-447f-a6e5-21c13d74fc27','Fungi|Ascomycota|Dothideomycetes|||Xenomeris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66d98c12-0248-4720-b617-971bfe719f75','','','f012b058-f702-55af-87cf-12286885c387','Calyptosphaeria Réblová & A.N. Mill.','Réblová & A.N. Mill.',0,0,'b0de46e2-442d-5764-be78-e3ee109183d2','Calyptosphaeria','b0de46e2-442d-5764-be78-e3ee109183d2','Calyptosphaeria','b0de46e2-442d-5764-be78-e3ee109183d2','Calyptosphaeria','66d98c12-0248-4720-b617-971bfe719f75','Fungi|Ascomycota|Sordariomycetes|Xenospadicoidales|Xenospadicoidaceae|Calyptosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('66d562e4-808d-4963-8d69-f5dc55557024','','','357f2106-4f7d-5323-97d0-e534a2672f12','Convolvulus graminetinus R.W.Johnson','R.W.Johnson',0,0,'61a934df-f162-5be3-a771-e40babf92add','Convolvulus graminetinus','61a934df-f162-5be3-a771-e40babf92add','Convolvulus graminetinus','832b0995-a0d3-54a4-96c8-74095cc36e31','Convolvulus graminetin','66d562e4-808d-4963-8d69-f5dc55557024','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Convolvulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66df8519-4829-478e-924e-a50b610e89ed','','','0a1b7db4-fffe-5d7f-abde-3fe07146161f','Aphelinus','',0,0,'0a1b7db4-fffe-5d7f-abde-3fe07146161f','Aphelinus','0a1b7db4-fffe-5d7f-abde-3fe07146161f','Aphelinus','0a1b7db4-fffe-5d7f-abde-3fe07146161f','Aphelinus','66df8519-4829-478e-924e-a50b610e89ed','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Aphelinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('66e225d5-92d1-4a16-80ce-c72dfe6b80e7','','','6abc71ea-a4f4-5824-96c3-b41e23ff1662','Peraxilla colensoi (Hook.f.) Tiegh.','(Hook.f.) Tiegh.',0,0,'18ab75b7-156c-546f-aa5e-12872f7135f6','Peraxilla colensoi','18ab75b7-156c-546f-aa5e-12872f7135f6','Peraxilla colensoi','f7b23a4a-e72b-5fb0-9409-35a6e25529c4','Peraxilla colenso','66e225d5-92d1-4a16-80ce-c72dfe6b80e7','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Peraxilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66dd069b-c89c-42bb-bdc7-d937c38c95a0','','','12bf354b-dd1d-5d93-94f8-970e2a3b670f','Petroica dannefaerdi (Rothschild, 1894)','(Rothschild, 1894)',1894,0,'bf007406-a625-5bc8-a091-8441a7d02b3e','Petroica dannefaerdi','bf007406-a625-5bc8-a091-8441a7d02b3e','Petroica dannefaerdi','8973eaa1-c467-5d21-ac10-73ec13767b67','Petroica dannefaerd','66dd069b-c89c-42bb-bdc7-d937c38c95a0','Animalia|Chordata|Aves|Passeriformes|Petroicidae|Petroica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66e8faf6-d337-468d-b83e-1e789321f3fd','','','0a999e70-4deb-5e42-a5f3-200550c03ba7','Scoriodyta Meyrick, 1888','Meyrick, 1888',1888,0,'f534d7f0-b299-5e0c-b02a-900683508604','Scoriodyta','f534d7f0-b299-5e0c-b02a-900683508604','Scoriodyta','f534d7f0-b299-5e0c-b02a-900683508604','Scoriodyta','66e8faf6-d337-468d-b83e-1e789321f3fd','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Scoriodyta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('66ec7cf3-d96d-4835-b510-7f7718489505','','','b536d8cd-0349-5535-bb68-9fcfea9d3b3f','Hypopeltis prolifera (R.Br.) Bory','(R.Br.) Bory',0,0,'600c5543-6d52-520e-b652-961dc7700d17','Hypopeltis prolifera','600c5543-6d52-520e-b652-961dc7700d17','Hypopeltis prolifera','8fac71f3-0a0c-5614-b1d2-b914f1544906','Hypopeltis prolifer','7a5f0692-2fb6-41a7-b3f3-8d29c233714c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Hypopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66eb3487-cccf-441c-9858-5d56d805ea20','','','53004961-bbb3-5341-ade3-52caec48d845','Pselionema annulatum (Filipjev, 1922)','(Filipjev, 1922)',1922,0,'26e6f766-d06d-5bca-8ac5-5f7dc976441f','Pselionema annulatum','26e6f766-d06d-5bca-8ac5-5f7dc976441f','Pselionema annulatum','b471c261-aec5-5b91-b918-c4e53f002c62','Pselionema annulat','66eb3487-cccf-441c-9858-5d56d805ea20','Animalia|Nematoda|Adenophorea|Chromadorida|Desmodoridae|Pselionema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66f145cf-a484-4dd2-934d-26d52a1090ca','','','10373939-00d2-5fa2-9c45-f7761167bb32','Electra scuticifera Nikulina, 2008','Nikulina, 2008',2008,0,'cf767aa1-16d8-5218-ac1b-d466f46e05ab','Electra scuticifera','cf767aa1-16d8-5218-ac1b-d466f46e05ab','Electra scuticifera','6e13db26-81c0-5cb0-9dc5-b3c7f9404a6e','Electra scuticifer','66f145cf-a484-4dd2-934d-26d52a1090ca','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Electridae|Electra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66f22119-d1d3-4f81-9890-5a538ac912fb','','','82f35b83-20a4-506b-b031-0ec03fa70caa','Polypodium viscidum Colenso','Colenso',0,0,'0e72f332-c764-5b59-8665-547843a3e672','Polypodium viscidum','0e72f332-c764-5b59-8665-547843a3e672','Polypodium viscidum','616a91ea-f7fe-59f0-bbb7-3da134934209','Polypodium uiscid','8e936655-70d6-4ab7-bd3d-d8147ff372d4','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66f09d97-5ab8-497f-8e5b-5c1090231c17','','','5e6ea32e-6de7-5e2b-9353-48959839d6e4','Syncephalastrum racemosum Cohn ex J. Schröt.','Cohn ex J. Schröt.',0,0,'8368380c-9cbc-5fc6-a049-0773e777eee5','Syncephalastrum racemosum','8368380c-9cbc-5fc6-a049-0773e777eee5','Syncephalastrum racemosum','28c235ce-d8b8-518f-89cc-cffb89dc3a6e','Syncephalastrum racemos','66f09d97-5ab8-497f-8e5b-5c1090231c17','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Syncephalastraceae|Syncephalastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('66f9bdaa-5ba5-41b7-8532-21aa392aa31d','','','73bf6195-4f82-56a6-9cf7-30f7d75a1b5e','Cortinarius sect. Peraurei ined.','',0,0,'c0937460-8247-5927-94d2-4dac714f75cd','Peraurei','2ec4505c-4f2d-544c-b297-9a87a84a3d2c','Cortinarius sect. Peraurei','c0937460-8247-5927-94d2-4dac714f75cd','Peraurei','66f9bdaa-5ba5-41b7-8532-21aa392aa31d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',4);
INSERT INTO core VALUES('66f9ab49-548f-42c5-9dba-73f9f6927075','','','d4b30507-c412-5b2f-9bab-0dcf49df3d93','Lundquistia dieteliana (Henn.) Vánky','(Henn.) Vánky',0,0,'bd2f62c8-cfbe-541b-a11c-686e235a333b','Lundquistia dieteliana','bd2f62c8-cfbe-541b-a11c-686e235a333b','Lundquistia dieteliana','3bdf62a2-b7ed-5431-8c9d-e4c30eaa0235','Lundquistia dietelian','25419b26-f69b-452a-8f69-18461fc8b2cc','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Lundquistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66fa54b9-3428-4f46-84bb-87b1160e1cfb','','','a98e048e-c61e-53a0-9755-2a555b309fff','Thalassiosira lentiginosa (Janisch) Fryxell','(Janisch) Fryxell',0,0,'24230259-c0a8-5530-a951-ee800fd22292','Thalassiosira lentiginosa','24230259-c0a8-5530-a951-ee800fd22292','Thalassiosira lentiginosa','0f512a47-7b38-5152-ad4e-31a222d12ca6','Thalassiosira lentiginos','66fa54b9-3428-4f46-84bb-87b1160e1cfb','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Thalassiosiraceae|Thalassiosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66fcee66-5d1a-4e79-a662-fd76fc186416','','','8bbd46cf-0b6e-5dff-97cc-4774a8384ffa','Prionospio wambiri Wilson, 1990','Wilson, 1990',1990,0,'22feef2d-f68b-5fcc-8993-7f34e913e62f','Prionospio wambiri','22feef2d-f68b-5fcc-8993-7f34e913e62f','Prionospio wambiri','2e7643da-c114-53f7-b357-58d9c028fffb','Prionospio wambir','66fcee66-5d1a-4e79-a662-fd76fc186416','Animalia|Annelida||Spionida|Spionidae|Prionospio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66f802cd-03a2-4526-8efc-eaa9ed8e8f60','','','2b54732c-c587-5c5f-a78c-ac96ee372398','Gentianella astonii (Petrie) T.N.Ho & S.W.Liu subsp. astonii','',0,0,'9e189609-414d-5f3c-a011-7257bc14ba7b','Gentianella astonii astonii','bdaf9732-1698-547e-bbc3-7d936906c80a','Gentianella astonii subsp. astonii','f502e0eb-314c-5d80-810a-b72c3575e935','Gentianella aston aston','66f802cd-03a2-4526-8efc-eaa9ed8e8f60','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('66febe77-63f9-42bb-a573-9a8ae59051df','','','4b3c99b0-80d0-5600-8d84-4424f05a5a49','Acroclita discariana Philpott, 1930','Philpott, 1930',1930,0,'1b22d820-08b2-5b92-b508-58cf902e4a16','Acroclita discariana','1b22d820-08b2-5b92-b508-58cf902e4a16','Acroclita discariana','72cb3ea3-b9ad-531f-ac25-614e098e35a1','Acroclita discarian','66febe77-63f9-42bb-a573-9a8ae59051df','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Acroclita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6702d154-9a37-444d-86f2-cdbab10deec1','','','c77a1aa5-f4ca-5eb5-997c-e8f8324fd980','Diaporthe discoidispora F. Huang, K.D. Hyde & H.Y. Li','F. Huang, K.D. Hyde & H.Y. Li',0,0,'c25062c7-687b-581d-b3b5-8cadf030ccab','Diaporthe discoidispora','c25062c7-687b-581d-b3b5-8cadf030ccab','Diaporthe discoidispora','b3ca4b2c-268f-5652-88e8-1805cece4a69','Diaporthe discoidispor','6702d154-9a37-444d-86f2-cdbab10deec1','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6705260d-454a-4b01-a529-ab8d03d5c9c4','','','7806f229-e56b-5046-a5fb-a0613020efdd','Favolaschia thwaitesii (Berk. & Broome) Kuntze','(Berk. & Broome) Kuntze',0,0,'6539aa33-9703-5433-85f7-11d6eb922d35','Favolaschia thwaitesii','6539aa33-9703-5433-85f7-11d6eb922d35','Favolaschia thwaitesii','f97ae35b-ea90-5fc5-a77b-f98fc8ff6b06','Favolaschia thwaites','6705260d-454a-4b01-a529-ab8d03d5c9c4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Favolaschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('670638c1-7192-442c-bfe1-e8b70f9ede4d','','','7ebbb979-c653-5b91-b32d-eced65ead81e','Melissa L.','L.',0,0,'4e54bf23-fcb3-5ce5-9fe7-f1245315047f','Melissa','4e54bf23-fcb3-5ce5-9fe7-f1245315047f','Melissa','4e54bf23-fcb3-5ce5-9fe7-f1245315047f','Melissa','670638c1-7192-442c-bfe1-e8b70f9ede4d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Melissa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('67055bfb-5087-4224-a28c-e94f31abe8ec','','','16ad1788-cdbb-5204-9fe0-e060caae30b5','Uredo segetum Pers.','Pers.',0,0,'fa5ff508-5792-5d6c-8e0e-2aea4f817852','Uredo segetum','fa5ff508-5792-5d6c-8e0e-2aea4f817852','Uredo segetum','e9c832a6-bfd7-565d-8935-98f3b048b936','Uredo seget','67055bfb-5087-4224-a28c-e94f31abe8ec','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67053ee0-dd0c-4e65-a604-f0091c03ce70','','','5e734a80-1dea-5978-af3f-be78af24ee41','Monochroa Heinemann, 1870','Heinemann, 1870',1870,0,'2c1a4fcb-b0b3-54e6-807d-e446f3ebf46f','Monochroa','2c1a4fcb-b0b3-54e6-807d-e446f3ebf46f','Monochroa','2c1a4fcb-b0b3-54e6-807d-e446f3ebf46f','Monochroa','67053ee0-dd0c-4e65-a604-f0091c03ce70','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Monochroa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('670bf2b4-4d51-474f-9929-44a0ee5f5758','','','21613f62-4f6a-52c4-8cf2-3af95d34acf4','Amphinecta pika Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'0f7c0725-3aea-5266-bbb3-14b78c96c82b','Amphinecta pika','0f7c0725-3aea-5266-bbb3-14b78c96c82b','Amphinecta pika','83badc6e-4666-5be8-bb2a-c616b2938fa6','Amphinecta pik','670bf2b4-4d51-474f-9929-44a0ee5f5758','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Amphinecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6715673a-00ee-4fe2-b61d-1a5d496695c7','','','bdc9acba-3cb7-596f-a483-2043af3f1a49','Anisotome petraea (Cheeseman) Cheeseman','(Cheeseman) Cheeseman',0,0,'5bf219ad-f438-54a9-bb4a-c916b1da67b1','Anisotome petraea','5bf219ad-f438-54a9-bb4a-c916b1da67b1','Anisotome petraea','709bd0e5-37e6-5213-b2db-29fc48c924be','Anisotome petrae','5272ad11-47bf-470d-97c8-811bb8135562','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67130e2d-1518-4103-a1e3-778280e25ae9','','','63f819a0-6f06-584e-bac6-0dcc861f3c7e','Dierama ensifolium K.Koch & C.D.Bouché','K.Koch & C.D.Bouché',0,0,'8d003e84-3f64-5311-8210-1157f94fca07','Dierama ensifolium','8d003e84-3f64-5311-8210-1157f94fca07','Dierama ensifolium','e1f9049a-5402-5af4-b57e-ea43447c4526','Dierama ensifoli','67130e2d-1518-4103-a1e3-778280e25ae9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Dierama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67193361-6a68-4252-b957-4ef23243be6b','','','f8f72760-3d7d-5c76-a334-4e29281ec451','Machaerina sinclairii (Hook.f.) T.Koyama','(Hook.f.) T.Koyama',0,0,'27155a12-f180-5735-a9db-76a5be21e1cb','Machaerina sinclairii','27155a12-f180-5735-a9db-76a5be21e1cb','Machaerina sinclairii','63e606d3-8b54-50e3-98cb-dd6e768c5fec','Machaerina sinclair','67193361-6a68-4252-b957-4ef23243be6b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Machaerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('671bb53f-0e89-4a79-bcc7-23fb2d0935f8','','','865d8936-a508-5cee-9927-1cf3f51c9ca3','Pteridium aquilinum subsp. esculentum (G.Forst.) C.Chr.','(G.Forst.) C.Chr.',0,0,'03368e96-d528-5cc5-9eb2-77aeee42be8c','Pteridium aquilinum esculentum','b1c2e8e1-81b1-51e2-8bc3-006fdce3205b','Pteridium aquilinum subsp. esculentum','25ea80f4-bde1-515c-9ba7-49adef0a81d7','Pteridium aquilin esculent','a94efe4e-9190-4c54-8104-35d7f4cb6730','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Pteridium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('671b706c-c62f-408e-addb-7aaa9c38899b','','','abf930f7-ae52-585e-8ee7-bedb0dc0e4a5','Pterolichidae','',0,0,'abf930f7-ae52-585e-8ee7-bedb0dc0e4a5','Pterolichidae','abf930f7-ae52-585e-8ee7-bedb0dc0e4a5','Pterolichidae','abf930f7-ae52-585e-8ee7-bedb0dc0e4a5','Pterolichidae','671b706c-c62f-408e-addb-7aaa9c38899b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pterolichidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6717d51b-6710-43d7-b882-db088f49ae96','','','a2b19d18-a35a-592d-810a-c81391aad72e','Anisops assimilis White, 1878','White, 1878',1878,0,'e9a73c7c-10e2-5cbe-9cd8-12464c7f29c9','Anisops assimilis','e9a73c7c-10e2-5cbe-9cd8-12464c7f29c9','Anisops assimilis','8e5d1535-e1f2-5271-8b16-beef08ab384a','Anisops assimil','6717d51b-6710-43d7-b882-db088f49ae96','Animalia|Arthropoda|Insecta|Hemiptera|Notonectidae|Anisops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6723e8a0-5fe1-4fd7-84e3-58a206552f50','','','857895f7-206d-5e6e-9834-c244f96f4f03','Autolytus maclearanus McIntosh, 1885','McIntosh, 1885',1885,0,'4f7b65d4-06f3-5de1-9338-8842f7893d83','Autolytus maclearanus','4f7b65d4-06f3-5de1-9338-8842f7893d83','Autolytus maclearanus','b0d3923b-3955-589a-a034-b84cd34b165d','Autolytus maclearan','6723e8a0-5fe1-4fd7-84e3-58a206552f50','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Autolytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67263f37-2762-4ff8-8e31-a3247184f33e','','','72770c49-12d0-59ef-b35c-b814fda1e835','Adelopora crassilabrum Cairns, 1991','Cairns, 1991',1991,0,'be3c7414-4480-58d0-9fd2-ebe2dd51ff73','Adelopora crassilabrum','be3c7414-4480-58d0-9fd2-ebe2dd51ff73','Adelopora crassilabrum','b0cd664f-dad5-56cd-acd1-093e85d954f0','Adelopora crassilabr','67263f37-2762-4ff8-8e31-a3247184f33e','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Adelopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67249c37-8f95-47ad-8b76-8cf7b5fe3813','','','53578d0c-cd93-5b4d-9860-e1d9334c8dac','Protorchestia campbelliana (Bousfield, 1964)','(Bousfield, 1964)',1964,0,'f15759d7-3b6e-502d-8752-f37522c93248','Protorchestia campbelliana','f15759d7-3b6e-502d-8752-f37522c93248','Protorchestia campbelliana','67fcbad5-cc57-5841-800e-0140988f9f0a','Protorchestia campbellian','67249c37-8f95-47ad-8b76-8cf7b5fe3813','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Protorchestia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('672996b5-975e-4373-a3b1-0a121cdca9c8','','','bda63b8d-714a-508e-b2eb-f7d756a382cf','Oncidium longipes Lindl.','Lindl.',0,0,'5237ee6a-0bcc-50f5-858c-419c91b16b89','Oncidium longipes','5237ee6a-0bcc-50f5-858c-419c91b16b89','Oncidium longipes','44e3cb4f-2275-5db9-bdfb-f3f6576f680e','Oncidium longip','0f97e8f5-730c-449e-890c-5bf6210cab88','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Oncidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6728e564-1999-4cc1-8977-6d841f45ee27','','','9f89708c-e217-5537-8f3a-6333650e6722','Novanapis','',0,0,'9f89708c-e217-5537-8f3a-6333650e6722','Novanapis','9f89708c-e217-5537-8f3a-6333650e6722','Novanapis','9f89708c-e217-5537-8f3a-6333650e6722','Novanapis','6728e564-1999-4cc1-8977-6d841f45ee27','Animalia|Arthropoda|Arachnida|Araneae|Anapidae|Novanapis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6726dac6-1770-4d63-bab9-92fec1922d37','','','a2b490b1-fb37-522f-8632-90aa086f94f8','Dicranum atroluteum Müll.Hal.','Müll.Hal.',0,0,'d14cb7f4-d56a-5d06-a01b-213b52b22be2','Dicranum atroluteum','d14cb7f4-d56a-5d06-a01b-213b52b22be2','Dicranum atroluteum','eb160dec-2e47-50fb-994f-0739869be3c3','Dicranum atrolute','342a61e1-e2da-4cd5-9724-9bc47bf9a219','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67269350-0ff4-40b8-9256-a41984563016','','','db0ea72f-8335-5301-a277-3860239df829','Parvamussium cancellorum Dijkstra & Marshall, 2008','Dijkstra & Marshall, 2008',2008,0,'5f1434a9-f483-5283-9fb7-a85f9a2a7b00','Parvamussium cancellorum','5f1434a9-f483-5283-9fb7-a85f9a2a7b00','Parvamussium cancellorum','8b679da7-ed9e-557e-b433-135d65cdefe6','Parvamussium cancellor','67269350-0ff4-40b8-9256-a41984563016','Animalia|Mollusca|Bivalvia|Pterioida|Propeamussiidae|Parvamussium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64e6188a-1924-4eb0-bc47-bcd202786043','','','1d1879e0-7cdd-57f6-86c0-97fa3d67bcc1','Strigeata','',0,0,'1d1879e0-7cdd-57f6-86c0-97fa3d67bcc1','Strigeata','1d1879e0-7cdd-57f6-86c0-97fa3d67bcc1','Strigeata','1d1879e0-7cdd-57f6-86c0-97fa3d67bcc1','Strigeata','64e6188a-1924-4eb0-bc47-bcd202786043','Animalia|Platyhelminthes|Neoophora|Strigeidida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('64e7c0c0-851a-433e-8d2f-5eb11a8e2ccc','','','5b4ab6c5-5cb5-55b5-a9e4-555fc4a6a910','Tubbreva exaltata sorenseni (Powell, 1955)','(Powell, 1955)',1955,0,'80c85500-6b3d-5435-95b3-797a8fa55b84','Tubbreva exaltata sorenseni','80c85500-6b3d-5435-95b3-797a8fa55b84','Tubbreva exaltata sorenseni','3989fc76-2890-58d1-be3d-25833c2d777f','Tubbreva exaltat sorensen','64e7c0c0-851a-433e-8d2f-5eb11a8e2ccc','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cingulopsidae|Tubbreva','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('64ecdf1c-5e7f-48ce-9267-b276dd34b32f','','','e41e327c-bf5e-506a-a594-dfdee830c848','Eudorina elegans Ehrenberg','Ehrenberg',0,0,'3cf55e32-3591-5456-ba5b-9ed148fce35c','Eudorina elegans','3cf55e32-3591-5456-ba5b-9ed148fce35c','Eudorina elegans','3cf55e32-3591-5456-ba5b-9ed148fce35c','Eudorina elegans','64ecdf1c-5e7f-48ce-9267-b276dd34b32f','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Volvocaceae|Eudorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64e8dcd0-4fcb-4d19-a26a-c38f2d02458e','','','b77f9adc-3a2f-59f7-81df-6c307ff2508a','Antennolaelaps','',0,0,'b77f9adc-3a2f-59f7-81df-6c307ff2508a','Antennolaelaps','b77f9adc-3a2f-59f7-81df-6c307ff2508a','Antennolaelaps','b77f9adc-3a2f-59f7-81df-6c307ff2508a','Antennolaelaps','64e8dcd0-4fcb-4d19-a26a-c38f2d02458e','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Antennolaelaps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64ebe6ce-3036-4e9c-9c42-7fa98822bce8','','','5d7fc903-6725-5b74-9ee1-390f1c9754b4','Gymnangium hians (Busk, 1852)','(Busk, 1852)',1852,0,'c7dcf7cc-9233-5ca6-bb97-e80282dee059','Gymnangium hians','c7dcf7cc-9233-5ca6-bb97-e80282dee059','Gymnangium hians','c7dcf7cc-9233-5ca6-bb97-e80282dee059','Gymnangium hians','64ebe6ce-3036-4e9c-9c42-7fa98822bce8','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Gymnangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64e9adeb-0d2a-4b1c-a8ec-da29fd01a3b9','','','aea2182c-0648-5817-80dd-fc55b3669397','Phormium tenax ''Mawaru''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','64e9adeb-0d2a-4b1c-a8ec-da29fd01a3b9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('64e8e6fc-cac6-4435-84d8-c3aa468c0720','','','8292fe79-857b-506b-835b-51546cc8cc2e','Pseudisograptus spinifer (Keble & Benson, 1929)','(Keble & Benson, 1929)',1929,0,'d904bb29-0b90-5491-bc5c-dc145a998733','Pseudisograptus spinifer','d904bb29-0b90-5491-bc5c-dc145a998733','Pseudisograptus spinifer','d904bb29-0b90-5491-bc5c-dc145a998733','Pseudisograptus spinifer','64e8e6fc-cac6-4435-84d8-c3aa468c0720','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|Pseudisograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64f4860b-f093-4502-b17c-56f77ab39a23','','','fff5d738-d497-5591-9518-a31af728af79','Fustiserphus intrudens (Smith, 1878)','(Smith, 1878)',1878,0,'03dc592e-fbc9-59be-aea8-1170cab4c040','Fustiserphus intrudens','03dc592e-fbc9-59be-aea8-1170cab4c040','Fustiserphus intrudens','03dc592e-fbc9-59be-aea8-1170cab4c040','Fustiserphus intrudens','64f4860b-f093-4502-b17c-56f77ab39a23','Animalia|Arthropoda|Insecta|Hymenoptera|Proctotrupidae|Fustiserphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64f4a269-7414-4107-9ff2-f3c94f97ce66','','','02d3379f-cfe8-5072-91b4-96ebad19acaa','Lituolida','',0,0,'02d3379f-cfe8-5072-91b4-96ebad19acaa','Lituolida','02d3379f-cfe8-5072-91b4-96ebad19acaa','Lituolida','02d3379f-cfe8-5072-91b4-96ebad19acaa','Lituolida','64f4a269-7414-4107-9ff2-f3c94f97ce66','Chromista|Foraminifera|Polythalamea|Lituolida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('64eed658-6cb7-40d1-a54f-74a80eee62f4','','','a78f83e4-d55f-58b5-aa99-54486af55cc5','Poemnites agriotoides (Sharp, 1877)','(Sharp, 1877)',1877,0,'277d724e-f7b7-51b1-9195-cc1579fb35a8','Poemnites agriotoides','277d724e-f7b7-51b1-9195-cc1579fb35a8','Poemnites agriotoides','20827bcf-c876-56a0-aac1-7f8743a11fe0','Poemnites agriotoid','64eed658-6cb7-40d1-a54f-74a80eee62f4','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Poemnites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64f17cf4-9bf7-4549-9a1d-a1a5bd26ee96','','','baa52df4-bb59-522a-897a-c212302f4732','Skeletocutis lenis (P. Karst.) Niemelä','(P. Karst.) Niemelä',0,0,'d35d46a4-6732-58bd-ac58-e99d9d36fd17','Skeletocutis lenis','d35d46a4-6732-58bd-ac58-e99d9d36fd17','Skeletocutis lenis','725dc511-6d07-54a0-90b1-a5a2eec9a5e7','Skeletocutis len','98f70b4f-2f36-429d-9867-296075bcb569','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Skeletocutis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64fb86b1-f3fa-4cd3-9f46-a3c95d808aa2','','','732fba35-7400-5eae-b5e2-bd7dbb9eb81f','Meliola brillantaisiae Hansf. & Deighton','Hansf. & Deighton',0,0,'f52e58e6-5b43-59aa-b74a-5cdf22830194','Meliola brillantaisiae','f52e58e6-5b43-59aa-b74a-5cdf22830194','Meliola brillantaisiae','105e1515-7216-529d-aa20-1e905db1b1d7','Meliola brillantaisi','64fb86b1-f3fa-4cd3-9f46-a3c95d808aa2','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64f9dddb-bce2-4bee-b9ee-b562593e155f','','','f1bf5d88-fe61-5a79-8433-d1523cdb8aaf','Stilla fiordlandica Fleming, 1948','Fleming, 1948',1948,0,'7911213e-7479-54b7-ad2a-e143d3b4163a','Stilla fiordlandica','7911213e-7479-54b7-ad2a-e143d3b4163a','Stilla fiordlandica','b6e7280c-7d7a-570c-9d2b-d3c5003ec457','Stilla fiordlandic','64f9dddb-bce2-4bee-b9ee-b562593e155f','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Stilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64fd3fed-7f49-47bf-b965-f1a15c83bb6f','','','97ff9d50-8d38-5056-94fd-19a9d6b51ba9','Ophiocordyceps dovei (Rodway) G.H. Sung, J.M. Sung, Hywel-Jones & Spatafora','(Rodway) G.H. Sung, J.M. Sung, Hywel-Jones & Spatafora',0,0,'eb5a0cbd-86b4-5aee-80b1-c0a4ac0c026d','Ophiocordyceps dovei','eb5a0cbd-86b4-5aee-80b1-c0a4ac0c026d','Ophiocordyceps dovei','dc4d10bd-a592-5717-b3af-98e748bc5bdb','Ophiocordyceps doue','64fd3fed-7f49-47bf-b965-f1a15c83bb6f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Ophiocordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6500e936-2c99-42d9-89c5-4c99d07ffc98','','','9f28e435-33a7-555d-914a-92d87e50c193','Pertusaria dactylina (Ach.) Nyl.','(Ach.) Nyl.',0,0,'bf7a4597-937f-56e7-9d69-989a2824f471','Pertusaria dactylina','bf7a4597-937f-56e7-9d69-989a2824f471','Pertusaria dactylina','b14d3a67-81c0-521e-9f3b-c781a77ff27d','Pertusaria dactylin','f547d487-b17a-412f-a320-095bb38bd742','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65004c96-dc62-4cec-b039-d3771f305a35','','','a4916584-73f5-5cc6-b39a-f17fc048a1d1','Anhinga melanogaster Pennant','Pennant',0,0,'bedd796c-d813-5a5c-bb16-015120c4ea54','Anhinga melanogaster','bedd796c-d813-5a5c-bb16-015120c4ea54','Anhinga melanogaster','bedd796c-d813-5a5c-bb16-015120c4ea54','Anhinga melanogaster','65004c96-dc62-4cec-b039-d3771f305a35','Animalia|Chordata|Aves|Pelecaniformes|Anhingidae|Anhinga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('650c4f00-e00f-48e7-a4db-0cada354a19e','','','9f19a4cb-0af2-5ad3-a084-c81b048b0c1e','Periconia curta (Berk.) E.W. Mason & M.B. Ellis','(Berk.) E.W. Mason & M.B. Ellis',0,0,'5204009d-d8ed-531d-a6cd-e73cf82e451e','Periconia curta','5204009d-d8ed-531d-a6cd-e73cf82e451e','Periconia curta','1f64a0d5-84bb-5828-a73b-e13a1bca7827','Periconia curt','650c4f00-e00f-48e7-a4db-0cada354a19e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Periconiaceae|Periconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('650c4fef-d73c-4131-9778-8c723319b9aa','','','ce67d8c4-57d0-588f-aae7-8b444ece5f3f','Drechslera species','',0,0,'f3a48329-c0b5-5313-bf61-4fb009f835b6','Drechslera','f3a48329-c0b5-5313-bf61-4fb009f835b6','Drechslera','f3a48329-c0b5-5313-bf61-4fb009f835b6','Drechslera','650c4fef-d73c-4131-9778-8c723319b9aa','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('650c4705-3695-420f-ad3e-b7e11a86518d','','','81894b64-1c42-51e0-ba46-06e7cc60f3db','Juniperus scopulorum ''Skyrocket''','',0,0,'50a18415-39af-54fa-b275-7e4f167b71a0','Juniperus scopulorum','50a18415-39af-54fa-b275-7e4f167b71a0','Juniperus scopulorum','b3c0a63e-9312-5bf4-a035-6e2133f0a632','Juniperus scopulor','650c4705-3695-420f-ad3e-b7e11a86518d','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('65121a8e-7d53-41a7-822f-37f07601fcba','','','6de1db53-be44-54cb-ba9f-8ae938431d98','Discostroma rosae Brockmann','Brockmann',0,0,'18a290e4-2a11-525d-b3d0-050198cd4810','Discostroma rosae','18a290e4-2a11-525d-b3d0-050198cd4810','Discostroma rosae','40867e61-7300-5a5d-a0b2-be1e2c6c8c80','Discostroma ros','32cbb6f0-4dff-418d-b174-1a1f243d2d87','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Discostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('650ea937-0041-4269-bfbc-3f8ba8708251','','','21d1b1ce-0356-53a3-bde6-5cfe5ab55440','Panaeolus semiovatus (With.) S. Lundell','(With.) S. Lundell',0,0,'c251b22e-147d-5a61-b492-9fed3c7d295d','Panaeolus semiovatus','c251b22e-147d-5a61-b492-9fed3c7d295d','Panaeolus semiovatus','4bffa84c-3e2f-5559-adc3-3010fc8f236c','Panaeolus semiouat','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65193638-d0a4-4066-b13e-2a3e5f3ec5ac','','','7c51eeb7-b83e-589c-be72-7f7985363d83','Nitzschia amphibioides Hustedt','Hustedt',0,0,'7027e652-60e5-59b6-ad46-651efd6833b1','Nitzschia amphibioides','7027e652-60e5-59b6-ad46-651efd6833b1','Nitzschia amphibioides','dc2b736e-85b2-5c3a-8eb1-5379d98a7b4b','Nitzschia amphibioid','65193638-d0a4-4066-b13e-2a3e5f3ec5ac','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('651bb343-e636-4075-a23a-5315d536a0c2','','','33dc23e4-7ddd-5454-ada9-2f522d5bfda7','Didymellina Höhn.','Höhn.',0,0,'fc8cc656-91f4-5067-bb05-b8196e6a598b','Didymellina','fc8cc656-91f4-5067-bb05-b8196e6a598b','Didymellina','fc8cc656-91f4-5067-bb05-b8196e6a598b','Didymellina','6c7761f0-d44d-420a-91c0-d971fd29518c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Didymellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6514dcf9-870a-4e29-9900-911441c39bfd','','','b0f1b31f-f492-5a16-83c7-35525de38d57','Derogenes','',0,0,'b0f1b31f-f492-5a16-83c7-35525de38d57','Derogenes','b0f1b31f-f492-5a16-83c7-35525de38d57','Derogenes','b0f1b31f-f492-5a16-83c7-35525de38d57','Derogenes','6514dcf9-870a-4e29-9900-911441c39bfd','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Derogenes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('651b9d27-33cc-4bb2-9c22-a94807814535','','','25efb40b-c5ed-5efa-a242-6f8a7cf9907d','Alisphaeraceae','',0,0,'25efb40b-c5ed-5efa-a242-6f8a7cf9907d','Alisphaeraceae','25efb40b-c5ed-5efa-a242-6f8a7cf9907d','Alisphaeraceae','25efb40b-c5ed-5efa-a242-6f8a7cf9907d','Alisphaeraceae','651b9d27-33cc-4bb2-9c22-a94807814535','Chromista|Haptophyta|Coccolithophyceae||Alisphaeraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6518cd9d-04e8-477c-b75f-5e2a60ea5b88','','','a9350dee-d5b7-5f28-92cd-cf81554fcf34','Zemacrosaldula Larivière & Larochelle, 2015','Larivière & Larochelle, 2015',2015,0,'9f209bfd-4b62-5da3-b429-4407fa068475','Zemacrosaldula','9f209bfd-4b62-5da3-b429-4407fa068475','Zemacrosaldula','9f209bfd-4b62-5da3-b429-4407fa068475','Zemacrosaldula','6518cd9d-04e8-477c-b75f-5e2a60ea5b88','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Zemacrosaldula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6520dd77-b013-4540-9d5b-45f1e84efbd7','','','45694c19-ddf2-500c-8eb7-32f75234e4a4','Eurotium xerophilum Samson & Mouch.','Samson & Mouch.',0,0,'9e27f77d-59b8-54aa-b0d8-ef43fa2448ad','Eurotium xerophilum','9e27f77d-59b8-54aa-b0d8-ef43fa2448ad','Eurotium xerophilum','a6a2c784-1826-5852-8cd4-a9036c3bfba8','Eurotium xerophil','d2057550-3ed5-4b11-89ff-63e4b3d9a532','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Eurotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6521aab5-e88b-4b37-8436-efdff4cb473d','','','beeea401-b810-58f9-8049-d934892957a8','Gnaphalium cunninghamii DC.','DC.',0,0,'ae2e397a-5c01-57a4-af0a-9546e1c5081c','Gnaphalium cunninghamii','ae2e397a-5c01-57a4-af0a-9546e1c5081c','Gnaphalium cunninghamii','866e7ac7-5f35-512d-bb6e-cbae229401d3','Gnaphalium cunningham','6f9b8de7-caf1-4b33-8065-31f816abcd5d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('651d8e3d-0bc6-4961-a92e-dc95b2dcff5e','','','4b6c104f-6b93-5b05-bfe9-ffca0f09b059','Melanconium desmazieresii (Berk. & Broome) Sacc.','(Berk. & Broome) Sacc.',0,0,'25e65b18-6844-5948-af89-2ed2e22d3a43','Melanconium desmazieresii','25e65b18-6844-5948-af89-2ed2e22d3a43','Melanconium desmazieresii','f3af8d93-d4d4-5d51-8f1c-5a9019f4046c','Melanconium desmazieres','16c131c7-33cf-4eab-88f4-1c53222b6b13','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconidaceae|Melanconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6523efdc-fb69-4c3c-a6fa-50c05e9aa0ba','','','83536c5f-ee90-515d-b3c4-91171293ba79','Peranema cuneatum Playfair','Playfair',0,0,'a2c52fc1-e795-5034-96b3-f2450e7ab1cf','Peranema cuneatum','a2c52fc1-e795-5034-96b3-f2450e7ab1cf','Peranema cuneatum','9a77b0f6-561e-5628-8f30-05d63a9a753a','Peranema cuneat','6523efdc-fb69-4c3c-a6fa-50c05e9aa0ba','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Peranemaceae|Peranema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6522f9d4-edcd-42fb-94ed-4b9c8da82f03','','','6485300a-32c8-5091-ae98-734dc0ffda44','Arthonia diaphora Stirt.','Stirt.',0,0,'bc85e336-979c-5ef5-b736-f4f39ee64e21','Arthonia diaphora','bc85e336-979c-5ef5-b736-f4f39ee64e21','Arthonia diaphora','931e0278-b639-58ff-a5b8-341b62c21c0b','Arthonia diaphor','6522f9d4-edcd-42fb-94ed-4b9c8da82f03','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65233b56-6f0f-4497-82ad-d371216df658','','','cbf37b83-c393-5cb4-bb27-c9584a49a0da','Scoriodyta patricki Hattenschwiler, 1989','Hattenschwiler, 1989',1989,0,'e1053744-0ea1-5902-a0b1-c3d9f8b78db8','Scoriodyta patricki','e1053744-0ea1-5902-a0b1-c3d9f8b78db8','Scoriodyta patricki','2c2267e9-b421-5892-b137-cb929a099dd2','Scoriodyta patrick','65233b56-6f0f-4497-82ad-d371216df658','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Scoriodyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('652c3d56-b0b7-4d15-bb2c-20afca1b50f8','','','ee9f6e21-dad1-5cc7-bffb-8a926cd8805c','Cricotopus planus Boothroyd, 1990','Boothroyd, 1990',1990,0,'3ea4c91a-156d-5b44-a598-eda2e6200640','Cricotopus planus','3ea4c91a-156d-5b44-a598-eda2e6200640','Cricotopus planus','63a7a7fe-b632-56ab-92fb-3701bf739da1','Cricotopus plan','652c3d56-b0b7-4d15-bb2c-20afca1b50f8','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Cricotopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('672d3751-c529-43dd-84ca-37cb2f3ca22b','','','5b5de34e-9174-57d3-9d04-39a967660179','Gliocladium penicillioides Corda','Corda',0,0,'2c6578c0-0f5b-5a84-915f-a364b9577e86','Gliocladium penicillioides','2c6578c0-0f5b-5a84-915f-a364b9577e86','Gliocladium penicillioides','3dffb09f-5829-589b-861f-38b97237956a','Gliocladium penicillioid','723c20c3-8a92-4315-9381-ce76596241bb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Gliocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65296694-5a2f-4efb-a69e-48d12adb3239','','','03aec75e-6591-5eb8-a925-78a14402c197','Rosenblattia robusta Mead & Falla, 1965','Mead & Falla, 1965',1965,0,'b24b94fd-bceb-5288-a6b2-155ed9009f13','Rosenblattia robusta','b24b94fd-bceb-5288-a6b2-155ed9009f13','Rosenblattia robusta','7a41a115-4fe9-55f9-aeb5-cf89307e065e','Rosenblattia robust','65296694-5a2f-4efb-a69e-48d12adb3239','Animalia|Chordata|Actinopterygii|Perciformes|Howellidae|Rosenblattia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('672e1cf5-4fac-4c3c-ac64-feff9fddad17','','','db974e5f-d584-5f50-951c-5ef4e8bcd874','Cyphophthalmi','',0,0,'db974e5f-d584-5f50-951c-5ef4e8bcd874','Cyphophthalmi','db974e5f-d584-5f50-951c-5ef4e8bcd874','Cyphophthalmi','db974e5f-d584-5f50-951c-5ef4e8bcd874','Cyphophthalmi','672e1cf5-4fac-4c3c-ac64-feff9fddad17','Animalia|Arthropoda|Arachnida|Opiliones||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('673312a9-a46d-4913-ad68-4c4363b5d5f9','','','10167fb4-05d6-59df-a60c-5d56d76e86d0','Thaumastognathia diceros Monod, 1926','Monod, 1926',1926,0,'5fa94aaa-f178-58ab-b4e9-c5b16baf0b09','Thaumastognathia diceros','5fa94aaa-f178-58ab-b4e9-c5b16baf0b09','Thaumastognathia diceros','c0d9134e-7a78-5013-8037-a7d744fb915e','Thaumastognathia dicer','673312a9-a46d-4913-ad68-4c4363b5d5f9','Animalia|Arthropoda|Malacostraca|Isopoda|Gnathiidae|Thaumastognathia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6730d773-30cf-49ae-96b5-8c538faa238e','','','e4848520-2f1b-5e84-8918-ad4e1da779aa','Oxalis dillenii Jacq.','Jacq.',0,0,'d0360c24-6ff1-59cc-826c-c177e3ed4791','Oxalis dillenii','d0360c24-6ff1-59cc-826c-c177e3ed4791','Oxalis dillenii','09c5e396-57ea-57fb-bc11-cb8c541be40b','Oxalis dillen','6730d773-30cf-49ae-96b5-8c538faa238e','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('672fec16-bf64-46bf-afbb-d351c76504cc','','','ff2a53ca-41cb-5a63-ad75-50a0d4ec800c','Brachylabis','',0,0,'ff2a53ca-41cb-5a63-ad75-50a0d4ec800c','Brachylabis','ff2a53ca-41cb-5a63-ad75-50a0d4ec800c','Brachylabis','ff2a53ca-41cb-5a63-ad75-50a0d4ec800c','Brachylabis','672fec16-bf64-46bf-afbb-d351c76504cc','Animalia|Arthropoda|Insecta|Dermaptera|Anisolabididae|Brachylabis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('673c79cc-8f16-4414-b4db-290f0d6b1c95','','','2e47b049-621f-533b-94c1-ccfd3562400d','Orchymontia ciliata Ordish, 1984','Ordish, 1984',1984,0,'7ec747be-2762-517b-932f-6082d48f963e','Orchymontia ciliata','7ec747be-2762-517b-932f-6082d48f963e','Orchymontia ciliata','de6c5bd0-1b14-572c-90f9-5b214203cd95','Orchymontia ciliat','673c79cc-8f16-4414-b4db-290f0d6b1c95','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Orchymontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('673a1215-27eb-4275-a0de-346eef4eb0e8','','','38c048e9-3b00-5c2e-b1f9-a9f3ee4605af','Limatula maoria Finlay, 1926','Finlay, 1926',1926,0,'8550a1e4-1d8d-577c-ac4e-c910314df2b0','Limatula maoria','8550a1e4-1d8d-577c-ac4e-c910314df2b0','Limatula maoria','a7f009ff-089e-55eb-8d4c-e07037ccefea','Limatula maor','673a1215-27eb-4275-a0de-346eef4eb0e8','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Limatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('673780ea-deed-4981-a3a7-c9dfc668ab15','','','4314e571-0df3-5426-a857-718586e08b39','Rhaphidostegium aciculum Broth ex Dixon','Broth ex Dixon',0,0,'eb1b9c34-4ae8-5583-b164-c85cfc46f00e','Rhaphidostegium aciculum','eb1b9c34-4ae8-5583-b164-c85cfc46f00e','Rhaphidostegium aciculum','d7056ec8-a912-54a0-87eb-d38c02723a80','Rhaphidostegium acicul','e06b731b-1dff-4bba-9bdf-69f8fd02fb53','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Rhaphidostegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('673f1281-53fc-420e-b4aa-21f736db1130','','','44db6ba1-9293-58f6-89bc-60da568516d0','Golovinomyces biocellatus (Ehrenb.) V.P. Gelyuta','(Ehrenb.) V.P. Gelyuta',0,0,'f9989a26-f4d7-5465-8987-c4f7ff9d543b','Golovinomyces biocellatus','f9989a26-f4d7-5465-8987-c4f7ff9d543b','Golovinomyces biocellatus','1384cea1-c700-502e-bfc7-4cb6dbec6c75','Golovinomyces biocellat','673f1281-53fc-420e-b4aa-21f736db1130','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Golovinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6743e959-484f-4af3-b832-a79e0070eb95','','','6c0fa731-0e2c-50a5-aff8-2a08ad339297','Embolus obvelatus Oeder','Oeder',0,0,'bc811cf3-b626-5b8c-b7cf-ded09585fbfb','Embolus obvelatus','bc811cf3-b626-5b8c-b7cf-ded09585fbfb','Embolus obvelatus','162c3861-6125-57ab-8972-d1c19151a5ab','Embolus obuelat','24faf0b8-d5d2-4ba9-bc56-e60a365cef54','Protozoa|Amoebozoa||||Embolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67456171-f11a-48b7-916f-ad4300b27070','','','a1179af8-e901-58aa-bcd6-3dcd193a61d9','Boletus paluster Peck','Peck',0,0,'ad7ecc1c-f300-518e-8ec5-6b26e5a5b578','Boletus paluster','ad7ecc1c-f300-518e-8ec5-6b26e5a5b578','Boletus paluster','ad7ecc1c-f300-518e-8ec5-6b26e5a5b578','Boletus paluster','542f9448-ba97-426c-8653-dabb5e3efb44','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67417c9f-fcda-4e83-a11d-c0589a20e082','','','dab879fa-7cee-55f6-aa2d-5bb0f3d6329c','Helictotrichon pubescens (Huds.) Pilg.','(Huds.) Pilg.',0,0,'f26a3f73-5f10-50cd-b0df-385b9e420c98','Helictotrichon pubescens','f26a3f73-5f10-50cd-b0df-385b9e420c98','Helictotrichon pubescens','f26a3f73-5f10-50cd-b0df-385b9e420c98','Helictotrichon pubescens','67417c9f-fcda-4e83-a11d-c0589a20e082','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Helictotrichon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67425fdd-0b70-45cc-8717-ed78ce424a7e','','','02ead8cc-e3df-5e11-ba09-1c85ebff3e78','Argonemertes','',0,0,'02ead8cc-e3df-5e11-ba09-1c85ebff3e78','Argonemertes','02ead8cc-e3df-5e11-ba09-1c85ebff3e78','Argonemertes','02ead8cc-e3df-5e11-ba09-1c85ebff3e78','Argonemertes','67425fdd-0b70-45cc-8717-ed78ce424a7e','Animalia|Nemertea|Enopla||Plectonemertidae|Argonemertes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6742f2ce-6fbb-4466-8089-ed1bf8ba67c2','','','b2d01d21-7ad4-53c3-9930-b7f6ede09730','Tecoma fulva (Cav.) G.Don','(Cav.) G.Don',0,0,'5e037659-ce91-5cfd-99d4-2f752979ca29','Tecoma fulva','5e037659-ce91-5cfd-99d4-2f752979ca29','Tecoma fulva','1dc98c99-e964-5365-b55d-a17ede5acec0','Tecoma fulu','6742f2ce-6fbb-4466-8089-ed1bf8ba67c2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Tecoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('674b135c-9903-46d4-a8dc-2c2acb72fd3f','','','d95257a4-3ffc-57bc-af3c-5fa856c7f195','Stephanocyathus','',0,0,'d95257a4-3ffc-57bc-af3c-5fa856c7f195','Stephanocyathus','d95257a4-3ffc-57bc-af3c-5fa856c7f195','Stephanocyathus','d95257a4-3ffc-57bc-af3c-5fa856c7f195','Stephanocyathus','674b135c-9903-46d4-a8dc-2c2acb72fd3f','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Stephanocyathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('674844ca-1d09-49c9-9cea-8a2870837692','','','f61c7066-63ce-5c5b-bbab-1fe940a9a0cd','Rosenvingiella polyrhiza (Rosenv.) P.C.Silva','(Rosenv.) P.C.Silva',0,0,'ceed1445-012f-5657-bae9-82930b0d8d05','Rosenvingiella polyrhiza','ceed1445-012f-5657-bae9-82930b0d8d05','Rosenvingiella polyrhiza','a153d77c-04af-5db2-9792-b484b2677b3e','Rosenvingiella polyrhiz','674844ca-1d09-49c9-9cea-8a2870837692','Plantae|Chlorophyta|Chlorophyceae|Prasiolales|Prasiolaceae|Rosenvingiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('675268a6-e93d-4095-9012-117562080a6b','','','4620fff1-3337-5c7b-a698-f312ed9e8602','Cortinarius sect. Paraxanthi Soop','Soop',0,0,'9d40501b-f54a-5a08-a704-ad43531c05e0','Paraxanthi','6166a4ef-1ef7-5bf4-9827-5968432468b6','Cortinarius sect. Paraxanthi','9d40501b-f54a-5a08-a704-ad43531c05e0','Paraxanthi','675268a6-e93d-4095-9012-117562080a6b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('675316f2-1764-4640-83d1-09b9e65e48dc','','','4e49b57f-d757-5201-86df-3b980a29dcda','Ophelosia australis Berry, 1995','Berry, 1995',1995,0,'d81dd9a9-41b6-5b39-af43-6700cb857691','Ophelosia australis','d81dd9a9-41b6-5b39-af43-6700cb857691','Ophelosia australis','4d321d88-8bdc-56dc-a049-372532ad38dd','Ophelosia austral','675316f2-1764-4640-83d1-09b9e65e48dc','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Ophelosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6755a416-74af-47ea-87a0-6f9d4f77a1f1','','','21c8683e-2163-5ddd-8af8-9d0525d73181','Rhinothelepus','',0,0,'21c8683e-2163-5ddd-8af8-9d0525d73181','Rhinothelepus','21c8683e-2163-5ddd-8af8-9d0525d73181','Rhinothelepus','21c8683e-2163-5ddd-8af8-9d0525d73181','Rhinothelepus','6755a416-74af-47ea-87a0-6f9d4f77a1f1','Animalia|Annelida||Terebellida|Terebellidae|Rhinothelepus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('674ee6cc-7cf6-40f3-b8a8-480a732a4300','','','0cd5eb3d-fff7-5e8f-9136-18dbb0a407a0','Cylindrocarpon cylindroides var. tenue Wollenw.','Wollenw.',0,0,'6d9b4fac-bc71-5a9b-8762-b76afbbbca84','Cylindrocarpon cylindroides tenue','2a1162ea-24b3-57f9-accc-c527a9470208','Cylindrocarpon cylindroides var. tenue','3a103707-d902-51c3-9c39-6a45ed8bdefb','Cylindrocarpon cylindroid tenu','8d6eb334-fa61-41f7-ace3-d9bfbf5cef07','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6750d9b8-f369-4d65-9c81-cfd67cadb7f8','','','601a9009-6cbc-54ec-89b2-2eebacb179b5','Necrobia rufipes (De Geer, 1775)','(De Geer, 1775)',1775,0,'2cab5d5f-a86a-5fd2-b680-eb5092c3aadf','Necrobia rufipes','2cab5d5f-a86a-5fd2-b680-eb5092c3aadf','Necrobia rufipes','a5960f18-9428-5827-9146-bec627abc677','Necrobia rufip','6750d9b8-f369-4d65-9c81-cfd67cadb7f8','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Necrobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('675c89c3-0846-450e-a67b-544f420b614f','','','26ac366a-94db-5bfe-9d1b-5b632519f250','Pseudolycoriella nahenahe Köhler, 2019','Köhler, 2019',2019,0,'0ead15ec-33bd-5902-9f58-ee90b251a724','Pseudolycoriella nahenahe','0ead15ec-33bd-5902-9f58-ee90b251a724','Pseudolycoriella nahenahe','114f64c6-5cbf-5196-a70f-ab94ce968287','Pseudolycoriella nahenah','675c89c3-0846-450e-a67b-544f420b614f','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6759e2e8-c114-48e4-abbd-a8adcf8f479f','','','c1a4a1ab-d7bf-5bc0-972a-01a86e2dbf63','Temnoma palmatum var. laxifolium R.M.Schust.','R.M.Schust.',0,0,'44e6b9ff-1a53-565e-837c-8f178741d6d8','Temnoma palmatum laxifolium','e8d5c76a-0402-59b9-ac34-14977b0ea9ec','Temnoma palmatum var. laxifolium','9a0bd412-fc3f-56f9-9099-a037ea56ae2e','Temnoma palmat laxifoli','6759e2e8-c114-48e4-abbd-a8adcf8f479f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Pseudolepicoleaceae|Temnoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6761775a-c27d-4905-847d-1487b07a4eba','','','6419a580-dddc-5e28-837b-64b34cdfd767','Fragilaria capucina var. mesolepta (Rabenhorst) Rabenhorst','(Rabenhorst) Rabenhorst',0,0,'67c57e1c-7e41-5134-a1a9-a210ba223b5f','Fragilaria capucina mesolepta','c3b3b68f-2616-5617-8550-a5b70fd2c4bb','Fragilaria capucina var. mesolepta','88d84c7e-7d57-5fe1-949f-be3d70125da9','Fragilaria capucin mesolept','6761775a-c27d-4905-847d-1487b07a4eba','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6761595d-7a58-459d-a0a9-300e4f1892b4','','','229a1b10-4f25-5b2b-a269-6fcda433998a','Persoonia linearis Andrews','Andrews',0,0,'08ff85d1-3612-5325-acdc-394366a0ad72','Persoonia linearis','08ff85d1-3612-5325-acdc-394366a0ad72','Persoonia linearis','9a552d8e-2840-5335-9604-f8c5561f8121','Persoonia linear','6761595d-7a58-459d-a0a9-300e4f1892b4','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Persoonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6762e5ca-65ae-4315-8bd3-4da6d8cae1ab','','','90de3a0b-0eb4-5db7-af47-4618a7b2e23d','Amandinea pelidna (Ach.) Fryday & L.Arcadia','(Ach.) Fryday & L.Arcadia',0,0,'244af6ef-de09-5fc6-8550-d5c39f11a07a','Amandinea pelidna','244af6ef-de09-5fc6-8550-d5c39f11a07a','Amandinea pelidna','0c638902-956e-5922-9eeb-c6e8d16f923f','Amandinea pelidn','6762e5ca-65ae-4315-8bd3-4da6d8cae1ab','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6762ff2c-ccfc-4e4b-a1e0-694974d2700f','','','28ebb890-558d-5852-b1ae-2d4b3173846e','Hypotagea lewisi Broun, 1913','Broun, 1913',1913,0,'583c84d8-8889-5c8b-856b-4e93a26b818d','Hypotagea lewisi','583c84d8-8889-5c8b-856b-4e93a26b818d','Hypotagea lewisi','f32093f6-6438-5fda-b012-6953722d2cff','Hypotagea lewis','6762ff2c-ccfc-4e4b-a1e0-694974d2700f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hypotagea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('675f2203-b7a3-4e84-a716-fe15a5fbd8f6','','','79d38a0d-6618-53ad-b4b1-f2e0f9df22a2','Physaraceae Chevall.','Chevall.',0,0,'b0c4fbf6-fc1c-5a2f-9ae1-24b38dbe66ae','Physaraceae','b0c4fbf6-fc1c-5a2f-9ae1-24b38dbe66ae','Physaraceae','b0c4fbf6-fc1c-5a2f-9ae1-24b38dbe66ae','Physaraceae','675f2203-b7a3-4e84-a716-fe15a5fbd8f6','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6764616c-9515-4bae-9cf1-7398e0ffcc1a','','','b65c312c-958b-5d24-bbed-7f2ea2702d4c','Holophryidae','',0,0,'b65c312c-958b-5d24-bbed-7f2ea2702d4c','Holophryidae','b65c312c-958b-5d24-bbed-7f2ea2702d4c','Holophryidae','b65c312c-958b-5d24-bbed-7f2ea2702d4c','Holophryidae','6764616c-9515-4bae-9cf1-7398e0ffcc1a','Chromista|Ciliophora|Prostomatea|Prorodontida|Holophryidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6766cbc5-f8c7-4498-a07c-3e9f20c0fdfb','','','9c9b0dbf-3093-5631-801a-4b60f6021407','Eupenicillium crustaceum F. Ludw.','F. Ludw.',0,0,'4adba00f-c712-5791-966c-d6b926e25213','Eupenicillium crustaceum','4adba00f-c712-5791-966c-d6b926e25213','Eupenicillium crustaceum','870d48c1-b694-5134-a898-ed3d4216f25e','Eupenicillium crustace','5a983d5f-f067-4abf-85f2-5954969e0ce6','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('676757c1-b3f7-4a6f-964d-eaca85c72e4f','','','c424c203-5686-5a98-a6e8-6ba03585fd73','Caecognathia nieli Svavarsson, 2005','Svavarsson, 2005',2005,0,'2248d04a-5073-53df-86ec-6e3be35fa6ed','Caecognathia nieli','2248d04a-5073-53df-86ec-6e3be35fa6ed','Caecognathia nieli','2cbb2551-3710-5196-b100-42682976855f','Caecognathia niel','676757c1-b3f7-4a6f-964d-eaca85c72e4f','Animalia|Arthropoda|Malacostraca|Isopoda|Gnathiidae|Caecognathia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67666b7e-e273-46d2-a57b-ed2860f3ce0c','','','82df4848-bdd5-51da-8362-9593dc8548e7','Synurophycidae','',0,0,'82df4848-bdd5-51da-8362-9593dc8548e7','Synurophycidae','82df4848-bdd5-51da-8362-9593dc8548e7','Synurophycidae','82df4848-bdd5-51da-8362-9593dc8548e7','Synurophycidae','67666b7e-e273-46d2-a57b-ed2860f3ce0c','Chromista|Ochrophyta|Chrysophyceae|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('676a7e0f-7c7d-40c1-818c-036d14f35eab','','','a975bf88-a3da-5efc-bfe7-ef6e58460a84','Camposporium ontariense Matsush.','Matsush.',0,0,'d6f7b021-3e19-5dbf-9417-8e8afbbf3356','Camposporium ontariense','d6f7b021-3e19-5dbf-9417-8e8afbbf3356','Camposporium ontariense','ec98de69-681f-5f58-bd25-c7e1d2ae610f','Camposporium ontariens','676a7e0f-7c7d-40c1-818c-036d14f35eab','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Camposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6769243a-f78c-4fc2-8160-67ca781fa296','','','a9c88a8c-837f-5993-b91e-20878c80de6d','Leptinella dioica Hook.f.','Hook.f.',0,0,'43df039e-fc41-5b06-80ec-2235387f5f27','Leptinella dioica','43df039e-fc41-5b06-80ec-2235387f5f27','Leptinella dioica','0077242a-7571-51d9-8286-6b02b1ca5c41','Leptinella dioic','6769243a-f78c-4fc2-8160-67ca781fa296','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6772c1ff-ed82-4b29-aa5d-3e79754f497b','','','4f51d1ba-efa3-5adb-99ac-2ba2fd42938b','Hydnangium carneum Wallr.','Wallr.',0,0,'6e1cc7a2-0911-5a1b-b0f7-8c92e60ccd60','Hydnangium carneum','6e1cc7a2-0911-5a1b-b0f7-8c92e60ccd60','Hydnangium carneum','e9128d27-0807-5e4d-9245-cea2aa3a88b9','Hydnangium carne','6772c1ff-ed82-4b29-aa5d-3e79754f497b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Hydnangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('676f31a7-5f99-496c-aa05-7c1cfd36de19','','','a5094504-fe83-51db-b52e-a1e43562fe9b','Anthicus','',0,0,'a5094504-fe83-51db-b52e-a1e43562fe9b','Anthicus','a5094504-fe83-51db-b52e-a1e43562fe9b','Anthicus','a5094504-fe83-51db-b52e-a1e43562fe9b','Anthicus','676f31a7-5f99-496c-aa05-7c1cfd36de19','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Anthicus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6773404b-fb47-4a41-8a0f-a36a9085d2d5','','','1588ce8c-e3b4-56e9-aefe-2b9b6df06d07','Lissonota aspera Bain, 1970','Bain, 1970',1970,0,'1fad454a-38d3-5c61-89c7-ab60ae08fbec','Lissonota aspera','1fad454a-38d3-5c61-89c7-ab60ae08fbec','Lissonota aspera','de7b1709-de42-5f30-a5df-215d7e43d3b4','Lissonota asper','6773404b-fb47-4a41-8a0f-a36a9085d2d5','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Lissonota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('676c5c86-6d05-47db-a53f-85c87224be2f','','','3b251068-d191-5cdc-ae0b-06475f69cc4d','Puccinia seymeriae Burrill','Burrill',0,0,'2bd44060-bbea-560c-8a90-04eeff0de6f9','Puccinia seymeriae','2bd44060-bbea-560c-8a90-04eeff0de6f9','Puccinia seymeriae','486c11c7-0d5f-5506-83ac-ec7297c38f43','Puccinia seymeri','676c5c86-6d05-47db-a53f-85c87224be2f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65bb782a-834c-436c-ab09-3494632e5312','','','ca59757d-7401-5830-859f-71b3ff834a01','Heth hamatus Bowie, 1986','Bowie, 1986',1986,0,'73790c3b-62d7-5bbd-885d-f6fcd5d1ab56','Heth hamatus','73790c3b-62d7-5bbd-885d-f6fcd5d1ab56','Heth hamatus','6b4fc30c-04b2-58d9-8152-4f1f35a29b28','Heth hamat','65bb782a-834c-436c-ab09-3494632e5312','Animalia|Nematoda|Secernentea|Oxyurida|Thelastomatidae|Heth','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65b95f65-9245-433d-9155-22fb71e97a4c','','','08bdce96-4b2b-585c-9bd4-d7a39401b14b','Agaricus sericeus Bull.','Bull.',0,0,'08a86825-1966-5316-807d-4baa4ab0d97a','Agaricus sericeus','08a86825-1966-5316-807d-4baa4ab0d97a','Agaricus sericeus','cb3087e3-9bef-5ad2-a7b4-9ca47f57368c','Agaricus serice','ffcced13-b595-450f-9235-a98aeec9529d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65b9493a-4bd2-42fe-bff9-6cca8e2dc16c','','','08b91834-bf8b-5ed1-b8d2-eaae64c45d18','Dendranthema (DC.) Des Moul.','(DC.) Des Moul.',0,0,'3c728fdd-dea3-59fb-9400-f9c1e515e9b4','Dendranthema','3c728fdd-dea3-59fb-9400-f9c1e515e9b4','Dendranthema','3c728fdd-dea3-59fb-9400-f9c1e515e9b4','Dendranthema','a59e91e6-4dda-47ce-b299-b8c227f8f5bd','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dendranthema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('65b94269-7704-4672-953f-f7f81928aef8','','','e267ba7a-f2c3-53e4-914f-e7ece6c95d14','Tapesia cinerella var. callunigena Rehm','Rehm',0,0,'6fc23f90-3dc5-5ca7-a652-c83220370381','Tapesia cinerella callunigena','35154f5e-777f-5e90-bdeb-2e8c67b69ab5','Tapesia cinerella var. callunigena','1e181f66-94a1-5509-a0ff-0510123cfd42','Tapesia cinerell callunigen','65b94269-7704-4672-953f-f7f81928aef8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Tapesia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('65bf12af-df9a-42be-816a-4f487d1295cd','','','57717ae3-feff-5572-9e1a-d05a93100984','Califia species','',0,0,'309a14c6-3891-532a-947e-71d0d032604d','Califia','309a14c6-3891-532a-947e-71d0d032604d','Califia','309a14c6-3891-532a-947e-71d0d032604d','Califia','65bf12af-df9a-42be-816a-4f487d1295cd','Animalia|Annelida|Polychaeta|Scolecida|Orbiniidae|Califia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('65c225fd-05ce-4c88-ba08-81f8549d4991','','','f9aa086e-e87a-5d13-a7dc-48b7e4a79188','Cycloctenus paturau Forster, 1979','Forster, 1979',1979,0,'97209aea-4852-5f48-b0ff-e11f93b5063b','Cycloctenus paturau','97209aea-4852-5f48-b0ff-e11f93b5063b','Cycloctenus paturau','62f60e9a-10ca-5c74-8939-83d7a1599cfe','Cycloctenus patura','65c225fd-05ce-4c88-ba08-81f8549d4991','Animalia|Arthropoda|Arachnida|Araneae|Cycloctenidae|Cycloctenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65c12c4e-f780-43f5-ac46-9b3ece2c759b','','','f15b8dd1-4038-5711-9afa-04f8420e825d','Flavoparmelia Hale','Hale',0,0,'204b65c1-fd6f-50ca-a6db-f344d534f0de','Flavoparmelia','204b65c1-fd6f-50ca-a6db-f344d534f0de','Flavoparmelia','204b65c1-fd6f-50ca-a6db-f344d534f0de','Flavoparmelia','65c12c4e-f780-43f5-ac46-9b3ece2c759b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Flavoparmelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('65c88713-b7d1-4eba-8106-106fe6e53617','','','8284efad-2c50-572b-85dc-ec7f474c176e','Janiridae','',0,0,'8284efad-2c50-572b-85dc-ec7f474c176e','Janiridae','8284efad-2c50-572b-85dc-ec7f474c176e','Janiridae','8284efad-2c50-572b-85dc-ec7f474c176e','Janiridae','65c88713-b7d1-4eba-8106-106fe6e53617','Animalia|Arthropoda|Malacostraca|Isopoda|Janiridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('65c41cf2-988e-44c7-95de-c0543a3f9a29','','','c160f22f-20f8-5435-a191-64101605af31','Ceratomyxa uncinata Meglitsch, 1960','Meglitsch, 1960',1960,0,'b17b58dd-6d79-5e36-be53-e051af47adbe','Ceratomyxa uncinata','b17b58dd-6d79-5e36-be53-e051af47adbe','Ceratomyxa uncinata','d6042073-68a9-5e5e-ab65-28c278641020','Ceratomyxa uncinat','65c41cf2-988e-44c7-95de-c0543a3f9a29','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65c3c052-f3bd-4b2d-a3c7-cd6e3c6af180','','','64fea236-91e3-5035-a3c6-6cbec62e312b','Diplotomma chlorophaeum (Hepp ex Leight.) Szatala','(Hepp ex Leight.) Szatala',0,0,'e3c75cec-33ad-5b96-b98b-58bbdf1f1ebd','Diplotomma chlorophaeum','e3c75cec-33ad-5b96-b98b-58bbdf1f1ebd','Diplotomma chlorophaeum','ea604543-6965-5ddc-ab6e-9803de4ad629','Diplotomma chlorophae','65c3c052-f3bd-4b2d-a3c7-cd6e3c6af180','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Diplotomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('65cfb88e-5dc4-4bb2-9d1b-40d3f4680426','','','95bd873f-ae39-5d63-b260-d952782bf983','Anoplodactylus speculus Child, 1995','Child, 1995',1995,0,'ac26b18d-2194-5989-ae97-c1118ebd5f98','Anoplodactylus speculus','ac26b18d-2194-5989-ae97-c1118ebd5f98','Anoplodactylus speculus','f55a6844-ad7e-568f-89ab-498f1ae39ec2','Anoplodactylus specul','65cfb88e-5dc4-4bb2-9d1b-40d3f4680426','Animalia|Arthropoda|Pycnogonida|Pantopoda|Anoplodactylidae|Anoplodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65c7c19e-821d-4d23-b694-cf66b15d6f5f','','','6be5fb99-07c8-5746-b707-def03d6c290f','Tetraneura nigriabdominalis (Sasaki, 1899)','(Sasaki, 1899)',1899,0,'ba8f5ef0-169d-5ff6-aa2a-64b9c0fde332','Tetraneura nigriabdominalis','ba8f5ef0-169d-5ff6-aa2a-64b9c0fde332','Tetraneura nigriabdominalis','33471a82-3816-55ab-a0ff-9cf8f31fb18d','Tetraneura nigriabdominal','65c7c19e-821d-4d23-b694-cf66b15d6f5f','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Tetraneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65cbbb05-ac0a-4b0f-ba43-cf649cd9ed0c','','','3750763f-c9ce-5831-adc3-4fd1c0b9b5bb','Polyporus tomentosus Fr.','Fr.',0,0,'ffc114c9-1991-5a1b-b6aa-e01bbdf3a902','Polyporus tomentosus','ffc114c9-1991-5a1b-b6aa-e01bbdf3a902','Polyporus tomentosus','3de9226c-7073-5539-a80f-5136990bcde2','Polyporus tomentos','4f59a7f6-8b40-439f-83a6-5e8a30672359','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65cb6191-01a2-4ea8-8d50-cb125c33ebc9','','','c544685e-03ca-5edf-a9ee-10d1d12132f0','Fragilaria brevistriata Grunow in Van Heurck','Grunow in Van Heurck',0,0,'bca9200c-d9e9-50bb-adcd-59de4e3be0c2','Fragilaria brevistriata','bca9200c-d9e9-50bb-adcd-59de4e3be0c2','Fragilaria brevistriata','9961366e-cba6-5e9b-8a91-3ffa075305a5','Fragilaria breuistriat','65cb6191-01a2-4ea8-8d50-cb125c33ebc9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('65d8dd3f-6278-48c5-9259-3a5c1134814a','','','5e7360c0-b060-52a8-887c-a873fcd82b47','Rotaliammina','',0,0,'5e7360c0-b060-52a8-887c-a873fcd82b47','Rotaliammina','5e7360c0-b060-52a8-887c-a873fcd82b47','Rotaliammina','5e7360c0-b060-52a8-887c-a873fcd82b47','Rotaliammina','65d8dd3f-6278-48c5-9259-3a5c1134814a','Chromista|Foraminifera|Polythalamea|Trochamminida|Trochamminidae|Rotaliammina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('65dc47f4-300b-4c41-a4c4-39f96c3170f5','','','9b4c5a24-b4c5-51ca-b80f-07eea83f6326','Craterellaceae Herter','Herter',0,0,'59705147-b0b0-5ebc-b7fe-94beb904e6da','Craterellaceae','59705147-b0b0-5ebc-b7fe-94beb904e6da','Craterellaceae','59705147-b0b0-5ebc-b7fe-94beb904e6da','Craterellaceae','bacb4f7c-d854-4b63-8d1e-880418e13ba0','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Craterellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('65d98ba1-a111-4a60-bfa6-6b4a2ab9a821','','','75db0aa0-316c-592a-8994-c378edc6e89e','Scorpiurium Schimp.','Schimp.',0,0,'ff8e407c-5d87-5941-953e-158c6a21eace','Scorpiurium','ff8e407c-5d87-5941-953e-158c6a21eace','Scorpiurium','ff8e407c-5d87-5941-953e-158c6a21eace','Scorpiurium','65d98ba1-a111-4a60-bfa6-6b4a2ab9a821','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Scorpiurium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('65d735e9-26a0-4ee3-a8ea-c4c2d937daf9','','','8b968250-fc49-50ec-837b-39e3816aff94','Araeosoma species','',0,0,'4d296959-65e0-570d-836b-c5bba7c7778b','Araeosoma','4d296959-65e0-570d-836b-c5bba7c7778b','Araeosoma','4d296959-65e0-570d-836b-c5bba7c7778b','Araeosoma','65d735e9-26a0-4ee3-a8ea-c4c2d937daf9','Animalia|Echinodermata|Echinoidea|Echinothurioida|Echinothuriidae|Araeosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('65db019e-6ed2-47ea-98e0-ebf9d7a87935','','','3771ce00-25ac-56e5-9e20-ed6f6a7ef1ac','Cyclaspis similis Calman, 1907','Calman, 1907',1907,0,'0926a419-0048-5916-82ab-17d368cea793','Cyclaspis similis','0926a419-0048-5916-82ab-17d368cea793','Cyclaspis similis','8647c9f0-e50a-55a5-924f-f66dc5a93c9a','Cyclaspis simil','65db019e-6ed2-47ea-98e0-ebf9d7a87935','Animalia|Arthropoda|Malacostraca|Cumacea|Bodotriidae|Cyclaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65df3f56-90a6-4f1e-adec-54050a587423','','','8c35717f-0d29-52c5-a4f9-98dd29a12477','Pyura cancellata Brewin, 1946','Brewin, 1946',1946,0,'aa74c7bc-fef9-5394-b0c0-3ccdfcd25f79','Pyura cancellata','aa74c7bc-fef9-5394-b0c0-3ccdfcd25f79','Pyura cancellata','d920a665-dec1-5a23-9217-33bfe931d45f','Pyura cancellat','65df3f56-90a6-4f1e-adec-54050a587423','Animalia|Tunicata|Ascidiacea|Pleurogona|Pyuridae|Pyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65e1f6f9-ba17-4cdc-a28d-5a15e68bb248','','','ac755a40-398b-5582-b098-7a6d7d130342','Megathyrsus maximus (Jacq.) B.K.Simon & S.W.L.Jacobs var. maximus','',0,0,'44618d66-b514-51b7-b4cc-75fa663327fd','Megathyrsus maximus maximus','c0e228a8-5481-5bae-b600-32003f2bb337','Megathyrsus maximus var. maximus','732968bc-cc42-5cf1-88df-27b9a8cf3e9e','Megathyrsus maxim maxim','65e1f6f9-ba17-4cdc-a28d-5a15e68bb248','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Megathyrsus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('65e0978d-eaca-48d6-ab99-ea38d08fa90e','','','24054930-97dd-513e-ba03-ed1eca5b96ef','Anthoxanthum redolens (Vahl) D.Royen','(Vahl) D.Royen',0,0,'7d27cebd-62f9-5416-a5a8-005d7420bc8e','Anthoxanthum redolens','7d27cebd-62f9-5416-a5a8-005d7420bc8e','Anthoxanthum redolens','7d27cebd-62f9-5416-a5a8-005d7420bc8e','Anthoxanthum redolens','959e89cb-0b8d-4e3d-b1c9-c8fb48374aca','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Anthoxanthum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65e68456-0b2a-45bf-97e6-214a0f618edd','','','1b93ee89-8039-5d79-a808-a50aa8267f02','Goniodomatidae','',0,0,'1b93ee89-8039-5d79-a808-a50aa8267f02','Goniodomatidae','1b93ee89-8039-5d79-a808-a50aa8267f02','Goniodomatidae','1b93ee89-8039-5d79-a808-a50aa8267f02','Goniodomatidae','65e68456-0b2a-45bf-97e6-214a0f618edd','Chromista|Myzozoa|Peridinea|Gonyaulacida|Goniodomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('65e8c22b-f240-4bf7-885e-86dd4b0c6a79','','','22a25817-427b-535f-8962-46d975b262db','Olearia virgata var. β Hook.f.','',0,0,'de200060-0255-51c7-b9cc-f2563fb47a23','Olearia virgata','de200060-0255-51c7-b9cc-f2563fb47a23','Olearia virgata','88f14979-9ffc-5c5e-8a44-9cee654a07fe','Olearia uirgat','60506039-6d67-4438-b189-3b87be49909f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('65e47394-da2a-425f-a7d6-c38393cf01bb','','','8da09f6f-90dd-5710-9677-344a39e63e05','Ceramium species softies 10','',0,0,'f02f84d0-65ee-5877-ae35-95897c083d89','Ceramium','f02f84d0-65ee-5877-ae35-95897c083d89','Ceramium','f02f84d0-65ee-5877-ae35-95897c083d89','Ceramium','65e47394-da2a-425f-a7d6-c38393cf01bb','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Ceramium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('65e64357-58de-4d12-8ca0-f8205473f7eb','','','d91ec5ca-ba02-5f8e-9bdd-650666002e35','Podapolipoides','',0,0,'d91ec5ca-ba02-5f8e-9bdd-650666002e35','Podapolipoides','d91ec5ca-ba02-5f8e-9bdd-650666002e35','Podapolipoides','d91ec5ca-ba02-5f8e-9bdd-650666002e35','Podapolipoides','65e64357-58de-4d12-8ca0-f8205473f7eb','Animalia|Arthropoda|Arachnida|Trombidiformes|Podapolipidae|Podapolipoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('65e7c31f-493b-4aa4-8c4f-ed6ca4331311','','','a5a0eb92-0232-509a-a35d-87e8d65721d7','Hypsicera nelsonensis Berry, 1990','Berry, 1990',1990,0,'938972ae-6256-57eb-9f52-0ba054dd35e7','Hypsicera nelsonensis','938972ae-6256-57eb-9f52-0ba054dd35e7','Hypsicera nelsonensis','35026285-c7b0-5ce4-8f30-507d42871d4d','Hypsicera nelsonens','65e7c31f-493b-4aa4-8c4f-ed6ca4331311','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Hypsicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65ee5d2b-89db-4ba9-940e-b2e0665fb056','','','4e6762b8-94a9-5785-99f6-a02ae673ec15','Corynespora species','',0,0,'6166ef32-a534-5cdf-8d68-69cbe73468ce','Corynespora','6166ef32-a534-5cdf-8d68-69cbe73468ce','Corynespora','6166ef32-a534-5cdf-8d68-69cbe73468ce','Corynespora','65ee5d2b-89db-4ba9-940e-b2e0665fb056','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Corynesporascaceae|Corynespora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('65ebda32-b8cd-43c4-8cfd-78f9f97053bd','','','6ca8a3d7-7866-52b9-87c6-157b4616c712','Staurastrum punctulatum Bréb. in Ralfs','Bréb. in Ralfs',0,0,'87865da3-2fc1-5a98-a65e-5d6453edcf2a','Staurastrum punctulatum','87865da3-2fc1-5a98-a65e-5d6453edcf2a','Staurastrum punctulatum','84b9084a-9a8f-5822-8397-d645e1c738a1','Staurastrum punctulat','65ebda32-b8cd-43c4-8cfd-78f9f97053bd','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('65f23aba-2ba8-40c8-8098-01332d0f50a0','','','787cf35b-b210-554a-bf10-59ead2066124','Monacrosporium bembicodes (Drechsler) Subram.','(Drechsler) Subram.',0,0,'8a449427-1853-5d21-9bb0-43d74982bb21','Monacrosporium bembicodes','8a449427-1853-5d21-9bb0-43d74982bb21','Monacrosporium bembicodes','b46eade4-b045-5cd9-a811-57c8996fb7b5','Monacrosporium bembicod','9efd72f3-9fd1-480d-9dff-3ae3bc1aab6a','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Monacrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65f2ce33-4078-47da-9557-275aaab78fcf','','','1b851c6d-bca8-5af4-b1bd-925bd77a6c81','Nuncia (Nuncia) heteromorpha heteromorpha Forster, 1954','Forster, 1954',1954,0,'4c3268b2-300a-5a36-8596-c3f18f21bc9a','Nuncia heteromorpha heteromorpha','4c3268b2-300a-5a36-8596-c3f18f21bc9a','Nuncia heteromorpha heteromorpha','dcd470c7-0b01-5625-a223-c0d7d61f59b8','Nuncia heteromorph heteromorph','65f2ce33-4078-47da-9557-275aaab78fcf','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('65f6f7b4-e25c-4756-86d5-089c26521c84','','','de5fb384-15bf-57fc-b54f-cfde081ac345','Platycladus orientalis (L.) Franco','(L.) Franco',0,0,'e0700867-3c93-5d7e-aafe-81d8eac87a52','Platycladus orientalis','e0700867-3c93-5d7e-aafe-81d8eac87a52','Platycladus orientalis','16b13318-e54e-578c-bde4-01ae19d14ac1','Platycladus oriental','65f6f7b4-e25c-4756-86d5-089c26521c84','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Platycladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65f2430f-3d45-4c09-a772-e9e3450b875f','','','64ce250e-89d1-58dc-8bd2-cd570822f21f','Davallia mariesii var. stenolepis (Hayata) Hoshiz.','(Hayata) Hoshiz.',0,0,'be44b815-34b8-5337-91d1-2afa56556910','Davallia mariesii stenolepis','e6732781-d75c-5764-8d6b-465f3eb5c67d','Davallia mariesii var. stenolepis','8a067611-f69b-585b-9bc0-7698017de3ad','Davallia maries stenolep','56d940b7-18cc-40ae-907e-a22be43be201','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Davalliaceae|Davallia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('65fb06e9-c118-4385-9137-299f3464f15f','','','3175c3b3-5f21-51f2-954f-98d64eee2215','Lepidophorella australis australis Carpenter, 1925','Carpenter, 1925',1925,0,'b77f8cb5-be9b-58d4-8ee7-d2d201117efe','Lepidophorella australis australis','b77f8cb5-be9b-58d4-8ee7-d2d201117efe','Lepidophorella australis australis','02ca3f93-81e5-51db-8b7b-dce2782ccb82','Lepidophorella austral austral','65fb06e9-c118-4385-9137-299f3464f15f','Animalia|Arthropoda|Collembola|Arthropleona|Tomoceridae|Lepidophorella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('65fb2578-903d-44d7-a9fe-2cde231e078d','','','86bae0e3-8cce-553f-aa88-4dc9e0759627','Difflugia bacillifera Penard, 1890','Penard, 1890',1890,0,'03c9d372-5663-583a-b11c-51a8fedcb1e6','Difflugia bacillifera','03c9d372-5663-583a-b11c-51a8fedcb1e6','Difflugia bacillifera','cbee8706-de5d-5fc3-a980-5e18445c541b','Difflugia bacillifer','65fb2578-903d-44d7-a9fe-2cde231e078d','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Difflugiidae|Difflugia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65f8f78c-86e8-4cf9-9e1b-5de42e967aa0','','','ec3a8f4e-4b60-543f-aab9-78f2e8d5a7d8','Erymneus celatus (Broun, 1880)','(Broun, 1880)',1880,0,'bc9e7b73-be94-565c-88bb-b06e6754ca5a','Erymneus celatus','bc9e7b73-be94-565c-88bb-b06e6754ca5a','Erymneus celatus','e56bbf70-ca38-5f79-89d5-f36130704bab','Erymneus celat','65f8f78c-86e8-4cf9-9e1b-5de42e967aa0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Erymneus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65f7a633-4fcd-42fd-8779-f543507deb0b','','','1ecf4327-1009-5772-867b-54d914416464','Neonetus huttoni Chopard, 1923','Chopard, 1923',1923,0,'40f0ee15-f535-51a2-b9f9-be93448dff5a','Neonetus huttoni','40f0ee15-f535-51a2-b9f9-be93448dff5a','Neonetus huttoni','224c7afb-8e50-596a-89d6-1e7af043dcbe','Neonetus hutton','65f7a633-4fcd-42fd-8779-f543507deb0b','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Neonetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65fb52a4-b08b-49b7-8186-3a5c5f449e78','','','fe20aed0-b395-5384-b5ae-ed2d70ac8f96','Adoxia brevicollis (Broun, 1893)','(Broun, 1893)',1893,0,'e80b209d-15b9-5e4c-b16f-32a335ac7e28','Adoxia brevicollis','e80b209d-15b9-5e4c-b16f-32a335ac7e28','Adoxia brevicollis','2f81624b-236c-5e73-85f3-0240a1e1d032','Adoxia breuicoll','65fb52a4-b08b-49b7-8186-3a5c5f449e78','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('652ee4df-7042-4853-9b15-9f880d8fcccc','','','e43bac4c-9f56-5acc-914c-fc0ab720f48f','Hydroleaceae','',0,0,'e43bac4c-9f56-5acc-914c-fc0ab720f48f','Hydroleaceae','e43bac4c-9f56-5acc-914c-fc0ab720f48f','Hydroleaceae','e43bac4c-9f56-5acc-914c-fc0ab720f48f','Hydroleaceae','652ee4df-7042-4853-9b15-9f880d8fcccc','Plantae|Tracheophyta|Magnoliopsida|Solanales|Hydroleaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('652d8019-d9ec-460b-b3e1-3b65885cc09d','','','3af5808e-7c96-51c2-9e55-a5ad2e7428ad','Sarcodon Quél. ex P. Karst.','Quél. ex P. Karst.',0,0,'0801b24d-5405-5002-b464-8c51d70094bc','Sarcodon','0801b24d-5405-5002-b464-8c51d70094bc','Sarcodon','0801b24d-5405-5002-b464-8c51d70094bc','Sarcodon','652d8019-d9ec-460b-b3e1-3b65885cc09d','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Bankeraceae|Sarcodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('652d1393-0244-4a14-a18f-8b2c774f1835','','','bed44b2a-b3a0-527e-ae08-82093e81c8e2','Contacyphon lateralis (Broun, 1883)','(Broun, 1883)',1883,0,'ed383d46-85ae-5f7c-acd0-f6100859a202','Contacyphon lateralis','ed383d46-85ae-5f7c-acd0-f6100859a202','Contacyphon lateralis','8c092556-72b7-5833-afb6-0f234ae7402a','Contacyphon lateral','652d1393-0244-4a14-a18f-8b2c774f1835','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65fbe2f1-99ce-4e58-a235-f447ed984eec','','','8e38cbbc-a7ec-5afd-80d0-7645a0a917c0','Phytophthora megasperma Drechsler var. megasperma','',0,0,'01678a9c-e62d-560e-ae68-7af21df2ccaf','Phytophthora megasperma megasperma','75a45354-4c58-542b-b348-3d60ff8e35a1','Phytophthora megasperma var. megasperma','1c5a602a-8d8d-51cd-a7e0-560da17d5dd4','Phytophthora megasperm megasperm','736a0f61-50a3-41d5-83e4-5e622dbc8dee','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6531ab87-e94d-436e-8444-0a0d8853027a','','','81b997c2-f478-538a-a216-53319a92f1c1','Eutima mira McCrady, 1857','McCrady, 1857',1857,0,'153c0696-4812-5a73-836a-26a95864cab6','Eutima mira','153c0696-4812-5a73-836a-26a95864cab6','Eutima mira','313823e0-6fa9-5a46-b263-9ece04ffa3ad','Eutima mir','6531ab87-e94d-436e-8444-0a0d8853027a','Animalia|Cnidaria|Hydrozoa|Leptothecata|Eirenidae|Eutima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('653349bd-bd54-491b-9b49-2e9c2592859c','','','4c4a984d-89bc-5150-b37a-7c0e25a80a13','Lenticulina anaglypta (Loeblich & Tappan, 1987)','(Loeblich & Tappan, 1987)',1987,0,'635b8f0f-61b5-5589-996b-c4797df2eb7b','Lenticulina anaglypta','635b8f0f-61b5-5589-996b-c4797df2eb7b','Lenticulina anaglypta','f88137b7-4fc7-586c-aadb-3962442302fd','Lenticulina anaglypt','653349bd-bd54-491b-9b49-2e9c2592859c','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lenticulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('653216d5-2244-408b-a07d-ff8a94ac8385','','','e40c3e1f-aeaa-542e-a353-3d03331b7047','Chloromyxidae','',0,0,'e40c3e1f-aeaa-542e-a353-3d03331b7047','Chloromyxidae','e40c3e1f-aeaa-542e-a353-3d03331b7047','Chloromyxidae','e40c3e1f-aeaa-542e-a353-3d03331b7047','Chloromyxidae','653216d5-2244-408b-a07d-ff8a94ac8385','Animalia|Cnidaria|Myxozoa|Bivalvulida|Chloromyxidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('653c1346-fe42-4e51-af8c-078e76014fc1','','','98b25634-7fe7-5fb5-a85d-14ad3e370ef0','Hendersonia phragmitis Desm.','Desm.',0,0,'88fc1a5e-f39c-53ee-be45-9f292514e190','Hendersonia phragmitis','88fc1a5e-f39c-53ee-be45-9f292514e190','Hendersonia phragmitis','074a5ac2-6c24-54ea-b6ba-75ec0bfa5303','Hendersonia phragmit','653c1346-fe42-4e51-af8c-078e76014fc1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('653aa952-e194-4644-b76f-02f6410c41e1','','','ace0bd97-322a-53fb-a5a9-17f83428b638','Entosthodon jamesonii (Taylor) Mitt.','(Taylor) Mitt.',0,0,'731fc230-d88e-5843-90f2-b8bdbece96dc','Entosthodon jamesonii','731fc230-d88e-5843-90f2-b8bdbece96dc','Entosthodon jamesonii','959ec39f-8d8a-5392-8435-c2942a1fb81b','Entosthodon iameson','653aa952-e194-4644-b76f-02f6410c41e1','Plantae||Bryopsida|Funariales|Funariaceae|Entosthodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('653780c2-8a25-41ad-b370-09d83b2c4e87','','','0deb9f8d-f127-54f4-826f-513ae59e76fb','Kenodactylus Broun, 1909','Broun, 1909',1909,0,'e5a99b46-69a1-5b45-bbea-2176247e9db2','Kenodactylus','e5a99b46-69a1-5b45-bbea-2176247e9db2','Kenodactylus','e5a99b46-69a1-5b45-bbea-2176247e9db2','Kenodactylus','653780c2-8a25-41ad-b370-09d83b2c4e87','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kenodactylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6538664b-44d9-4f00-980a-2e6ce335bf5b','','','85381ca9-56a6-5433-87f2-2323f2014694','Steriphus diversipes lineatus (Pascoe, 1873)','(Pascoe, 1873)',1873,0,'71d0d303-1a51-53c0-8981-dbc4bc0a893c','Steriphus diversipes lineatus','71d0d303-1a51-53c0-8981-dbc4bc0a893c','Steriphus diversipes lineatus','07f98367-61e0-58f9-81e5-5d8f64ae32a9','Steriphus diuersip lineat','6538664b-44d9-4f00-980a-2e6ce335bf5b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Steriphus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('65381101-64dc-42f1-8935-7e36d074b7d3','','','306fc467-efa6-5f08-b676-9918ef547070','Halice macronyx (Stebbing, 1888)','(Stebbing, 1888)',1888,0,'783e2ce0-d6fa-5721-b34a-ff2f6020486a','Halice macronyx','783e2ce0-d6fa-5721-b34a-ff2f6020486a','Halice macronyx','783e2ce0-d6fa-5721-b34a-ff2f6020486a','Halice macronyx','65381101-64dc-42f1-8935-7e36d074b7d3','Animalia|Arthropoda|Malacostraca|Amphipoda|Pardaliscidae|Halice','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('653b22e0-0e3f-4a31-a987-ecd90757d53d','','','7bd0f576-39cf-5512-91d3-9fb326f62543','Phyllorhiza punctata von Lendenfeld, 1885','von Lendenfeld, 1885',1885,0,'b272f5b3-f846-5ea5-a84d-97cd5e452777','Phyllorhiza punctata','b272f5b3-f846-5ea5-a84d-97cd5e452777','Phyllorhiza punctata','044e9a92-05a3-523d-b7b6-70b958c86af5','Phyllorhiza punctat','653b22e0-0e3f-4a31-a987-ecd90757d53d','Animalia|Cnidaria|Scyphozoa|Rhizostomeae|Mastigiidae|Phyllorhiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('653ff3e5-eb58-4376-a1e8-b0c59b9513df','','','4014001a-39e7-5aa9-9e5b-db2a849ac591','Eurotium pseudoglaucum (Blochwitz) Malloch & Cain','(Blochwitz) Malloch & Cain',0,0,'7534a454-56d9-595e-803d-9f4cbfc6c79f','Eurotium pseudoglaucum','7534a454-56d9-595e-803d-9f4cbfc6c79f','Eurotium pseudoglaucum','9e3e03cb-20f7-5da8-b5c9-4f98e143f306','Eurotium pseudoglauc','14529447-a42c-4957-bd3c-b81c6432a093','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Eurotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('654526fb-279d-429c-972d-9b8538fae574','','','3a3bd237-d1e3-5891-a72e-4d369b60321d','Chiloscyphus piperitus Mitt.','Mitt.',0,0,'c7ff1272-49a3-5813-8ea4-d011bd9595fb','Chiloscyphus piperitus','c7ff1272-49a3-5813-8ea4-d011bd9595fb','Chiloscyphus piperitus','5390d386-bc4a-54bc-bc5b-88acaf9eab10','Chiloscyphus piperit','e9d1a2f5-c68e-4c4d-bc96-49d299fd786a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('654aa368-c664-464c-accc-32d037f4ff46','','','2b6e4a23-851e-5c4f-80db-044484844fc0','Parmelinopsis subfatiscens (Kurok.) Elix & Hale','(Kurok.) Elix & Hale',0,0,'6d4647af-91ac-5ab6-9dac-66893fbe8ca9','Parmelinopsis subfatiscens','6d4647af-91ac-5ab6-9dac-66893fbe8ca9','Parmelinopsis subfatiscens','6d4647af-91ac-5ab6-9dac-66893fbe8ca9','Parmelinopsis subfatiscens','9ed9b6ef-cf62-4344-9a71-c105c642c156','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65490735-9313-483f-8ce3-6c2a5a5cf0a1','','','3162568c-f670-5a6a-8394-eebc644e8e10','Satchellomyia bifalcata (Satchell, 1950)','(Satchell, 1950)',1950,0,'7c7382a8-b1c7-59cf-9454-e535cdd8b418','Satchellomyia bifalcata','7c7382a8-b1c7-59cf-9454-e535cdd8b418','Satchellomyia bifalcata','369dcf43-d627-519f-a0ce-c3ab97732846','Satchellomyia bifalcat','65490735-9313-483f-8ce3-6c2a5a5cf0a1','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Satchellomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65503344-acaf-4e78-be1c-60ac78d24d5f','','','cd64a8bb-d23f-53c0-be1e-c68cf06c2f9b','Euchirella','',0,0,'cd64a8bb-d23f-53c0-be1e-c68cf06c2f9b','Euchirella','cd64a8bb-d23f-53c0-be1e-c68cf06c2f9b','Euchirella','cd64a8bb-d23f-53c0-be1e-c68cf06c2f9b','Euchirella','65503344-acaf-4e78-be1c-60ac78d24d5f','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Euchirella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6551834b-4b9d-47a0-a719-ab98142680bc','','','a827118a-7414-5e7f-9efb-0f7886ab6685','Vriesea saundersii (Carrière) É.Morren','(Carrière) É.Morren',0,0,'9586044b-b3b3-54aa-9d46-76bc9e8fd23c','Vriesea saundersii','9586044b-b3b3-54aa-9d46-76bc9e8fd23c','Vriesea saundersii','31ffbda5-1b24-5f03-b8d3-7e9b35171481','Vriesea saunders','6551834b-4b9d-47a0-a719-ab98142680bc','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Vriesea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('655596b5-7a4e-4be2-a33f-2f99b938479d','','','55d703bd-4ee9-5704-99e2-68aaeb0142fc','Rhabdomastix trilineata Alexander, 1939','Alexander, 1939',1939,0,'6b1dc78c-045b-5cfc-9a39-e5be59352b63','Rhabdomastix trilineata','6b1dc78c-045b-5cfc-9a39-e5be59352b63','Rhabdomastix trilineata','d77c7fee-816a-5a52-b464-1138514c29dd','Rhabdomastix trilineat','655596b5-7a4e-4be2-a33f-2f99b938479d','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Rhabdomastix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6558d09d-5b5c-4164-bfff-5bab51847e94','','','730cb410-bd1f-57bc-8d00-be7ad6ddd873','Trichomanes elongatum A.Cunn.','A.Cunn.',0,0,'5db8dd20-f9c2-5d3a-8941-0bec1093467c','Trichomanes elongatum','5db8dd20-f9c2-5d3a-8941-0bec1093467c','Trichomanes elongatum','30c592f9-05f9-5490-8ec9-954865fa77e5','Trichomanes elongat','6558d09d-5b5c-4164-bfff-5bab51847e94','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('655ac47b-c2bb-4fa3-89e2-ae43270a8249','','','0a03419b-4a91-5854-b0bb-29372cd462c7','Ceriodaphnia reticulata (Jurine, 1820)','(Jurine, 1820)',1820,0,'2d495645-6044-54f1-9d81-bd0f1c46543b','Ceriodaphnia reticulata','2d495645-6044-54f1-9d81-bd0f1c46543b','Ceriodaphnia reticulata','169e3982-d5b4-5726-b0a0-32116e8d08b6','Ceriodaphnia reticulat','655ac47b-c2bb-4fa3-89e2-ae43270a8249','Animalia|Arthropoda|Branchiopoda|Diplostraca|Daphniidae|Ceriodaphnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65544c34-58ea-45ba-91b8-d962d2453662','','','5dcc43c2-d067-5310-8e18-5b621285e1d3','Xylina spurcata Walker, 1857','Walker, 1857',1857,0,'4599c262-7e5b-588d-a5cb-be0dac87d6a9','Xylina spurcata','4599c262-7e5b-588d-a5cb-be0dac87d6a9','Xylina spurcata','64a2df76-5948-57ce-ab1d-9cc7b11269d1','Xylina spurcat','eaa56975-0d6b-416d-94b8-aa1eee7862e8','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Xylina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('655dfbc0-5c02-41bf-9299-c872367d8ac1','','','5dbd98d0-63b7-51f3-9c7a-4187a5746d9b','Aphelinus gossypii Timberlake, 1924','Timberlake, 1924',1924,0,'4e3c2959-88e3-53d9-b96d-5d3e5c2450f5','Aphelinus gossypii','4e3c2959-88e3-53d9-b96d-5d3e5c2450f5','Aphelinus gossypii','80cc5188-17ef-5eb3-83a3-80371b37f077','Aphelinus gossyp','655dfbc0-5c02-41bf-9299-c872367d8ac1','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Aphelinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('656607cf-26e9-45c7-aa7e-1516662b98f8','','','86af86f5-d3e2-5912-bef9-3400285586a9','Hymenochaete cervina Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'76705142-98da-5e36-ac38-597b32f83f46','Hymenochaete cervina','76705142-98da-5e36-ac38-597b32f83f46','Hymenochaete cervina','a54be1f9-e58b-59dc-89ba-879d56c972bb','Hymenochaete ceruin','656607cf-26e9-45c7-aa7e-1516662b98f8','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6566ff64-53d8-4ab6-a4a5-82305c4fa3e5','','','5a0ea83e-7125-5c04-a635-b6edf3ff49c0','Actinoptychus vulgaris Schumann','Schumann',0,0,'d437c8aa-7b33-5ef0-84ab-49acc08c5701','Actinoptychus vulgaris','d437c8aa-7b33-5ef0-84ab-49acc08c5701','Actinoptychus vulgaris','16a9e6f7-f76f-55eb-9b17-d3d3d25983ad','Actinoptychus uulgar','6566ff64-53d8-4ab6-a4a5-82305c4fa3e5','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Heliopeltaceae|Actinoptychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6564e35d-a327-43bf-851f-cf5cac42ba57','','','80928d9e-f14a-5e58-8306-263ced0ed894','Duripelta totara Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'f2dcb07c-f668-5acf-978d-3127b1375ee1','Duripelta totara','f2dcb07c-f668-5acf-978d-3127b1375ee1','Duripelta totara','4fba7e81-d6ed-53d0-9a1d-b43e3a33b618','Duripelta totar','6564e35d-a327-43bf-851f-cf5cac42ba57','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Duripelta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6569d580-b1f8-4db5-a25f-0cc4005ac980','','','a6c4f2b9-b917-536b-ae63-4624b5ea3ea8','Cladonema','',0,0,'a6c4f2b9-b917-536b-ae63-4624b5ea3ea8','Cladonema','a6c4f2b9-b917-536b-ae63-4624b5ea3ea8','Cladonema','a6c4f2b9-b917-536b-ae63-4624b5ea3ea8','Cladonema','6569d580-b1f8-4db5-a25f-0cc4005ac980','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Cladonematidae|Cladonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('656975d0-1a38-45cf-a481-33a3665d9125','','','dd1f883e-a731-57a3-9e9c-2b95cdf26ad5','Kiefferulus Goetghebuer, 1922','Goetghebuer, 1922',1922,0,'ecb0d806-e415-5263-b9f7-29b0f7414bf7','Kiefferulus','ecb0d806-e415-5263-b9f7-29b0f7414bf7','Kiefferulus','ecb0d806-e415-5263-b9f7-29b0f7414bf7','Kiefferulus','656975d0-1a38-45cf-a481-33a3665d9125','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Kiefferulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('656c5edd-a83a-4688-aad1-1f3f7954fca0','','','8e8a277f-c549-58f6-9976-c8224ca16052','Drosera barbigera Planch.','Planch.',0,0,'dc8eae01-de23-5160-af2f-05edc4711626','Drosera barbigera','dc8eae01-de23-5160-af2f-05edc4711626','Drosera barbigera','9ac6b63b-fc82-52d9-8ac2-dbe7250507ac','Drosera barbiger','656c5edd-a83a-4688-aad1-1f3f7954fca0','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6568ab8d-b667-4edc-8fe4-42dea026650c','','','f0757434-c56d-5940-bf65-c284181908ed','Agaricus purpuratus Cooke & Massee','Cooke & Massee',0,0,'d576eee4-3ceb-579a-a987-cf5f586927cd','Agaricus purpuratus','d576eee4-3ceb-579a-a987-cf5f586927cd','Agaricus purpuratus','2bc6cfa7-6d98-521a-affc-5535b203ff66','Agaricus purpurat','65814ff1-c078-4cf1-9373-902a89d140c7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('656b053e-1bd5-4bc2-a803-ebe50674f7f9','','','17c81f4d-1251-5f2d-bcbd-a33cf1749057','Phyllachora sesseae Syd.','Syd.',0,0,'a98f5b63-a2c1-5f49-bf60-fe3f97b10f2f','Phyllachora sesseae','a98f5b63-a2c1-5f49-bf60-fe3f97b10f2f','Phyllachora sesseae','813f0054-c083-59f7-a2d6-e488bedc7203','Phyllachora sesse','656b053e-1bd5-4bc2-a803-ebe50674f7f9','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('656dd33a-eae3-48ac-995c-3a7e4ebd360c','','','02bcee11-1a3e-57f0-a9f7-b7d38ab1c5cb','Xanthorhoe helias (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'92cec97e-cea4-5594-8bcc-565a4231f996','Xanthorhoe helias','92cec97e-cea4-5594-8bcc-565a4231f996','Xanthorhoe helias','50d9c63a-ce53-5c14-ac05-8f71f788c4ed','Xanthorhoe heli','eb4ef4a4-fac3-4dcf-88a5-8d19c072f142','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6570758d-44d8-44bb-8702-bbd9107d63cf','','','4c02ef45-5626-547b-ba4e-c003a169809f','Nectriella anisospora Lowen','Lowen',0,0,'23bc3673-5c38-5749-a2c4-fd1505a2756e','Nectriella anisospora','23bc3673-5c38-5749-a2c4-fd1505a2756e','Nectriella anisospora','d8838ac6-a7d9-55f5-9acc-1aa9bd09b477','Nectriella anisospor','6ebcd780-0420-411b-98ab-ebf2879af803','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f35341a-cf4d-4873-b048-ddb5c5f50fac','','','8291401f-19c6-53a2-b000-cbad705b7c8d','Carex caduca Boott','Boott',0,0,'8c9a3b5a-221e-5d2b-8747-a153972f813c','Carex caduca','8c9a3b5a-221e-5d2b-8747-a153972f813c','Carex caduca','1c3033f5-628b-5517-81ef-188a87cfc166','Carex caduc','5f35341a-cf4d-4873-b048-ddb5c5f50fac','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f360e3e-324f-4068-84dd-12962cd8f462','','','8c1fa7a6-c9d8-5c80-8d9c-6844bdc21131','Apiognomonia acerina (Starbäck) M. Monod','(Starbäck) M. Monod',0,0,'0ec3c899-d46a-593f-a300-56f1b91c0010','Apiognomonia acerina','0ec3c899-d46a-593f-a300-56f1b91c0010','Apiognomonia acerina','08ba72f8-993d-566e-b501-ff36ceb6485e','Apiognomonia acerin','5f360e3e-324f-4068-84dd-12962cd8f462','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Apiognomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f367dc5-3d45-48ba-8477-a393bcd54abb','','','08549405-6c71-5643-a380-b72280e59815','Convolvulus sepium L.','L.',0,0,'4c6e8b7c-d85d-5f8d-8ac6-ac875fc3aed5','Convolvulus sepium','4c6e8b7c-d85d-5f8d-8ac6-ac875fc3aed5','Convolvulus sepium','c84a03fa-9123-560b-b234-d25641b13891','Convolvulus sepi','4cc79b1e-07c6-4652-a772-cfefcc3f6279','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Convolvulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f37787f-5314-45a3-802b-bfd1fd0fa3aa','','','3d749642-0296-5610-b4ef-344f242b9292','Rhincodon typus Smith, 1828','Smith, 1828',1828,0,'302ac3b3-47dc-592e-9159-835fd8bd0795','Rhincodon typus','302ac3b3-47dc-592e-9159-835fd8bd0795','Rhincodon typus','301f302a-24be-5234-b8ff-3d3125129a7d','Rhincodon typ','5f37787f-5314-45a3-802b-bfd1fd0fa3aa','Animalia|Chordata|Chondrichthyes|Orectolobiformes|Rhincodontidae|Rhincodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f403fca-0d8e-44bd-89b6-491c1102910f','','','23ae3539-0c60-5968-8c97-8d3d88e9fbc7','Pseudohypocrea citrinella (Ellis) Yoshim. Doi','(Ellis) Yoshim. Doi',0,0,'8e185ff7-25a7-548f-a4df-d55028bc09cf','Pseudohypocrea citrinella','8e185ff7-25a7-548f-a4df-d55028bc09cf','Pseudohypocrea citrinella','4844f91b-a0c4-57bf-aeab-aa970656e78e','Pseudohypocrea citrinell','7c582300-02dc-46eb-8e0c-08c3154da471','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Pseudohypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f441d1d-fd62-4b33-9003-6717652d28b3','','','4b218699-75ff-5313-9807-3f306b09e888','Staurastrum pseudosebaldi Wille','Wille',0,0,'e3b0f5a1-e8b5-5d16-af03-7f7068722116','Staurastrum pseudosebaldi','e3b0f5a1-e8b5-5d16-af03-7f7068722116','Staurastrum pseudosebaldi','83651cb4-cb75-520a-a47b-eb1ba2b78536','Staurastrum pseudosebald','5f441d1d-fd62-4b33-9003-6717652d28b3','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f3d8010-9686-4dff-a19f-5600ee9ebbfc','','','97e50901-10fe-58a6-b56a-f5184612c3e6','Elymus multiflorus subsp. kingianus (Endl.) de Lange & R.O.Gardner','(Endl.) de Lange & R.O.Gardner',0,0,'e6e1e30d-5b20-566b-bfa4-b6b7c4be7fb9','Elymus multiflorus kingianus','284dc34c-484c-504a-a72c-9c3fd0ea8a74','Elymus multiflorus subsp. kingianus','d7a4ee19-2e35-5157-a639-45d6360446f3','Elymus multiflor kingian','1b0f8d7a-dec6-4c36-a87c-d72d718f6eec','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Elymus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f42e144-984f-42da-bf8f-c338140913b6','','','0d951d45-770a-50b0-a077-9d494543aa72','Halopteris funicularis (Mont.) Sauv.','(Mont.) Sauv.',0,0,'3684b946-d5fe-58e8-a8a1-125647c4c268','Halopteris funicularis','3684b946-d5fe-58e8-a8a1-125647c4c268','Halopteris funicularis','9cfc993b-f0be-5be2-b2cd-6155c8dcd5f0','Halopteris funicular','5f42e144-984f-42da-bf8f-c338140913b6','Chromista|Ochrophyta|Phaeophyceae|Sphacelariales|Stypocaulaceae|Halopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f3f9398-bd1d-4b36-8f93-e85a09a2ccd7','','','dc6e77a2-b92c-59a7-8d05-3b48e6bd5ca3','Membranoppia karppineni Hammer, 1968','Hammer, 1968',1968,0,'558a4778-129b-5dab-bfcc-08337e047db0','Membranoppia karppineni','558a4778-129b-5dab-bfcc-08337e047db0','Membranoppia karppineni','4eeb7c06-d111-596f-b170-06b966e2f842','Membranoppia karppinen','5f3f9398-bd1d-4b36-8f93-e85a09a2ccd7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Membranoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f4c9aaa-a3ed-4597-92f8-996569a99de6','','','5a6e5eb1-9228-5040-a879-777b700a88d9','Perizomatium Syd.','Syd.',0,0,'8c33eafe-4991-5bb6-8aa5-d0e90a233de8','Perizomatium','8c33eafe-4991-5bb6-8aa5-d0e90a233de8','Perizomatium','8c33eafe-4991-5bb6-8aa5-d0e90a233de8','Perizomatium','79602ca7-e740-409c-a937-66447bc18a1c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Perizomatium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f4ee4d3-00d2-4d93-9b1a-9eada24b710b','','','5ac0ad18-9ae0-5b22-bfda-dab179997ebf','Dorphinaxius','',0,0,'5ac0ad18-9ae0-5b22-bfda-dab179997ebf','Dorphinaxius','5ac0ad18-9ae0-5b22-bfda-dab179997ebf','Dorphinaxius','5ac0ad18-9ae0-5b22-bfda-dab179997ebf','Dorphinaxius','5f4ee4d3-00d2-4d93-9b1a-9eada24b710b','Animalia|Arthropoda|Malacostraca|Decapoda|Axiidae|Dorphinaxius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f4c92a8-dea6-43ec-8b41-e176abf8fe36','','','f49a6115-85dc-58a9-ab6b-2c4fc8624439','Pestalozzina (Sacc.) Sacc.','(Sacc.) Sacc.',0,0,'50e15eb0-cbbd-526a-90d9-e3bd0f0d51ef','Pestalozzina','50e15eb0-cbbd-526a-90d9-e3bd0f0d51ef','Pestalozzina','50e15eb0-cbbd-526a-90d9-e3bd0f0d51ef','Pestalozzina','30cc096f-6695-4dc4-97fb-1f4ffeab9e0f','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalozzina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f52b308-bfda-4dcd-a0a1-3ffea70a682e','','','2a1088f4-e78c-5af0-94c3-b45dd7b580b4','Paxillus involutus (Batsch) Fr.','(Batsch) Fr.',0,0,'c94fb045-172e-5b0f-afbf-48c661fb229e','Paxillus involutus','c94fb045-172e-5b0f-afbf-48c661fb229e','Paxillus involutus','4a99ea23-2b0c-5ab2-bf23-655245bbf934','Paxillus inuolut','5f52b308-bfda-4dcd-a0a1-3ffea70a682e','Fungi|Basidiomycota|Agaricomycetes|Boletales|Paxillaceae|Paxillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f509b6f-6c14-45df-a59a-b588feebc6ad','','','59bdc2a3-eab0-5193-82db-3432e9a7a43c','Ctenognathus davidsoni Larochelle and Lariviere, 2021','Larochelle and Lariviere, 2021',2021,0,'a5c04784-ade9-5e20-87cb-edae3d29e304','Ctenognathus davidsoni','a5c04784-ade9-5e20-87cb-edae3d29e304','Ctenognathus davidsoni','be91a9da-2c46-53eb-9bb1-f470ab1d8ddd','Ctenognathus dauidson','5f509b6f-6c14-45df-a59a-b588feebc6ad','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f5c2039-c08f-4746-8a95-36d7430bd2a5','','','a417a23d-d694-5302-b5f7-4aa43af57f3d','Iochroma coccineum Scheidw.','Scheidw.',0,0,'a47085eb-d459-5cf4-ab9d-ab201a7c4097','Iochroma coccineum','a47085eb-d459-5cf4-ab9d-ab201a7c4097','Iochroma coccineum','f319f780-995e-53be-8120-5af00a24e76a','Iochroma coccine','5a9e1b40-8b7b-4cc8-a05b-2412990c385d','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Iochroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f5b6e14-c616-4b78-a36f-76767adeb603','','','c02da2f2-45ad-5366-a30a-cdb3f1ee96dd','Kunzea micromera Schauer','Schauer',0,0,'249a9e56-93a1-578e-b7c0-bb4a49abf21a','Kunzea micromera','249a9e56-93a1-578e-b7c0-bb4a49abf21a','Kunzea micromera','e339c26b-d481-520f-80e7-a575911f14f2','Kunzea micromer','5f5b6e14-c616-4b78-a36f-76767adeb603','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f5b0a4f-7ca2-4d5b-bb5b-a3325b5e1062','','','b33e3741-f87e-5d19-8948-99fb3dfaeae1','Juncus magellanicus Lam.','Lam.',0,0,'4e080221-cf8f-51cd-903f-c02f2c1323d0','Juncus magellanicus','4e080221-cf8f-51cd-903f-c02f2c1323d0','Juncus magellanicus','47d51a4a-ba90-59b0-adfd-a593a1c301d6','Juncus magellanic','d105384d-1adf-4646-abcf-2dc7a4064873','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f587f53-b637-4059-9db5-9f6d00884fcd','','','48b5523c-babf-5ce5-bcbb-4653c82cb60a','Physarum limonium Nann.-Bremek.','Nann.-Bremek.',0,0,'10be84a1-a7da-5351-aabb-d3e250bbde46','Physarum limonium','10be84a1-a7da-5351-aabb-d3e250bbde46','Physarum limonium','e5cb5ef8-4617-52f1-b6dd-9d78f13ddca8','Physarum limoni','5f587f53-b637-4059-9db5-9f6d00884fcd','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f5e5046-3734-4233-8415-582c74b54556','','','54686449-7545-5c75-b84c-6d3343042029','Stauroneis acuta W. Smith','W. Smith',0,0,'7bb0a731-f731-5055-aab2-4e19960f7390','Stauroneis acuta','7bb0a731-f731-5055-aab2-4e19960f7390','Stauroneis acuta','5b6483ec-fa7a-5b9d-9f63-7bbaf724512a','Stauroneis acut','5f5e5046-3734-4233-8415-582c74b54556','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f5e0572-fa74-4ea4-bd54-6ba6102b267a','','','24950a27-99b3-5a46-b044-84c90c0b299b','Mycothyridium lividum (Pers.) Petr.','(Pers.) Petr.',0,0,'41f79341-6d9a-524f-9a83-359996e2191f','Mycothyridium lividum','41f79341-6d9a-524f-9a83-359996e2191f','Mycothyridium lividum','8688088e-8b33-5fa9-89e7-998046adb502','Mycothyridium liuid','5f5e0572-fa74-4ea4-bd54-6ba6102b267a','Fungi|Ascomycota|Dothideomycetes|||Mycothyridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f5daec6-1967-4afb-93e2-684ce79bff19','','','b26037d5-1167-5f95-b1ce-0491b09baf01','Crystallotesta leptospermi (Maskell, 1882)','(Maskell, 1882)',1882,0,'4c8aa730-127c-5e09-83e8-d674f8f72364','Crystallotesta leptospermi','4c8aa730-127c-5e09-83e8-d674f8f72364','Crystallotesta leptospermi','408b670e-e273-5847-9c41-b0bb02fe4862','Crystallotesta leptosperm','5f5daec6-1967-4afb-93e2-684ce79bff19','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Crystallotesta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f6012ad-810d-41c3-919e-d29da1ca1902','','','d0d3af40-0833-5c9b-9db1-9a68dd6e03b7','Migas secundus Wilton, 1968','Wilton, 1968',1968,0,'56284aa0-ce8f-5107-8f1a-be16dd50a925','Migas secundus','56284aa0-ce8f-5107-8f1a-be16dd50a925','Migas secundus','4028301e-3bf7-59e3-9d60-a6cc4db955e8','Migas secund','5f6012ad-810d-41c3-919e-d29da1ca1902','Animalia|Arthropoda|Arachnida|Araneae|Migidae|Migas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f68bbaf-3f56-4840-850e-4291094b5407','','','a4403705-b2c8-5f60-8bba-4afa659b709c','Alhagi maurorum','',0,0,'a4403705-b2c8-5f60-8bba-4afa659b709c','Alhagi maurorum','a4403705-b2c8-5f60-8bba-4afa659b709c','Alhagi maurorum','c9240b86-4306-5199-ae43-dd5a592f4588','Alhagi mauror','5f68bbaf-3f56-4840-850e-4291094b5407','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Alhagi','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f63d9d2-eee6-4dfb-b935-85e8441a876e','','','f449adcf-9a60-5682-a3f3-1600d8e8df95','Minibiotus scopulus Claxton, 1998','Claxton, 1998',1998,0,'7e05e6fa-f316-56d0-ad07-fbd734f51fe5','Minibiotus scopulus','7e05e6fa-f316-56d0-ad07-fbd734f51fe5','Minibiotus scopulus','c4fce4f9-f368-5ec0-8392-c5a88d7ad098','Minibiotus scopul','5f63d9d2-eee6-4dfb-b935-85e8441a876e','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Minibiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f685d0e-b3b1-4c33-8a6d-b4b3c1a1d8d5','','','89021df1-796e-5b13-a45f-cd64ab48df75','Agonum Bonelli, 1810','Bonelli, 1810',1810,0,'f1b9f901-24ab-57f0-940c-52f69a488e2e','Agonum','f1b9f901-24ab-57f0-940c-52f69a488e2e','Agonum','f1b9f901-24ab-57f0-940c-52f69a488e2e','Agonum','5f685d0e-b3b1-4c33-8a6d-b4b3c1a1d8d5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Agonum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f6933cd-3168-4dd5-ba5c-e70da043a8af','','','fc7f59cd-bc45-5800-a9ff-d2723a629d3f','Pomacuma australiae (Zimmer, 1921)','(Zimmer, 1921)',1921,0,'4f9d02c1-604f-5fb5-a138-8af40e4f7ce5','Pomacuma australiae','4f9d02c1-604f-5fb5-a138-8af40e4f7ce5','Pomacuma australiae','8b757b6d-aa5d-58fe-8c80-24995f079386','Pomacuma australi','5f6933cd-3168-4dd5-ba5c-e70da043a8af','Animalia|Arthropoda|Malacostraca|Cumacea|Bodotriidae|Pomacuma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f718c81-7eee-482c-9031-d0acb1749716','','','9900798e-9a2b-5697-9fb2-f845adc97dd4','Reischekia exigua sentiens Beier, 1976','Beier, 1976',1976,0,'bcc13627-553b-5824-80df-84a4eecd08ef','Reischekia exigua sentiens','bcc13627-553b-5824-80df-84a4eecd08ef','Reischekia exigua sentiens','06cf57dc-fe74-5f2b-884f-bcd9879e1a79','Reischekia exigu sentiens','5f718c81-7eee-482c-9031-d0acb1749716','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Reischekia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f6ffad6-12b2-4c3b-85c1-d1c38aae2d0c','','','48a6bff3-3206-581c-9e9f-6a3967eec54f','Parlibellus','',0,0,'48a6bff3-3206-581c-9e9f-6a3967eec54f','Parlibellus','48a6bff3-3206-581c-9e9f-6a3967eec54f','Parlibellus','48a6bff3-3206-581c-9e9f-6a3967eec54f','Parlibellus','5f6ffad6-12b2-4c3b-85c1-d1c38aae2d0c','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Berkeleyaceae|Parlibellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f725c50-02c2-4097-b64d-d18555667b52','','','9ee07b40-7b0e-5e4f-9790-f416e947b3e5','Closterium ralfsii Bréb. in Ralfs','Bréb. in Ralfs',0,0,'d7a9a9f1-2dbc-5ef9-a807-097906bdf98b','Closterium ralfsii','d7a9a9f1-2dbc-5ef9-a807-097906bdf98b','Closterium ralfsii','617b66c7-f4bc-570a-b80f-758a5fc618b8','Closterium ralfs','5f725c50-02c2-4097-b64d-d18555667b52','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5f730972-ea31-4a0b-974f-f0b76725bc12','','','e007e393-c61f-5e07-b187-f81d84c01bd4','Cassytha L.','L.',0,0,'b45ce29b-a56a-56d4-9df9-6e291e739208','Cassytha','b45ce29b-a56a-56d4-9df9-6e291e739208','Cassytha','b45ce29b-a56a-56d4-9df9-6e291e739208','Cassytha','5f730972-ea31-4a0b-974f-f0b76725bc12','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Cassytha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f741273-74da-4211-b89c-ea7a8071f014','','','4deafc26-36d7-5d99-b38b-81807813a355','Campylopus vesticaulis Mitt.','Mitt.',0,0,'0b3adc82-63b9-557e-ae2b-8ed1516b76f5','Campylopus vesticaulis','0b3adc82-63b9-557e-ae2b-8ed1516b76f5','Campylopus vesticaulis','69b0736a-8b58-5ccd-81d0-d7a9db7882c4','Campylopus uesticaul','5f741273-74da-4211-b89c-ea7a8071f014','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f78f772-b9b5-4fff-b737-2b7bd264fcd4','','','d4606713-3542-5d7f-b099-5a9cac4243ee','Dasytinae','',0,0,'d4606713-3542-5d7f-b099-5a9cac4243ee','Dasytinae','d4606713-3542-5d7f-b099-5a9cac4243ee','Dasytinae','d4606713-3542-5d7f-b099-5a9cac4243ee','Dasytinae','5f78f772-b9b5-4fff-b737-2b7bd264fcd4','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f7ad649-95a9-4108-ab92-619c97eb8ce7','','','8d6ca78f-47b3-5b23-a9c4-03b15db181f3','Robertsonia','',0,0,'8d6ca78f-47b3-5b23-a9c4-03b15db181f3','Robertsonia','8d6ca78f-47b3-5b23-a9c4-03b15db181f3','Robertsonia','8d6ca78f-47b3-5b23-a9c4-03b15db181f3','Robertsonia','5f7ad649-95a9-4108-ab92-619c97eb8ce7','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Robertsonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f76a217-bdd1-450a-8cf3-52db0b7badd0','','','d0596153-5808-58d1-9d1c-f64c9ee94e1a','Calycina herbarum (Pers.) Gray','(Pers.) Gray',0,0,'1fcf1431-0d3f-54cd-abd5-82dd6d542f3c','Calycina herbarum','1fcf1431-0d3f-54cd-abd5-82dd6d542f3c','Calycina herbarum','7773cdc3-0605-5a2b-a2ba-4d08746a0fb5','Calycina herbar','5f76a217-bdd1-450a-8cf3-52db0b7badd0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Calycina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f79aa40-ce6c-4cf0-bbd6-bd0d89aa8146','','','26068b5a-6a65-5ff3-94ec-344777355cc0','Ceratocombus Signoret, 1852','Signoret, 1852',1852,0,'b8bd5284-8af3-5e90-b026-076c28005560','Ceratocombus','b8bd5284-8af3-5e90-b026-076c28005560','Ceratocombus','b8bd5284-8af3-5e90-b026-076c28005560','Ceratocombus','5f79aa40-ce6c-4cf0-bbd6-bd0d89aa8146','Animalia|Arthropoda|Insecta|Hemiptera|Ceratocombidae|Ceratocombus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5da286c8-c914-4946-9c78-a35ffdc78c06','','','2a427a96-9f77-5c7b-9d63-f59d755af9ec','Eremochloa Büse','Büse',0,0,'2e06d31d-ff08-527d-b240-3f568209e91e','Eremochloa','2e06d31d-ff08-527d-b240-3f568209e91e','Eremochloa','2e06d31d-ff08-527d-b240-3f568209e91e','Eremochloa','5da286c8-c914-4946-9c78-a35ffdc78c06','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Eremochloa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5da23542-3009-44bb-aa2a-bbac5a18526d','','','0623006c-8157-595e-99d4-a60ffcdd069a','Geochus species','',0,0,'07084d1b-4f3e-5e41-be35-69cfd71cdad6','Geochus','07084d1b-4f3e-5e41-be35-69cfd71cdad6','Geochus','07084d1b-4f3e-5e41-be35-69cfd71cdad6','Geochus','5da23542-3009-44bb-aa2a-bbac5a18526d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Geochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5f7b4790-370f-42c1-b562-c29ee6bbcd96','','','91b1895c-f336-5ed5-9482-e267e8b23614','Puccinia carniolica W. Voss','W. Voss',0,0,'cefecfa4-4624-5091-89ce-77cd293daa14','Puccinia carniolica','cefecfa4-4624-5091-89ce-77cd293daa14','Puccinia carniolica','54ad7a86-2387-5567-9e4c-529bbbaa4257','Puccinia carniolic','5e666793-1fa6-4954-8399-177f47950e57','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f7ca6df-bf55-4bb7-9790-d8b93d5b9dc6','','','83b0d9cd-4641-5794-be7b-7efa62042fd1','Raoulia apicinigra Kirk','Kirk',0,0,'ea4d61e3-8569-5a4a-97a8-2fe673561c99','Raoulia apicinigra','ea4d61e3-8569-5a4a-97a8-2fe673561c99','Raoulia apicinigra','a6a792f1-5a6c-52aa-9b71-79fff9da86af','Raoulia apicinigr','5f7ca6df-bf55-4bb7-9790-d8b93d5b9dc6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f7d308d-fb33-4637-8c81-f309e725cfaf','','','504156ef-cfcc-59e2-b0ec-b9fcd144d96d','Taeniospora gracilis Marvanová','Marvanová',0,0,'0ce5d7cb-6aee-58d1-9630-91812dee71d1','Taeniospora gracilis','0ce5d7cb-6aee-58d1-9630-91812dee71d1','Taeniospora gracilis','3b8c43c2-a2d9-502b-a121-2426495dcf62','Taeniospora gracil','5f7d308d-fb33-4637-8c81-f309e725cfaf','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Atheliaceae|Taeniospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5da95266-5a31-4b82-87fd-13d0de2204be','','','701ecc07-6620-5273-b6c7-fd98f62f4763','Oligosoma tekakahu Chapple et al., 2011','Chapple et al., 2011',2011,0,'1e1120c2-62a0-554f-81dd-60ef1f16b3b3','Oligosoma tekakahu','1e1120c2-62a0-554f-81dd-60ef1f16b3b3','Oligosoma tekakahu','e1815dec-3dfd-585c-a7c0-f2417c5af6c4','Oligosoma tekakah','5da95266-5a31-4b82-87fd-13d0de2204be','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5daab37b-2ef2-4e43-af78-9b05995a869b','','','377de421-d6fe-5ac0-9ad5-005266dcb162','Thinasotia leucophthalma Meyrick, 1882','Meyrick, 1882',1882,0,'41c64634-f063-5d47-baef-c3b6710ae38d','Thinasotia leucophthalma','41c64634-f063-5d47-baef-c3b6710ae38d','Thinasotia leucophthalma','61fc0524-2075-55a9-9372-e148e0acbfd6','Thinasotia leucophthalm','06e1f964-2c29-4ae4-8f79-4fa10d2f0190','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Thinasotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5da9b767-ae73-44d3-8b49-8aed5d5526ad','','','f75b90a7-ca56-56f5-b644-14228ac0f49b','Chaetomium novozelandicum X. Wei Wang, Crous & L. Lombard','X. Wei Wang, Crous & L. Lombard',0,0,'7fda06aa-b47e-5b5e-a33d-3b378551b0b3','Chaetomium novozelandicum','7fda06aa-b47e-5b5e-a33d-3b378551b0b3','Chaetomium novozelandicum','c2a83c7a-fc47-5a0e-aa58-490d12954812','Chaetomium nouozelandic','5da9b767-ae73-44d3-8b49-8aed5d5526ad','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Chaetomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5daa6790-e39b-4acd-8e07-e7e5c90fd915','','','a74b7eb2-f788-5831-a9ae-d5b2c502f9b1','Paecilomyces heliothis (Charles) A.H.S. Br. & G. Sm.','(Charles) A.H.S. Br. & G. Sm.',0,0,'5e27864c-3c46-5c79-99ad-df8cbdab2336','Paecilomyces heliothis','5e27864c-3c46-5c79-99ad-df8cbdab2336','Paecilomyces heliothis','c32164d0-505b-510a-98c1-dcdbabce33c3','Paecilomyces helioth','e2064289-595e-49b1-b10a-5716979db18a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5db07a82-03e1-4005-95e3-c0c7ecfbcd89','','','a2907c68-5d5b-51e4-ad7e-333058025c7c','Ijuhya corynospora (Samuels) Rossman & Samuels','(Samuels) Rossman & Samuels',0,0,'12c1fd27-d8ad-5317-9e62-58aa49262e58','Ijuhya corynospora','12c1fd27-d8ad-5317-9e62-58aa49262e58','Ijuhya corynospora','ddad858b-c438-50b0-b5c0-89e36625825a','Ijuhya corynospor','5db07a82-03e1-4005-95e3-c0c7ecfbcd89','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ijuhyaceae|Ijuhya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5db83412-2fb4-4903-806b-85567143ff40','','','f3b40baf-95ea-5412-b6c3-4724e5bc708c','Cymbella leptoceroides Hustedt','Hustedt',0,0,'cf4c3614-12e4-53b6-9e56-ee054b733383','Cymbella leptoceroides','cf4c3614-12e4-53b6-9e56-ee054b733383','Cymbella leptoceroides','b4b65ec9-b55e-53eb-9721-91ed778850c9','Cymbella leptoceroid','5db83412-2fb4-4903-806b-85567143ff40','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5db792a2-9b2d-4929-8c95-67a4407e4d33','','','f02bd093-b1e8-5757-8a50-9717927f8852','Oopterus garnerae Larochelle & Larivière, 2017','Larochelle & Larivière, 2017',2017,0,'4661d54d-0e4c-5d96-8ee1-d09d1f33d5c8','Oopterus garnerae','4661d54d-0e4c-5d96-8ee1-d09d1f33d5c8','Oopterus garnerae','08da8e05-68b2-5a52-ab6b-ce140835086b','Oopterus garner','5db792a2-9b2d-4929-8c95-67a4407e4d33','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5dbba46e-f690-43d3-a18a-0509d4246b35','','','a6a347be-d4aa-5d97-9dce-3db7dc695e4b','Cosmarium lapponicum O.Borge','O.Borge',0,0,'2c9e183d-4b3e-56f8-a038-1e31a409e1de','Cosmarium lapponicum','2c9e183d-4b3e-56f8-a038-1e31a409e1de','Cosmarium lapponicum','59915672-89e0-5a21-8232-3303a8dd87ce','Cosmarium lapponic','5dbba46e-f690-43d3-a18a-0509d4246b35','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dbc99d4-b0d8-4651-bce1-0888de8ce3a4','','','4255a250-8280-5ba6-b784-3572c32cc5b3','Babiana dregei Baker','Baker',0,0,'a9bdf94a-09d8-5392-ad5e-3fb3c4fcee06','Babiana dregei','a9bdf94a-09d8-5392-ad5e-3fb3c4fcee06','Babiana dregei','c056c2a8-7738-5e61-b572-666db1e6fd65','Babiana drege','5dbc99d4-b0d8-4651-bce1-0888de8ce3a4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Babiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dc2a2ee-0571-4af0-bd76-26039e8be584','','','3ff184fb-3037-5e6c-910a-83c5e50cb0b8','Aspidosiphonidae','',0,0,'3ff184fb-3037-5e6c-910a-83c5e50cb0b8','Aspidosiphonidae','3ff184fb-3037-5e6c-910a-83c5e50cb0b8','Aspidosiphonidae','3ff184fb-3037-5e6c-910a-83c5e50cb0b8','Aspidosiphonidae','5dc2a2ee-0571-4af0-bd76-26039e8be584','Animalia|Sipuncula|Phascolosomatidea|Aspidosiphoniformes|Aspidosiphonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5dc12342-4c05-4330-afd5-562c247a0680','','','8cba849b-d9f1-51a3-8272-86b6ba03aca0','Gyoerffyella entomobryoides (Boerema & Arx) Marvanová','(Boerema & Arx) Marvanová',0,0,'55c22fd1-2aae-545c-9de2-dad609a89353','Gyoerffyella entomobryoides','55c22fd1-2aae-545c-9de2-dad609a89353','Gyoerffyella entomobryoides','ea16aa06-4e65-52fa-9b76-16f6167ef834','Gyoerffyella entomobryoid','5dc12342-4c05-4330-afd5-562c247a0680','Fungi|Ascomycota|Leotiomycetes|Helotiales|Discinellaceae|Gyoerffyella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dbba500-351a-4cf2-93a8-9a24c5d14bcf','','','b7878f77-f237-52a3-b0aa-d0ea32356f07','Pseudocercospora fuligena (Roldan) Deighton','(Roldan) Deighton',0,0,'dd81d57b-1fcb-5692-b95c-711bbe9d0803','Pseudocercospora fuligena','dd81d57b-1fcb-5692-b95c-711bbe9d0803','Pseudocercospora fuligena','83ae087f-b6b2-5dcc-9244-20dc3ad7eabd','Pseudocercospora fuligen','5dbba500-351a-4cf2-93a8-9a24c5d14bcf','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dbcef6b-21b5-4b1b-b312-f3a878c8a2d4','','','29b438b4-4a18-5f86-b467-2b8e2c3088cf','Dicranum holomitrium Müll.Hal.','Müll.Hal.',0,0,'282470f2-d414-51ec-bf1c-5deddae0f1fc','Dicranum holomitrium','282470f2-d414-51ec-bf1c-5deddae0f1fc','Dicranum holomitrium','ff6980a8-ba4b-5524-a7f3-b1e355c8c518','Dicranum holomitri','45bbab60-97bc-4493-8d92-0ccf945ae28d','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dc3e3ff-2443-40d2-96ba-98d79d97d9ff','','','941eca7a-a098-5a34-ab8e-a8ba338b9dd6','Puccinia tripsaci Dietel & Holw.','Dietel & Holw.',0,0,'174ad12b-8d19-5fd2-bbb9-c0763e8f1731','Puccinia tripsaci','174ad12b-8d19-5fd2-bbb9-c0763e8f1731','Puccinia tripsaci','bdf178a1-c977-53df-8aea-7e5deeccb0c2','Puccinia tripsac','5dc3e3ff-2443-40d2-96ba-98d79d97d9ff','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dc942c1-6117-42fd-bf23-bb5102dd3cce','','','c9842ad7-350d-56a6-bbdf-d70e1eb7c7b8','Diomus subclarus (Blackburn, 1895)','(Blackburn, 1895)',1895,0,'9f9f49aa-c2bb-5bad-8541-3fbbae13177d','Diomus subclarus','9f9f49aa-c2bb-5bad-8541-3fbbae13177d','Diomus subclarus','95c64c3a-1a88-5d79-ad5e-c115639a2647','Diomus subclar','5dc942c1-6117-42fd-bf23-bb5102dd3cce','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Diomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5dd000c7-9df4-4461-81dc-23f4a1cfa865','','','3d925647-275a-5c1d-b404-27317782817d','Porina ahlesiana (Körb.) Zahlbr.','(Körb.) Zahlbr.',0,0,'8e8bcd61-6e81-524f-9ef3-b462eb3bf63c','Porina ahlesiana','8e8bcd61-6e81-524f-9ef3-b462eb3bf63c','Porina ahlesiana','195f3a82-b2e8-50d2-adb5-74a5de25d7a8','Porina ahlesian','5dd000c7-9df4-4461-81dc-23f4a1cfa865','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dcd50b1-3dff-4ab6-87ac-6122cae50197','','','10a11edf-3404-5e4f-adb2-5a110291711f','Alpova trappei Fogel','Fogel',0,0,'87987039-d3da-578a-830a-5e3b0cc1d8ad','Alpova trappei','87987039-d3da-578a-830a-5e3b0cc1d8ad','Alpova trappei','2e07f56d-70ed-5ef4-a3b0-c70aaeff62d1','Alpova trappe','5dcd50b1-3dff-4ab6-87ac-6122cae50197','Fungi|Basidiomycota|Agaricomycetes|Boletales|Paxillaceae|Alpova','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dd29d06-8dfd-4738-b37f-dd5f4770d782','','','5dc71eb1-b009-5f4d-9a4e-2fa5eb7a6aba','Millarus diogenes (Monniot & Monniot, 1988)','(Monniot & Monniot, 1988)',1988,0,'58b1246d-288d-544d-a853-4ebcbf4b6d89','Millarus diogenes','58b1246d-288d-544d-a853-4ebcbf4b6d89','Millarus diogenes','f773e9a3-99b4-5392-bed2-9670a3c7a572','Millarus diogen','5dd29d06-8dfd-4738-b37f-dd5f4770d782','Animalia|Tunicata|Ascidiacea|Enterogona|Polycitoridae|Millarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5dd6c03d-0745-45c6-a1bf-509e7e36f2fd','','','09a85c5d-7def-5f03-97e4-0b1ca2947306','Hydnum leptodon Mont.','Mont.',0,0,'dd8b6685-e5ec-5566-bca0-ab8777bdcc2c','Hydnum leptodon','dd8b6685-e5ec-5566-bca0-ab8777bdcc2c','Hydnum leptodon','dd8b6685-e5ec-5566-bca0-ab8777bdcc2c','Hydnum leptodon','1b28c779-a7aa-451a-8a85-2c78fccfa438','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dd72717-c9ec-4214-a62d-5c313d5badd3','','','359d8415-b8e6-5f9c-86fc-1779762d01ec','Ochrocydus Pascoe, 1876','Pascoe, 1876',1876,0,'5d85a6bf-3322-5940-8503-92cb06300a34','Ochrocydus','5d85a6bf-3322-5940-8503-92cb06300a34','Ochrocydus','5d85a6bf-3322-5940-8503-92cb06300a34','Ochrocydus','5dd72717-c9ec-4214-a62d-5c313d5badd3','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Ochrocydus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5dd6bd2a-54c6-48e3-8372-8610e8373270','','','54874898-77ea-5c90-8ff1-2d462a4aa212','Cenchrus clandestinus (Hochst. ex Chiov.) Morrone','(Hochst. ex Chiov.) Morrone',0,0,'894f854e-603f-516a-aaca-4f2aba23f0e6','Cenchrus clandestinus','894f854e-603f-516a-aaca-4f2aba23f0e6','Cenchrus clandestinus','426e43eb-5da8-5a5f-99c0-8beb75bcc64d','Cenchrus clandestin','5dd6bd2a-54c6-48e3-8372-8610e8373270','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cenchrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5ddc467c-8bd1-4ed7-b201-1ca377710745','','','10496f70-2fed-542d-8d4b-60e5a24674bf','Oppiella nova (Oudemans, 1902)','(Oudemans, 1902)',1902,0,'1a603d45-bc53-5e83-9fbf-be055f5946f6','Oppiella nova','1a603d45-bc53-5e83-9fbf-be055f5946f6','Oppiella nova','b55e75f7-1eac-5d9d-9787-d70979a4e9d6','Oppiella nou','5ddc467c-8bd1-4ed7-b201-1ca377710745','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Oppiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ddd7bd5-4d11-4928-bc14-4d7269f9fcd6','','','9389fbd4-a80b-5236-9070-026cf040d429','Cladonia capitellata (Hook.f. & Taylor) C.Bab.','(Hook.f. & Taylor) C.Bab.',0,0,'08b09b48-c283-53ff-bc80-1e577fa4997c','Cladonia capitellata','08b09b48-c283-53ff-bc80-1e577fa4997c','Cladonia capitellata','7e27f1f7-f8e8-5696-81d4-17495716230f','Cladonia capitellat','5ddd7bd5-4d11-4928-bc14-4d7269f9fcd6','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ddca85f-0477-4d27-bd1f-d9b4d3c7080b','','','dc0cd7fc-d6a2-5264-94c9-d4d8a2a1b46f','Waematau','',0,0,'dc0cd7fc-d6a2-5264-94c9-d4d8a2a1b46f','Waematau','dc0cd7fc-d6a2-5264-94c9-d4d8a2a1b46f','Waematau','dc0cd7fc-d6a2-5264-94c9-d4d8a2a1b46f','Waematau','5ddca85f-0477-4d27-bd1f-d9b4d3c7080b','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Waematau','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5dda3604-93c2-467b-9f0e-aa44e5ed1f40','','','ce546020-bca8-54a9-bb78-0392c297a60b','Umbilicaria cylindrica (L.) Delise','(L.) Delise',0,0,'692e5bed-38a6-5519-ae86-18a547cb4ee7','Umbilicaria cylindrica','692e5bed-38a6-5519-ae86-18a547cb4ee7','Umbilicaria cylindrica','1f31581d-6fb1-56e4-8dfd-37046969c72f','Umbilicaria cylindric','5dda3604-93c2-467b-9f0e-aa44e5ed1f40','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ddecff7-5909-4623-9a20-19a77e8af65a','','','2422d53b-1d85-5d41-b9fd-c661296f8f18','Dicranopteris hermannii (R.Br.) Nakai','(R.Br.) Nakai',0,0,'a1576a4f-1435-52ba-8860-0e614bb8c233','Dicranopteris hermannii','a1576a4f-1435-52ba-8860-0e614bb8c233','Dicranopteris hermannii','6be4460e-4e93-5807-9fd1-bad657392df9','Dicranopteris hermann','a1e222f1-2f15-4866-a94d-cf62299b0422','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Dicranopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5de2d215-77da-48f3-b7c9-6e1e89cfbeec','','','be7cd823-f3d4-52e8-bec1-129a7dc31ba7','Alseuosmia banksii var. linariifolia (A.Cunn.) R.O.Gardner','(A.Cunn.) R.O.Gardner',0,0,'58f37d9b-631d-5d8b-b45e-ba87e7fb87dd','Alseuosmia banksii linariifolia','362ae64d-8abf-5d83-884c-3ea4627562e5','Alseuosmia banksii var. linariifolia','ef77ba1e-7842-5008-8647-d71c28af11ce','Alseuosmia banks linariifol','5de2d215-77da-48f3-b7c9-6e1e89cfbeec','Plantae|Tracheophyta|Magnoliopsida|Asterales|Alseuosmiaceae|Alseuosmia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5de17f42-9dc8-4fbf-b6d2-ad83ae682029','','','eb70ee88-4c8b-5197-9d03-e53d228dcdf6','Cladosporium pericarpium Cooke','Cooke',0,0,'e5e9c15c-4b52-59d2-8710-aab5913d7a5c','Cladosporium pericarpium','e5e9c15c-4b52-59d2-8710-aab5913d7a5c','Cladosporium pericarpium','97eca1dc-7193-5db1-b023-dcdbdd8a3a6d','Cladosporium pericarpi','5de17f42-9dc8-4fbf-b6d2-ad83ae682029','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ddfaf08-e430-472f-baac-839a41c71994','','','f0e747d4-e119-595c-bd4f-d7306f499541','Anthracoidea blanda Vánky & H. Alexander','Vánky & H. Alexander',0,0,'8644bb7f-d29f-5ca7-b887-7075359b8ed0','Anthracoidea blanda','8644bb7f-d29f-5ca7-b887-7075359b8ed0','Anthracoidea blanda','a1ab8e49-a0d5-5d5c-8cec-d19fdef92c8d','Anthracoidea bland','5ddfaf08-e430-472f-baac-839a41c71994','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5de4a4e0-8125-46f1-a80c-f2cce49c3cdf','','','506958c4-2df6-5935-914e-aa4d4cd3c52b','Plutonaster species B H. E. S. Clark, 2000','',0,0,'5cc81c75-361c-5d0d-8aed-7ce42f2172b0','Plutonaster','5cc81c75-361c-5d0d-8aed-7ce42f2172b0','Plutonaster','5cc81c75-361c-5d0d-8aed-7ce42f2172b0','Plutonaster','5de4a4e0-8125-46f1-a80c-f2cce49c3cdf','Animalia|Echinodermata|Asteroidea|Paxillosida|Astropectinidae|Plutonaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5d5b7066-6074-4f92-af94-05ac7b336451','','','a3bebb6a-811d-5691-b561-14712f6a45e3','Asterococcaceae','',0,0,'a3bebb6a-811d-5691-b561-14712f6a45e3','Asterococcaceae','a3bebb6a-811d-5691-b561-14712f6a45e3','Asterococcaceae','a3bebb6a-811d-5691-b561-14712f6a45e3','Asterococcaceae','5d5b7066-6074-4f92-af94-05ac7b336451','Plantae|Chlorophyta|Chlorophyceae|Chlamydomonadales|Asterococcaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5de4c0f0-545c-4f13-99d8-b639202cf3fd','','','5a0bbd53-cda3-539d-b926-8c14e3ef221f','Eutypa hydnoidea (Fr.) Höhn.','(Fr.) Höhn.',0,0,'36de52e6-05d1-5448-9b0c-d90cc91819be','Eutypa hydnoidea','36de52e6-05d1-5448-9b0c-d90cc91819be','Eutypa hydnoidea','c76cf7ae-acca-58d8-b11f-79b00d4a619f','Eutypa hydnoide','5de4c0f0-545c-4f13-99d8-b639202cf3fd','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Eutypa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d5be6d4-f2ee-46ca-b787-2738152b452d','','','629a0315-154d-5606-9d70-461e787c779d','Acanthocladium tanytrichum (Mont.) Broth.','(Mont.) Broth.',0,0,'5adc1142-02cf-571b-a5ad-384418f73f8b','Acanthocladium tanytrichum','5adc1142-02cf-571b-a5ad-384418f73f8b','Acanthocladium tanytrichum','fd58627f-6fe3-5988-8e31-cf1d13df64e9','Acanthocladium tanytrich','','Plantae||Bryatae|||Acanthocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5de66d16-9d19-4303-bd83-0f1a18ef1107','','','c7140803-5913-545c-bfdc-491d4810f345','Monilinia laxa (Aderh. & Ruhland) Honey','(Aderh. & Ruhland) Honey',0,0,'a3fecec6-867b-58cb-aa85-50583dd76f55','Monilinia laxa','a3fecec6-867b-58cb-aa85-50583dd76f55','Monilinia laxa','3b8779d1-8457-5058-b7b3-6e9ef1f13da2','Monilinia lax','5de66d16-9d19-4303-bd83-0f1a18ef1107','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Monilinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5de9e3fc-5aab-43e0-88c3-b67451c2c2c7','','','e7894d0f-0d58-5bb9-976e-9eaffbc043fc','Macropora browni López de la Cuadra & Garcia Gómez, 1997','López de la Cuadra & Garcia Gómez, 1997',1997,0,'1f063003-f7c1-5587-ac17-eee360b07b08','Macropora browni','1f063003-f7c1-5587-ac17-eee360b07b08','Macropora browni','6f4fbbc5-31b1-5e85-af60-9f0cb9be8ad6','Macropora brown','5de9e3fc-5aab-43e0-88c3-b67451c2c2c7','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Macroporidae|Macropora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d5e1ba9-6877-4dc5-835a-993ed27d86f1','','','0beffdc9-084a-5646-91a8-5b5c402c0e96','Austrogoniodes mawsoni Harrison, 1937','Harrison, 1937',1937,0,'a5e32b02-69e1-5dad-bada-4bcf2cc38950','Austrogoniodes mawsoni','a5e32b02-69e1-5dad-bada-4bcf2cc38950','Austrogoniodes mawsoni','b8e49d13-c179-5196-836d-13e7bc7e5d2a','Austrogoniodes mawson','5d5e1ba9-6877-4dc5-835a-993ed27d86f1','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Austrogoniodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d626c66-2577-41e5-9ec9-f40a227707ff','','','9fe6a672-0297-596d-b874-bf719f8e4811','Placopsis parellina f. subcribellans I.M.Lamb','I.M.Lamb',0,0,'319e804b-0c5a-58c2-924e-4febcc0502f5','Placopsis parellina subcribellans','208356b6-c9b3-525a-a9d6-33bf0a10dfd2','Placopsis parellina f. subcribellans','da332672-4d22-5850-93b7-9e270690b144','Placopsis parellin subcribellans','e7f8f95b-e3b6-482d-8a22-d0552c43774e','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d67ad83-53a7-492b-8b61-3dd5faa66552','','','3aece13b-ea7f-5457-af20-87797304f3cd','Thyridium concinnum Petr.','Petr.',0,0,'20e133a8-dc65-5db1-a767-99194ed8ac74','Thyridium concinnum','20e133a8-dc65-5db1-a767-99194ed8ac74','Thyridium concinnum','5a700de9-9b2a-5fcf-a95b-9121c941d688','Thyridium concinn','5d67ad83-53a7-492b-8b61-3dd5faa66552','Fungi|Ascomycota|Sordariomycetes||Thyridiaceae|Thyridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d6675e4-52a0-4918-aa51-6e37138ea8ad','','','aa99eedb-a5a2-54e0-947f-e9f685f23b12','Phytophthora medicaginis E.M. Hansen & D.P. Maxwell','E.M. Hansen & D.P. Maxwell',0,0,'7d8d0056-7d6f-5857-935d-99e4a029731c','Phytophthora medicaginis','7d8d0056-7d6f-5857-935d-99e4a029731c','Phytophthora medicaginis','e3cfa538-f4f4-5e1b-99ee-bfe9864fd93d','Phytophthora medicagin','5d6675e4-52a0-4918-aa51-6e37138ea8ad','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d653b65-728e-434f-a577-feac2fe5117f','','','963411ff-1622-5eff-9e79-07715c3045f6','Diaporthe foeniculina (Sacc.) Udayanga & Castl.','(Sacc.) Udayanga & Castl.',0,0,'e9d96e3c-d114-570e-9a38-c796b6bb6a4c','Diaporthe foeniculina','e9d96e3c-d114-570e-9a38-c796b6bb6a4c','Diaporthe foeniculina','19a8c53d-0e19-5c4e-882e-ed3cc8530d3e','Diaporthe foeniculin','5d653b65-728e-434f-a577-feac2fe5117f','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d71ccf9-f9e4-427e-ab10-72f40560dc01','','','2aa958f6-e731-5d0c-8280-fbb968b1afa7','Sophora cassioides (Phil.) Sparre','(Phil.) Sparre',0,0,'a18b791d-3fca-5745-8e56-244013a17998','Sophora cassioides','a18b791d-3fca-5745-8e56-244013a17998','Sophora cassioides','bdb53512-6e46-5bbc-b3b2-be1d5066b14a','Sophora cassioid','5d71ccf9-f9e4-427e-ab10-72f40560dc01','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d6de683-18d3-4779-b147-c3f218a8ba00','','','4f6b0626-b3a9-5728-ac28-024740b6e83f','Pilidiella quercicola (Oudem.) Petr.','(Oudem.) Petr.',0,0,'9a3941e6-e672-5c8d-bde5-c0b37647d29e','Pilidiella quercicola','9a3941e6-e672-5c8d-bde5-c0b37647d29e','Pilidiella quercicola','98ee4bda-cfbf-540e-a1ef-da0257549d34','Pilidiella quercicol','2a5c4068-dd0e-4970-9d63-d9abdd4cc6bd','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Schizoparmaceae|Pilidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d71a630-ba93-4280-8ae1-7ce9404b2afd','','','08ef5ed8-e356-59be-b29a-ec98c7cf77c1','Thelidium neozelandicum Zahlbr.','Zahlbr.',0,0,'e8886c5b-2e82-5a56-8b60-401d38c647be','Thelidium neozelandicum','e8886c5b-2e82-5a56-8b60-401d38c647be','Thelidium neozelandicum','1b940e13-d2d9-5eeb-8948-fd86b1d8faab','Thelidium neozelandic','5d71a630-ba93-4280-8ae1-7ce9404b2afd','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Thelidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d77e536-25fa-48c7-a96b-54d3b9523702','','','8c156412-63e2-5a65-81a1-ce95437957e5','Ugyopini','',0,0,'8c156412-63e2-5a65-81a1-ce95437957e5','Ugyopini','8c156412-63e2-5a65-81a1-ce95437957e5','Ugyopini','8c156412-63e2-5a65-81a1-ce95437957e5','Ugyopini','5d77e536-25fa-48c7-a96b-54d3b9523702','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d794072-799e-4657-935d-234e3ce77214','','','817a504e-4452-5341-983e-e9411d8bfe87','Agaricus purpureoniger Heinem.','Heinem.',0,0,'244d9936-a0ac-5cb5-9d6e-cc700635641e','Agaricus purpureoniger','244d9936-a0ac-5cb5-9d6e-cc700635641e','Agaricus purpureoniger','244d9936-a0ac-5cb5-9d6e-cc700635641e','Agaricus purpureoniger','5d794072-799e-4657-935d-234e3ce77214','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d733b09-4ca7-4493-8180-c057ba0e10a9','','','d66acd7a-e1ab-5df2-a17a-59869b761685','Weddellomyces D.Hawksw.','D.Hawksw.',0,0,'68ba80c7-046d-58fd-a91c-03481111b0a3','Weddellomyces','68ba80c7-046d-58fd-a91c-03481111b0a3','Weddellomyces','68ba80c7-046d-58fd-a91c-03481111b0a3','Weddellomyces','5d733b09-4ca7-4493-8180-c057ba0e10a9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dacampiaceae|Weddellomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d7dfe3d-d586-425d-87a5-2c8a8cbaf587','','','5d8cc6e5-bbea-5b54-9774-29dc0c5ae6ea','Caccomolpus nigristernis Broun, 1917','Broun, 1917',1917,0,'69ecf394-0665-5d29-a55b-05dd53721acd','Caccomolpus nigristernis','69ecf394-0665-5d29-a55b-05dd53721acd','Caccomolpus nigristernis','46203d47-875f-5aa6-9178-6b0279ac01f5','Caccomolpus nigristern','5d7dfe3d-d586-425d-87a5-2c8a8cbaf587','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Caccomolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d7a140d-1880-4e51-b669-97af4454c401','','','92a0ceda-8c56-5a53-94dc-1e6e0c60f144','Pagurus novizealandiae (Dana, 1852)','(Dana, 1852)',1852,0,'5d6e4985-2fa9-506e-9c9b-4ab5430b18f7','Pagurus novizealandiae','5d6e4985-2fa9-506e-9c9b-4ab5430b18f7','Pagurus novizealandiae','021c20f8-934f-509a-8f7c-80a179a2d865','Pagurus nouizealandi','5d7a140d-1880-4e51-b669-97af4454c401','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Pagurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d7fe2ca-8fca-4735-b422-acb8538b6c1d','','','075ad641-05db-5858-8d26-dd0288bb414e','Lycopodium pachystachyum Desv. ex Poiret','Desv. ex Poiret',0,0,'8e432e33-12dd-567a-b4ab-62a5cef04b56','Lycopodium pachystachyum','8e432e33-12dd-567a-b4ab-62a5cef04b56','Lycopodium pachystachyum','9e58b149-4f6f-5e1d-912f-5027d07c89bc','Lycopodium pachystachy','b45ef687-91b7-45b1-9539-bfaa2986fd85','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5d7a8e55-83f0-42c8-8b59-bc0580dd468f','','','d3b14900-e607-582a-b703-8c684a9715ac','Monhystera tasmaniensis Allgén, 1927','Allgén, 1927',1927,0,'7e569be9-b1cf-53cd-8689-65deafba0ec6','Monhystera tasmaniensis','7e569be9-b1cf-53cd-8689-65deafba0ec6','Monhystera tasmaniensis','aae78a4c-c1b7-57e9-b39a-74c774524482','Monhystera tasmaniens','5d7a8e55-83f0-42c8-8b59-bc0580dd468f','Animalia|Nematoda|Adenophorea|Monhysterida|Monhysteridae|Monhystera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d84f389-d39b-4592-9218-343b584ee1f7','','','96ee2962-73f9-5f3e-aced-1f0247812cae','Stenodiplosis','',0,0,'96ee2962-73f9-5f3e-aced-1f0247812cae','Stenodiplosis','96ee2962-73f9-5f3e-aced-1f0247812cae','Stenodiplosis','96ee2962-73f9-5f3e-aced-1f0247812cae','Stenodiplosis','5d84f389-d39b-4592-9218-343b584ee1f7','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Stenodiplosis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d866d8a-8ba4-40bd-a793-2514d05bae22','','','861599bb-14be-53c6-8539-157b39688cac','Oxneria novozelandica (Hillmann) S.Y.Kondr. & Kärnefelt','(Hillmann) S.Y.Kondr. & Kärnefelt',0,0,'10b69a55-8151-5c80-9d37-79189b2e8fa8','Oxneria novozelandica','10b69a55-8151-5c80-9d37-79189b2e8fa8','Oxneria novozelandica','6359eea2-d845-5d0f-ae40-2bbf3dbb9af9','Oxneria nouozelandic','b84a30ce-1ed9-4456-9a29-bfc26ec26201','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Oxneria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d86f216-2d6e-4f0a-b658-d598b825eeee','','','d80cc355-835f-5286-8ea2-c1f8c97f656d','Anthemis mixta sensu New Zealand Botanists','',0,0,'2f363174-a585-54bc-895c-a2530cf372e9','Anthemis mixta','2f363174-a585-54bc-895c-a2530cf372e9','Anthemis mixta','8c5b37b7-ecc7-5a69-966d-b3426f83816a','Anthemis mixt','ff11a673-3504-4400-994c-d5586ba38963','Plantae|Tracheophyta|Magnoliopsida|Asterales|Asteraceae|Anthemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5d8a350c-4793-4d39-a9e0-30661bd56158','','','61698c0f-d4eb-5904-a13b-f7a19f3980ac','Greenovia Webb & Berthel.','Webb & Berthel.',0,0,'27877483-de39-561e-9e51-17f961e86c0b','Greenovia','27877483-de39-561e-9e51-17f961e86c0b','Greenovia','27877483-de39-561e-9e51-17f961e86c0b','Greenovia','5d8a350c-4793-4d39-a9e0-30661bd56158','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Greenovia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d8cae47-0cda-409b-8e83-4e469b12f832','','','5cd5c2c6-93fc-5a5d-a793-ac173a536b8d','Ellisiopsis portoricensis (F. Stevens) Piroz.','(F. Stevens) Piroz.',0,0,'65400c1d-cffd-574a-8f3a-c0780bb831ab','Ellisiopsis portoricensis','65400c1d-cffd-574a-8f3a-c0780bb831ab','Ellisiopsis portoricensis','6f1205ed-d5f1-5d94-9d78-375e9ff54cbd','Ellisiopsis portoricens','8db8ecba-7748-40f0-a3d1-347e81cdfadb','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Ellisiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d92431a-4f81-4d04-a98d-057e1e762bfb','','','138ad5e4-2d55-5066-abae-dc30b5c4ce9f','Helicobasidiaceae P.M. Kirk','P.M. Kirk',0,0,'2b3c6bfb-24ce-5399-a9d9-18fee8a8fb89','Helicobasidiaceae','2b3c6bfb-24ce-5399-a9d9-18fee8a8fb89','Helicobasidiaceae','2b3c6bfb-24ce-5399-a9d9-18fee8a8fb89','Helicobasidiaceae','5d92431a-4f81-4d04-a98d-057e1e762bfb','Fungi|Basidiomycota|Pucciniomycetes|Helicobasidiales|Helicobasidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d8f5e06-b4ab-4ce9-817a-9fb12e3dc765','','','b66211ab-84a3-5c01-8c8a-ce81658974f5','Targaremini','',0,0,'b66211ab-84a3-5c01-8c8a-ce81658974f5','Targaremini','b66211ab-84a3-5c01-8c8a-ce81658974f5','Targaremini','b66211ab-84a3-5c01-8c8a-ce81658974f5','Targaremini','5d8f5e06-b4ab-4ce9-817a-9fb12e3dc765','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d8c6eb7-29a1-4ae2-89bb-d24a8b9516d2','','','58d0f32c-da8a-5159-9e06-a681c81dfbf5','Dumbletoniella eucalypti (Dumbleton, 1956)','(Dumbleton, 1956)',1956,0,'4e2a1eb9-d1a5-509b-a3ff-6a73c61eb75e','Dumbletoniella eucalypti','4e2a1eb9-d1a5-509b-a3ff-6a73c61eb75e','Dumbletoniella eucalypti','0e81191b-14ae-5b55-8d5b-5ac634e10880','Dumbletoniella eucalypt','5d8c6eb7-29a1-4ae2-89bb-d24a8b9516d2','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Dumbletoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d92e203-b7b7-4cb2-a90b-9564523afc28','','','35897861-ef9a-5e1c-a3bd-3c248633dcd9','Rayforstia signata (Forster, 1959)','(Forster, 1959)',1959,0,'3e34cdee-eef6-5677-9032-eaa26a2448c5','Rayforstia signata','3e34cdee-eef6-5677-9032-eaa26a2448c5','Rayforstia signata','73ee762e-62e5-5fb8-b39d-2b3c5838272c','Rayforstia signat','5d92e203-b7b7-4cb2-a90b-9564523afc28','Animalia|Arthropoda|Arachnida|Araneae|Micropholcommatidae|Rayforstia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d91182d-4060-4bbf-a0a3-c2364dfb21c6','','','a6314c9c-facf-55c3-b872-697c485b18c3','Antrodiella semisupina (Berk. & M.A. Curtis) Ryvarden','(Berk. & M.A. Curtis) Ryvarden',0,0,'efab7a27-767e-5f58-b255-52e36e2a03c6','Antrodiella semisupina','efab7a27-767e-5f58-b255-52e36e2a03c6','Antrodiella semisupina','90e2f06d-6d57-5599-87a2-211a6b0e1b63','Antrodiella semisupin','5d91182d-4060-4bbf-a0a3-c2364dfb21c6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Antrodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d9ce21c-d23a-4df9-83f3-7f756ae82f6d','','','9cc38489-4ca7-58ec-af15-a6075dc5557c','Polyporus durus Jungh.','Jungh.',0,0,'db8b4d68-b2fb-590d-be1d-a82ace99c896','Polyporus durus','db8b4d68-b2fb-590d-be1d-a82ace99c896','Polyporus durus','9e5bcc37-4cf9-531c-8ea0-96b074ff5e43','Polyporus dur','491873ee-61a6-482a-b6dd-6ea951eea9b4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d9b1e1f-2d60-410a-a814-d4b23b27d180','','','45613219-204b-5c28-8441-197004d5d63d','Triphyllus rubicundus Sharp, 1886','Sharp, 1886',1886,0,'72fc50a3-0375-58e5-af96-62cf88d81f72','Triphyllus rubicundus','72fc50a3-0375-58e5-af96-62cf88d81f72','Triphyllus rubicundus','d387ce11-c2ab-5c04-8030-13f2aebfde31','Triphyllus rubicund','1ccf1224-ba8c-4862-a7a8-fde4c28a3c6b','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Triphyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d9d6943-ed99-46ef-b29a-240a067050da','','','b0db630d-6e2c-57df-9e92-9e9fb1a7bec4','Maorinus bullockensis (Franz, 1986)','(Franz, 1986)',1986,0,'c1b0c4eb-e079-5d79-8310-e65c769f28d7','Maorinus bullockensis','c1b0c4eb-e079-5d79-8310-e65c769f28d7','Maorinus bullockensis','7dbae0c0-35a7-558d-be72-4994c5ec7b5d','Maorinus bullockens','5d9d6943-ed99-46ef-b29a-240a067050da','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5dec8710-861c-4359-b397-51060f747735','','','df79f809-d933-5ab3-acb3-785ec8093a5e','Katianna gloriosa Salmon, 1946','Salmon, 1946',1946,0,'5d3de707-22e2-56d3-9680-7c5a61836c70','Katianna gloriosa','5d3de707-22e2-56d3-9680-7c5a61836c70','Katianna gloriosa','46f46f45-3479-536a-94eb-b5cf74809eb9','Katianna glorios','5dec8710-861c-4359-b397-51060f747735','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Katianna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5dfa06a3-83a9-4935-a089-1ffb52009265','','','17d05800-4c9e-55d1-b2c8-bad50970021c','Galium trilobum Colenso','Colenso',0,0,'9fa4f79b-33a2-52bf-9ca7-835a3687e67b','Galium trilobum','9fa4f79b-33a2-52bf-9ca7-835a3687e67b','Galium trilobum','1ec6bd73-c4d2-589a-9740-00c26c8d6317','Galium trilob','5dfa06a3-83a9-4935-a089-1ffb52009265','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Galium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dee685c-4bd8-4ae7-8042-f66f85156c6f','','','6ed5cc44-f8f5-5a13-a39b-e0a5f741bc42','Frankophila biggsii Lowe, Morales & Kilroy','Lowe, Morales & Kilroy',0,0,'a3368589-604c-5af0-89ce-e21cccf7bcc9','Frankophila biggsii','a3368589-604c-5af0-89ce-e21cccf7bcc9','Frankophila biggsii','4ad738a3-bf72-5651-85d3-1e8acd400d9f','Frankophila biggs','5dee685c-4bd8-4ae7-8042-f66f85156c6f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Frankophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5def37bd-88af-421f-9630-7de4cc016447','','','643dde6d-c33a-52ea-bc83-cf0fb8c13f6c','Euconnus wairauensis Franz, 1986','Franz, 1986',1986,0,'5737bc50-5ec9-5d66-8cc0-716ea126e4e2','Euconnus wairauensis','5737bc50-5ec9-5d66-8cc0-716ea126e4e2','Euconnus wairauensis','b7c2fff5-7a97-5558-81f2-85d9e1abe35a','Euconnus wairauens','5def37bd-88af-421f-9630-7de4cc016447','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5df46762-c212-4a5a-b72b-c59257712125','','','9a28ddb2-64ff-5352-88cd-e3d256609d8f','Thismia Griff.','Griff.',0,0,'b35b1512-d527-5308-ada4-2df6a7ca7eaf','Thismia','b35b1512-d527-5308-ada4-2df6a7ca7eaf','Thismia','b35b1512-d527-5308-ada4-2df6a7ca7eaf','Thismia','5df46762-c212-4a5a-b72b-c59257712125','Plantae|Tracheophyta|Magnoliopsida|Dioscoreales|Burmanniaceae|Thismia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5df09ff9-fb97-45fc-b006-bbd4746ecf61','','','56f7713d-0e0c-5180-a3d4-9fec3909123f','Carbonea assentiens (Nyl.) Hertel','(Nyl.) Hertel',0,0,'f632a6a9-109e-5302-8f6a-8a844f755c0d','Carbonea assentiens','f632a6a9-109e-5302-8f6a-8a844f755c0d','Carbonea assentiens','f632a6a9-109e-5302-8f6a-8a844f755c0d','Carbonea assentiens','5df09ff9-fb97-45fc-b006-bbd4746ecf61','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Carbonea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dfc1e1f-88c6-40fa-9942-361aea7fa54b','','','6563c491-2532-5eaa-b1ad-9fa6d6d9884f','Dunstanoides montana (Forster & Wilton, 1973)','(Forster & Wilton, 1973)',1973,0,'31b14422-d2f3-5305-a838-dee9618ad2fb','Dunstanoides montana','31b14422-d2f3-5305-a838-dee9618ad2fb','Dunstanoides montana','e5d6fa0f-768d-5404-8c85-932efd1384e8','Dunstanoides montan','5dfc1e1f-88c6-40fa-9942-361aea7fa54b','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Dunstanoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e000493-d605-43b7-960f-970f03378138','','','c7c3ff09-5b61-50de-a605-fe1795c3eb94','Colpocephalum tausi (Ansari, 1951)','(Ansari, 1951)',1951,0,'221b165a-04aa-537b-a258-db3a0e4d9a91','Colpocephalum tausi','221b165a-04aa-537b-a258-db3a0e4d9a91','Colpocephalum tausi','20ebc77c-2ff8-5b86-aef4-92bc9d52ca00','Colpocephalum taus','5e000493-d605-43b7-960f-970f03378138','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Colpocephalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5dff3c52-a9dd-4e94-a2ef-d160811d7b17','','','3a53b7da-0761-59a9-81b8-4f433d919e20','Veronica ''Anne Pimm''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','5dff3c52-a9dd-4e94-a2ef-d160811d7b17','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('5e015af6-98c0-45ab-97db-ae282ca5b624','','','f7f1c608-b7e8-5453-aede-8ab90ec9df5b','Gratiola latifolia R.Br.','R.Br.',0,0,'231c1460-554a-5ce8-9cde-5a99f46b80eb','Gratiola latifolia','231c1460-554a-5ce8-9cde-5a99f46b80eb','Gratiola latifolia','febef31a-0f24-5fdc-920f-2eba68f8d9ae','Gratiola latifol','df60fd16-4afb-4689-874f-fe503b5666a1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Gratiola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dfc9338-ba4d-4680-a0ea-e6ae48c73e0b','','','407977c1-4314-5d1c-a0d0-88537ce8d6f1','Plagioselmis punctata Butcher','Butcher',0,0,'026d89e5-421c-5200-a22f-0fd9a23cc828','Plagioselmis punctata','026d89e5-421c-5200-a22f-0fd9a23cc828','Plagioselmis punctata','6aa57db5-b2fe-518d-a8ff-1ff0cfd545e4','Plagioselmis punctat','5dfc9338-ba4d-4680-a0ea-e6ae48c73e0b','Chromista|Cryptophyta|Cryptophyceae|Cryptomonadales|Cryptomonadaceae|Plagioselmis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e07e582-fe4b-49ab-9707-8f5434e8e9ae','','','05437fc8-9505-5d5a-b01d-b07029683a47','Prunus ×domestica L. subsp. domestica','',0,0,'97d09ba5-b213-5b6a-a909-4bc20b3b060f','Prunus domestica domestica','bad7c6ee-df31-5fb1-af23-f6cc1f931843','Prunus × domestica subsp. domestica','9f45c8ac-917b-5bcb-9f20-2287ed5539c2','Prunus domestic domestic','5e07e582-fe4b-49ab-9707-8f5434e8e9ae','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',3);
INSERT INTO core VALUES('5e06a398-b63f-4c76-aa8b-8fc017ee1c88','','','a6a5edd5-2a0d-5024-8b84-f89af4519a6d','Helichrysum microphyllum (Hook.f.) Benth. & Hook.f. ex Kirk','(Hook.f.) Benth. & Hook.f. ex Kirk',0,0,'401829f1-6eab-5d8e-9f1b-55c2a47fcb5d','Helichrysum microphyllum','401829f1-6eab-5d8e-9f1b-55c2a47fcb5d','Helichrysum microphyllum','ba16b374-551d-5888-b2b6-f5383cc14e0c','Helichrysum microphyll','877dc0d5-e937-463e-bf9d-9d9e84157a70','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5e04e200-41e6-4a34-bd3b-db17cb280afb','','','8a788989-1e2c-5f09-b6dc-0532a760b6bd','Gigantopora pupa (Jullien, 1903)','(Jullien, 1903)',1903,0,'405c8393-fe6c-57b0-8a1d-17ddec631f0e','Gigantopora pupa','405c8393-fe6c-57b0-8a1d-17ddec631f0e','Gigantopora pupa','c037b9b4-c97e-5c4f-8f18-1472a7409670','Gigantopora pup','5e04e200-41e6-4a34-bd3b-db17cb280afb','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Gigantoporidae|Gigantopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e13dd77-47b9-4859-a97d-477d49f14d3a','','','70200a15-81da-5451-bb49-0542884927bc','Eatoniella notalabia Ponder, 1965','Ponder, 1965',1965,0,'2be352b1-62ba-5be2-a0ef-fb5d5523122b','Eatoniella notalabia','2be352b1-62ba-5be2-a0ef-fb5d5523122b','Eatoniella notalabia','86a392e8-afa2-5f83-a7ba-dc3fef3dd208','Eatoniella notalab','5e13dd77-47b9-4859-a97d-477d49f14d3a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e11d4b8-2918-415f-b666-4dd2d3fa645c','','','06d6c8a7-1739-5344-8ff9-74613b8386aa','Vibrio aestuarianus Tison and Seidler, 1983','Tison and Seidler, 1983',1983,0,'274aa155-b4d0-599a-9913-fea934876d56','Vibrio aestuarianus','274aa155-b4d0-599a-9913-fea934876d56','Vibrio aestuarianus','df1c2479-3907-5b46-8ab5-f1ed9ab7b0ff','Vibrio aestuarian','5e11d4b8-2918-415f-b666-4dd2d3fa645c','Bacteria|Pseudomonadota|Gammaproteobacteria|"Vibrionales"|Vibrionaceae|Vibrio','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('5e0b5c19-5a5d-45b0-beb8-e132d4896a47','','','dd01c427-7518-578e-a0b1-39d4ea07f72c','Paulownia fortunei (Seem.) Hemsl.','(Seem.) Hemsl.',0,0,'09f8d163-3f5e-581a-8475-4a7345915ee6','Paulownia fortunei','09f8d163-3f5e-581a-8475-4a7345915ee6','Paulownia fortunei','551724d7-63c2-5a7c-9609-9caa19d38953','Paulownia fortune','5e0b5c19-5a5d-45b0-beb8-e132d4896a47','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Paulowniaceae|Paulownia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e16ac81-cfce-4f41-9a37-232ec2813a81','','','6c276767-93bf-5599-bcf7-bf3bc7d62e25','Xystonella','',0,0,'6c276767-93bf-5599-bcf7-bf3bc7d62e25','Xystonella','6c276767-93bf-5599-bcf7-bf3bc7d62e25','Xystonella','6c276767-93bf-5599-bcf7-bf3bc7d62e25','Xystonella','5e16ac81-cfce-4f41-9a37-232ec2813a81','Chromista|Ciliophora|Spirotrichea|Tintinnida|Xystonellidae|Xystonella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e1637e6-9a99-4b27-93ac-047d5d6448c8','','','697a691b-29d3-56e4-b600-d7f15c92adc7','Gliophorus graminicolor E. Horak','E. Horak',0,0,'97e9d813-5e43-5c4d-a026-4e4333c47ae1','Gliophorus graminicolor','97e9d813-5e43-5c4d-a026-4e4333c47ae1','Gliophorus graminicolor','97e9d813-5e43-5c4d-a026-4e4333c47ae1','Gliophorus graminicolor','5e1637e6-9a99-4b27-93ac-047d5d6448c8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Gliophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e163c93-1067-436b-a8b7-722274f8b1eb','','','df24754d-f5cc-5ff9-b6aa-1b439f42f928','Anthoptilum murrayi Kolliker, 1880','Kolliker, 1880',1880,0,'4215b67d-c926-58ec-a880-f4b2e9742f90','Anthoptilum murrayi','4215b67d-c926-58ec-a880-f4b2e9742f90','Anthoptilum murrayi','2d23ff92-0f71-5cc8-8fab-e22a8f290431','Anthoptilum murray','5e163c93-1067-436b-a8b7-722274f8b1eb','Animalia|Cnidaria||Pennatulacea|Anthoptilidae|Anthoptilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e144a25-7f1b-4c74-9576-268e40a31db6','','','9c6b0d14-cdc1-5a08-9e7b-01b8d0a91f02','Asterina leeae S. Hughes','S. Hughes',0,0,'7c649860-8694-569e-a4ad-8fac14d26f43','Asterina leeae','7c649860-8694-569e-a4ad-8fac14d26f43','Asterina leeae','cb70002a-bd7e-5439-a6b1-4fc443187059','Asterina lee','5e144a25-7f1b-4c74-9576-268e40a31db6','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e160a8d-850b-4e9c-9350-9f114d126793','','','6db207f2-57ad-53fa-b8df-e6e77cd938c3','Gonatobotrys Corda','Corda',0,0,'4e5c305d-7a8d-5c19-940a-34be92bba8b2','Gonatobotrys','4e5c305d-7a8d-5c19-940a-34be92bba8b2','Gonatobotrys','4e5c305d-7a8d-5c19-940a-34be92bba8b2','Gonatobotrys','6fb01715-278c-4647-98a2-c4954c37124d','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Gonatobotrys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e16eb73-9ebc-4fa3-a538-d1ab17c0ef93','','','f4e2e481-9547-501c-b82a-9fe75237f8d8','Epithemia frickei Krammer','Krammer',0,0,'44f8df9c-94a4-5abe-bf7c-e4f1a50ae206','Epithemia frickei','44f8df9c-94a4-5abe-bf7c-e4f1a50ae206','Epithemia frickei','c7c3449b-faff-5e47-8769-3e1340d0480f','Epithemia fricke','5e16eb73-9ebc-4fa3-a538-d1ab17c0ef93','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Epithemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e1dbb8f-785d-4277-ab17-0116f2f66df6','','','926c2dd0-88ae-5014-be9b-b88391cd7513','Leimonis R.C.Harris','R.C.Harris',0,0,'3d266ad6-c773-5b1b-8be8-728efbf1240b','Leimonis','3d266ad6-c773-5b1b-8be8-728efbf1240b','Leimonis','3d266ad6-c773-5b1b-8be8-728efbf1240b','Leimonis','5e1dbb8f-785d-4277-ab17-0116f2f66df6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Leimonis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e1e9c8a-5737-4f09-a506-09ab2b73bcbe','','','552cb3e3-fedd-5ff2-98d0-14bd879f1808','Glyphocrangon lowryi Kensley, Tranter & Griffin, 1987','Kensley, Tranter & Griffin, 1987',1987,0,'13c1629f-474a-5665-9b4f-07db2ac92bf3','Glyphocrangon lowryi','13c1629f-474a-5665-9b4f-07db2ac92bf3','Glyphocrangon lowryi','cb261e36-dc5d-523f-9fef-84c3ddd4cd32','Glyphocrangon lowry','5e1e9c8a-5737-4f09-a506-09ab2b73bcbe','Animalia|Arthropoda|Malacostraca|Decapoda|Glyphocrangonidae|Glyphocrangon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e21593b-9c6f-478a-8dc5-30439726c81b','','','0bfcbee6-f283-5ea0-abba-45fed2d3049c','Roussoella doimaesalongensis Thambug. & K.D. Hyde','Thambug. & K.D. Hyde',0,0,'debc1a28-e75d-588d-84e0-a6eb6ead6cce','Roussoella doimaesalongensis','debc1a28-e75d-588d-84e0-a6eb6ead6cce','Roussoella doimaesalongensis','388ebceb-a4db-5810-8997-7493e72f1f9e','Roussoella doimaesalongens','5e21593b-9c6f-478a-8dc5-30439726c81b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Thyridariaceae|Roussoella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e237cb0-b9e7-438c-bacd-df5033b194ed','','','12f516a3-d02f-59ac-938b-040264f4c2c2','Hecamede Haliday, 1837','Haliday, 1837',1837,0,'af3b267a-a2d7-511a-9b90-8a33aeb7eebc','Hecamede','af3b267a-a2d7-511a-9b90-8a33aeb7eebc','Hecamede','af3b267a-a2d7-511a-9b90-8a33aeb7eebc','Hecamede','5e237cb0-b9e7-438c-bacd-df5033b194ed','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Hecamede','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e2b5c2c-d9d3-4714-8eb4-1348c4fd6cdd','','','939beb84-29c0-59b7-803d-80ceaf8491c3','Microtribus sculpturatus Broun, 1910','Broun, 1910',1910,0,'d69d60fc-ad14-54f2-9d5f-0b443394a1b7','Microtribus sculpturatus','d69d60fc-ad14-54f2-9d5f-0b443394a1b7','Microtribus sculpturatus','147ecd4f-7a1a-5d65-a6fa-760ac23af832','Microtribus sculpturat','5e2b5c2c-d9d3-4714-8eb4-1348c4fd6cdd','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Microtribus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e2dfa35-2cef-4e67-99ad-060df5fa875e','','','ff9fcd34-db7b-569f-82de-8c3635029176','Thermoprotei Reysenbach, 2002','Reysenbach, 2002',2002,0,'70dc6c77-d052-5ff5-9a81-db8ba821a085','Thermoprotei','70dc6c77-d052-5ff5-9a81-db8ba821a085','Thermoprotei','70dc6c77-d052-5ff5-9a81-db8ba821a085','Thermoprotei','5e2dfa35-2cef-4e67-99ad-060df5fa875e','Archaea|Thermoproteota|Thermoprotei|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',1);
INSERT INTO core VALUES('5e2ccf0c-95b5-44e6-9922-36e0b7d39ff3','','','f71e900d-970d-5e1d-a72b-804c7698def0','Pseudocyttus maculatus Gilchrist, 1906','Gilchrist, 1906',1906,0,'d62bfbf4-344f-5f74-8738-068ead24a7ee','Pseudocyttus maculatus','d62bfbf4-344f-5f74-8738-068ead24a7ee','Pseudocyttus maculatus','c18c3c75-fc2f-5f2a-9d5b-8a6e62da6e43','Pseudocyttus maculat','5e2ccf0c-95b5-44e6-9922-36e0b7d39ff3','Animalia|Chordata|Actinopterygii|Zeiformes|Oreosomatidae|Pseudocyttus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e2aba51-b7a3-46da-9cfc-69fb1a9c4068','','','9e4c7607-1a2e-5a85-8988-4c783451ffee','Amarotypini','',0,0,'9e4c7607-1a2e-5a85-8988-4c783451ffee','Amarotypini','9e4c7607-1a2e-5a85-8988-4c783451ffee','Amarotypini','9e4c7607-1a2e-5a85-8988-4c783451ffee','Amarotypini','5e2aba51-b7a3-46da-9cfc-69fb1a9c4068','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e2e54de-1711-4605-9187-b5eb485993ab','','','f2314ee1-67b2-5da5-9869-aeeabbce0390','Phacus triqueter (Ehrenb.) Dujard.','(Ehrenb.) Dujard.',0,0,'4cecd049-7c1a-58d4-b3a7-2df9a0adc9ba','Phacus triqueter','4cecd049-7c1a-58d4-b3a7-2df9a0adc9ba','Phacus triqueter','4cecd049-7c1a-58d4-b3a7-2df9a0adc9ba','Phacus triqueter','5e2e54de-1711-4605-9187-b5eb485993ab','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Phacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e26b53a-543b-4829-883c-eee09bb01681','','','0bc87162-8f97-5262-8119-c47e505764d6','Hyphodontia novozelandica Gorjon & Gresl.','Gorjon & Gresl.',0,0,'46f2a7de-a9e3-5481-9eda-392c138de22a','Hyphodontia novozelandica','46f2a7de-a9e3-5481-9eda-392c138de22a','Hyphodontia novozelandica','e710b63d-697d-51b3-8887-a0db98af8d97','Hyphodontia nouozelandic','662471e0-ede9-40dc-aeea-c8ceee90401a','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e33a9b8-5b13-4d44-b5a2-513de8fdaead','','','615d6d42-683c-52df-8f09-1bd018c11639','Umbilicariomycetidae','',0,0,'615d6d42-683c-52df-8f09-1bd018c11639','Umbilicariomycetidae','615d6d42-683c-52df-8f09-1bd018c11639','Umbilicariomycetidae','615d6d42-683c-52df-8f09-1bd018c11639','Umbilicariomycetidae','5e33a9b8-5b13-4d44-b5a2-513de8fdaead','Fungi|Ascomycota|Lecanoromycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e336816-32f0-43a4-8d6a-4715a122d11b','','','1fe42536-938d-54b6-bbce-6e33e73eda6b','Thuidium glaucinoides Broth.','Broth.',0,0,'568c0148-00ec-518b-a6c3-dcce7d30b6d9','Thuidium glaucinoides','568c0148-00ec-518b-a6c3-dcce7d30b6d9','Thuidium glaucinoides','d7d9c229-7fde-5bf5-b6c8-881139d01740','Thuidium glaucinoid','5e336816-32f0-43a4-8d6a-4715a122d11b','Plantae||Bryopsida|Hypnales|Thuidiaceae|Thuidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e368b0f-0283-4d75-a8d5-ed7da66dca02','','','c2a7212d-57d1-5854-80d9-62d9545109bc','Triscelophorus acuminatus Nawawi','Nawawi',0,0,'73f76681-18ec-5686-8e3c-17e30845a6fa','Triscelophorus acuminatus','73f76681-18ec-5686-8e3c-17e30845a6fa','Triscelophorus acuminatus','506be5dd-82eb-5b4c-a586-693b8e0bfa0a','Triscelophorus acuminat','5e368b0f-0283-4d75-a8d5-ed7da66dca02','Fungi|Ascomycota||||Triscelophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ad43210-9a17-4fb1-851d-13bad32b2f78','','','c6e76368-ba53-508f-93ca-be5ba0af4a8f','Acalitus spinus Manson, 1984','Manson, 1984',1984,0,'5f8a2338-a46a-5715-ad61-3fa80a799467','Acalitus spinus','5f8a2338-a46a-5715-ad61-3fa80a799467','Acalitus spinus','e3c06357-f81b-5ad1-b63a-66f37d27921e','Acalitus spin','5ad43210-9a17-4fb1-851d-13bad32b2f78','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Acalitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ad6722e-677b-46b8-ac3d-763252e309b2','','','c9883783-dbe9-55b6-be76-48b46780990e','Arcyria serpula (Scop.) Massee','(Scop.) Massee',0,0,'d1706b1d-2cf5-562e-b5ad-ed9cf976d080','Arcyria serpula','d1706b1d-2cf5-562e-b5ad-ed9cf976d080','Arcyria serpula','f8ff21c2-8991-5149-b155-468ac98171ee','Arcyria serpul','663c1f11-b0a8-4d06-88c8-6e0f2dd57ee7','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Arcyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e378071-68e5-4e74-a007-81ab6b5afee9','','','bcfbd2fa-38e4-510c-ae5d-7413906bf684','Polyporus minimus Jungh.','Jungh.',0,0,'8299c360-454f-546c-a7c6-f94fc1c5ad4f','Polyporus minimus','8299c360-454f-546c-a7c6-f94fc1c5ad4f','Polyporus minimus','ea433447-4046-5662-ae8c-17384b4722a0','Polyporus minim','c3c086dc-2f68-41b4-9701-382ef55dcf98','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ad44eee-98d3-448d-a2af-a2ed70138543','','','e0085f8e-437d-5bf3-8d86-aa62347aacce','Psathyrella sect. Pennatae Romagn.','Romagn.',0,0,'7855f85a-120b-582d-8da2-b21520c5fa7e','Pennatae','0e816c98-53a4-5d9a-9782-5b57c1e33a31','Psathyrella sect. Pennatae','7855f85a-120b-582d-8da2-b21520c5fa7e','Pennatae','5ad44eee-98d3-448d-a2af-a2ed70138543','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('5ad6509f-ed6d-41e1-a85d-ae6353cba51e','','','5ce31969-f37d-5ae0-ae09-c89ded67a83a','Lepra macloviana (Müll.Arg.) I.Schmitt, B.P.Hodk. & Lumbsch','(Müll.Arg.) I.Schmitt, B.P.Hodk. & Lumbsch',0,0,'60a9b6af-b208-567e-a917-9e11adf5d1ed','Lepra macloviana','60a9b6af-b208-567e-a917-9e11adf5d1ed','Lepra macloviana','db24998c-468a-5865-9c64-fbfa51613975','Lepra maclouian','5ad6509f-ed6d-41e1-a85d-ae6353cba51e','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Lepra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5add46e2-3581-4326-8955-618468f2221b','','','277f2bc7-c542-5cd8-996c-1f5b2c6864f7','Coprinopsis sect. Subniveae D. Wächt. & A. Melzer','D. Wächt. & A. Melzer',0,0,'cd06ce1a-f985-5c3e-ae32-3c18dfac5b9d','Subniveae','18af2d60-0cd2-57e4-a8cd-7df16f8d7f2a','Coprinopsis sect. Subniveae','cd06ce1a-f985-5c3e-ae32-3c18dfac5b9d','Subniveae','5add46e2-3581-4326-8955-618468f2221b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('5ad89bae-2e78-44cf-8242-e5f45260633a','','','8200f1a0-90c9-50cf-a2db-d25f9ed01778','Volutomitra species 1 (NZOI u573)','',0,0,'1658302d-a943-5b37-9765-8dbac53e12c7','Volutomitra','1658302d-a943-5b37-9765-8dbac53e12c7','Volutomitra','1658302d-a943-5b37-9765-8dbac53e12c7','Volutomitra','5ad89bae-2e78-44cf-8242-e5f45260633a','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutomitridae|Volutomitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5adb2466-616e-44dc-b28f-fffe9a3e9a4e','','','a742e598-66c8-5f6b-84a9-1a084f33b617','Scopalina','',0,0,'a742e598-66c8-5f6b-84a9-1a084f33b617','Scopalina','a742e598-66c8-5f6b-84a9-1a084f33b617','Scopalina','a742e598-66c8-5f6b-84a9-1a084f33b617','Scopalina','5adb2466-616e-44dc-b28f-fffe9a3e9a4e','Animalia|Porifera|Demospongiae|Halichondrida|Dictyonellidae|Scopalina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ae69c18-9764-4c56-aabc-35ec72e8a661','','','1e3852f5-3069-533c-b105-e769ea131021','Cocculiniformia','',0,0,'1e3852f5-3069-533c-b105-e769ea131021','Cocculiniformia','1e3852f5-3069-533c-b105-e769ea131021','Cocculiniformia','1e3852f5-3069-533c-b105-e769ea131021','Cocculiniformia','5ae69c18-9764-4c56-aabc-35ec72e8a661','Animalia|Mollusca|Gastropoda|Cocculiniformia||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ade7ed1-b73c-41a8-9a55-71a06ce745ba','','','22c83e0d-9a20-573b-b9cd-dfb10da4d44c','Nyssopsora asiatica Lütjeh.','Lütjeh.',0,0,'cf545999-34f8-5c8b-baf5-a8363f8dd732','Nyssopsora asiatica','cf545999-34f8-5c8b-baf5-a8363f8dd732','Nyssopsora asiatica','50e82b8f-28e4-5d1b-9088-7a8e174c42c8','Nyssopsora asiatic','5ade7ed1-b73c-41a8-9a55-71a06ce745ba','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales||Nyssopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ae10500-7a46-4653-ad1f-fbe83f0dd36b','','','9c293987-dc9e-5fd8-8ed3-7b63e1bee25f','Pounamuella','',0,0,'9c293987-dc9e-5fd8-8ed3-7b63e1bee25f','Pounamuella','9c293987-dc9e-5fd8-8ed3-7b63e1bee25f','Pounamuella','9c293987-dc9e-5fd8-8ed3-7b63e1bee25f','Pounamuella','5ae10500-7a46-4653-ad1f-fbe83f0dd36b','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Pounamuella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5aef27ed-e224-49ce-916c-2aa2ca6708d3','','','73e6a4ba-8969-557e-aa5b-23981d034dc4','Scytinotus P. Karst.','P. Karst.',0,0,'47f17597-28d3-551b-bd6b-701894c0139c','Scytinotus','47f17597-28d3-551b-bd6b-701894c0139c','Scytinotus','47f17597-28d3-551b-bd6b-701894c0139c','Scytinotus','5aef27ed-e224-49ce-916c-2aa2ca6708d3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Scytinotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5aef44e9-5a1e-4838-abd1-64cf64003b3e','','','681fac4c-af78-54e3-bfa0-33e329690b91','Ustilago warmingii Rostr.','Rostr.',0,0,'6f7d4916-529c-5351-adf1-5717f001c29d','Ustilago warmingii','6f7d4916-529c-5351-adf1-5717f001c29d','Ustilago warmingii','9c42a3e0-113d-5e93-ae34-ddf6ede7c504','Ustilago warming','13508633-f5ff-49d7-b866-8bb19e085939','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5aeb55c6-3e7d-4d34-912a-9c8bb6a95226','','','47043b64-a3b2-5615-8cfe-58bf8185a9de','Cycloneura Marshall, 1896','Marshall, 1896',1896,0,'bc741338-3c26-54d7-b731-8e397fd42992','Cycloneura','bc741338-3c26-54d7-b731-8e397fd42992','Cycloneura','bc741338-3c26-54d7-b731-8e397fd42992','Cycloneura','5aeb55c6-3e7d-4d34-912a-9c8bb6a95226','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Cycloneura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5aef249d-3772-4653-9c92-ac2af97d9d1e','','','9c092af0-c5f0-5a8c-b3ad-f34e3016e333','Pleohelicoon Jayasiri, E.B.G. Jones & K.D. Hyde','Jayasiri, E.B.G. Jones & K.D. Hyde',0,0,'61fe5603-4a9d-55b0-8c07-4979b86d0ec7','Pleohelicoon','61fe5603-4a9d-55b0-8c07-4979b86d0ec7','Pleohelicoon','61fe5603-4a9d-55b0-8c07-4979b86d0ec7','Pleohelicoon','5aef249d-3772-4653-9c92-ac2af97d9d1e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleomonodictydaceae|Pleohelicoon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5aef8f6d-775d-44bd-89e0-155fecb7d1d1','','','4d069d6c-cd54-5b34-97f3-76357aba16fc','Mesoginella cracens (Dell, 1956)','(Dell, 1956)',1956,0,'f4bad3a9-e852-5069-9133-91fd5c945d09','Mesoginella cracens','f4bad3a9-e852-5069-9133-91fd5c945d09','Mesoginella cracens','f4bad3a9-e852-5069-9133-91fd5c945d09','Mesoginella cracens','5aef8f6d-775d-44bd-89e0-155fecb7d1d1','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Mesoginella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5af25a0e-b271-4266-942a-092ea88cd33a','','','949a2146-f1fe-5c28-8e8d-026a4f1275b8','Jungermannia teres Carrington & Pearson','Carrington & Pearson',0,0,'1ea3057b-49a9-5266-a664-d9bd45e0fb6a','Jungermannia teres','1ea3057b-49a9-5266-a664-d9bd45e0fb6a','Jungermannia teres','add0a309-d365-5302-a642-8398f62c6fd9','Jungermannia ter','878b32ac-0319-4044-acbb-ae4b2ad14c22','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5af3e33d-4992-405c-909e-3b9b44b09a16','','','147f7c2b-b24a-56e7-a945-8c1b1e89d32a','Gadidae','',0,0,'147f7c2b-b24a-56e7-a945-8c1b1e89d32a','Gadidae','147f7c2b-b24a-56e7-a945-8c1b1e89d32a','Gadidae','147f7c2b-b24a-56e7-a945-8c1b1e89d32a','Gadidae','5af3e33d-4992-405c-909e-3b9b44b09a16','Animalia|Chordata|Actinopterygii|Gadiformes|Gadidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5af0713d-9fcd-44be-8a8a-785bdc023c0b','','','1a9c94b0-cd96-5a80-90c1-3afc52fa405e','Chlorophyta','',0,0,'1a9c94b0-cd96-5a80-90c1-3afc52fa405e','Chlorophyta','1a9c94b0-cd96-5a80-90c1-3afc52fa405e','Chlorophyta','1a9c94b0-cd96-5a80-90c1-3afc52fa405e','Chlorophyta','5af0713d-9fcd-44be-8a8a-785bdc023c0b','Plantae|||||','','kingdom|phylum|class|order|family|genus','infrakingdom','0','0','0','ICBN',1);
INSERT INTO core VALUES('5af17c53-f758-43e1-bcc3-7bd3c5bf19e7','','','443affa9-c62a-54c9-a0b6-05731d0e9dbf','Ceratium declinatum Karsten','Karsten',0,0,'0a84827f-eddf-5c26-be9c-458e7c831134','Ceratium declinatum','0a84827f-eddf-5c26-be9c-458e7c831134','Ceratium declinatum','e73c87f7-5c46-5e54-8ef9-34dd7a032adc','Ceratium declinat','5af17c53-f758-43e1-bcc3-7bd3c5bf19e7','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5af02c47-16d4-471e-a688-f486139f8a05','','','a7abdce1-7d24-5212-958f-c177c88dd9a0','Zelostemma brevistriatum Buhl, 2017','Buhl, 2017',2017,0,'4aeade2d-065a-50b6-9711-755df719cf3f','Zelostemma brevistriatum','4aeade2d-065a-50b6-9711-755df719cf3f','Zelostemma brevistriatum','60ae22e8-088c-5149-b3b6-2a97d87104f8','Zelostemma breuistriat','5af02c47-16d4-471e-a688-f486139f8a05','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5af6c56a-29f0-41e4-ad8e-712fca6bda42','','','c0c38d22-0bc9-507d-bdc8-cf2436892153','Micrasterias suboblonga var. tecta Willi Krieg','Willi Krieg',0,0,'63587eb3-d94d-57e6-8d6d-6068220f2556','Micrasterias suboblonga tecta','63020b48-f30d-50cb-8f2b-e74dca9c91fa','Micrasterias suboblonga var. tecta','6b8989ce-8a18-5dce-a7dc-b2655f6b1f65','Micrasterias suboblong tect','5af6c56a-29f0-41e4-ad8e-712fca6bda42','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b0353b5-c63d-4bb8-b006-01f11e6b110c','','','a5d448da-81bd-50ef-a78d-1b1d66889c43','Puffinus puffinus puffinus (Brünnich)','(Brünnich)',0,0,'f7b2aeeb-f8b5-56c9-8403-094e32c34037','Puffinus puffinus puffinus','f7b2aeeb-f8b5-56c9-8403-094e32c34037','Puffinus puffinus puffinus','b6782a45-cc35-5511-95ff-8441d5866a4e','Puffinus puffin puffin','6b31e06d-a72d-4758-88ad-8ddbba49888e','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5af57cce-5a07-4ea9-bbfe-f500925895c3','','','a6afde01-14a4-5426-bdf8-72ac83250063','Rozites fusipes E. Horak & G.M. Taylor','E. Horak & G.M. Taylor',0,0,'1a6e57d3-fb49-573e-b9a3-d181f1159e14','Rozites fusipes','1a6e57d3-fb49-573e-b9a3-d181f1159e14','Rozites fusipes','1b52690d-ad07-5a0a-8135-020b96ae69b2','Rozites fusip','641ca2fe-b75f-4e46-9e8a-adbcba4ebceb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Rozites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b01b5b1-79ea-4a5f-aa8f-764816a03e7c','','','beebd1cc-766e-595a-a721-86abea1c9baf','Atrichopleura Bezzi, 1909','Bezzi, 1909',1909,0,'9c44b6c0-0d2e-558a-bb71-377967104e5e','Atrichopleura','9c44b6c0-0d2e-558a-bb71-377967104e5e','Atrichopleura','9c44b6c0-0d2e-558a-bb71-377967104e5e','Atrichopleura','5b01b5b1-79ea-4a5f-aa8f-764816a03e7c','Animalia|Arthropoda|Insecta|Diptera|Empididae|Atrichopleura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b0311d7-14fe-47d9-94b8-c23d1ec1154a','','','c7fff63f-702c-5bd4-ac2e-7701f5f8e51f','Leucoscypha Boud.','Boud.',0,0,'274f44dd-bef9-5de8-9cb7-4b6ba547c195','Leucoscypha','274f44dd-bef9-5de8-9cb7-4b6ba547c195','Leucoscypha','274f44dd-bef9-5de8-9cb7-4b6ba547c195','Leucoscypha','5b0311d7-14fe-47d9-94b8-c23d1ec1154a','Fungi|Ascomycota|Pezizomycetes|Pezizales||Leucoscypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b0ae759-2928-414a-8ac4-1de7deaeb132','','','5b422eaf-ba4d-5567-8166-57e761fbb184','Amphora oligotraphenta Lange-Bertalot','Lange-Bertalot',0,0,'a45ecddd-aa0b-5f41-b318-aa81e42cba80','Amphora oligotraphenta','a45ecddd-aa0b-5f41-b318-aa81e42cba80','Amphora oligotraphenta','efcab818-02b5-5dd1-8aac-cff551aa767c','Amphora oligotraphent','5b0ae759-2928-414a-8ac4-1de7deaeb132','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b04aec2-e421-4a22-aac4-7db8912806e5','','','4a90d6cb-334c-564d-84be-b43cc538187b','Strumaria gemmata Ker Gawl.','Ker Gawl.',0,0,'cc9138fd-9a06-5e92-ac01-09477fdeb0d9','Strumaria gemmata','cc9138fd-9a06-5e92-ac01-09477fdeb0d9','Strumaria gemmata','aed7d169-54b4-5327-b723-7aabaffa7869','Strumaria gemmat','5b04aec2-e421-4a22-aac4-7db8912806e5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Strumaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b0ac72f-55f2-44d0-819e-d7089d85c3fc','','','76b17db6-6993-5378-a8f9-6a8532c8402d','Tripyloidea','',0,0,'76b17db6-6993-5378-a8f9-6a8532c8402d','Tripyloidea','76b17db6-6993-5378-a8f9-6a8532c8402d','Tripyloidea','76b17db6-6993-5378-a8f9-6a8532c8402d','Tripyloidea','5b0ac72f-55f2-44d0-819e-d7089d85c3fc','Animalia|Nematoda|Adenophorea|Enoplida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b06f76f-005a-4dec-80a3-36de942030ae','','','ae3d0c19-707c-56c4-b4ac-71bdc3b5e43f','Penidiella Crous & U. Braun','Crous & U. Braun',0,0,'2c5ea316-a0dd-5827-9f32-daefbafaca58','Penidiella','2c5ea316-a0dd-5827-9f32-daefbafaca58','Penidiella','2c5ea316-a0dd-5827-9f32-daefbafaca58','Penidiella','5b06f76f-005a-4dec-80a3-36de942030ae','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Penidiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b0a25ed-328b-44b1-aea4-cf35e4e39147','','','291e391a-229c-521a-a1d6-fcb9411a284b','Polyphlebium endlicherianum (C.Presl) Ebihara & K.Iwats.','(C.Presl) Ebihara & K.Iwats.',0,0,'1ceaaa8b-e901-5bea-8219-1799851a45da','Polyphlebium endlicherianum','1ceaaa8b-e901-5bea-8219-1799851a45da','Polyphlebium endlicherianum','7367bdee-bf79-56d7-8f38-54910397f373','Polyphlebium endlicherian','3fc74f45-cc76-452c-b135-c06222ce2b2a','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Polyphlebium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b0d8da0-d93d-4dc7-87e2-4e0e1eb05b2e','','','200130f0-45ae-5676-9d84-40b60fbd6d6f','Entylomataceae R. Bauer & Oberw.','R. Bauer & Oberw.',0,0,'d75e9549-361b-5b4d-824f-89b8bfed4389','Entylomataceae','d75e9549-361b-5b4d-824f-89b8bfed4389','Entylomataceae','d75e9549-361b-5b4d-824f-89b8bfed4389','Entylomataceae','5b0d8da0-d93d-4dc7-87e2-4e0e1eb05b2e','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b0fe983-895e-4b24-914d-861404c6f3cb','','','eaf492ae-a968-5bf8-ab6d-b99c7b065005','Sphaeria berberidis Wahlenb.','Wahlenb.',0,0,'85c37957-ae20-501e-8026-6ab4aaea01c8','Sphaeria berberidis','85c37957-ae20-501e-8026-6ab4aaea01c8','Sphaeria berberidis','f319bcde-6b67-54e3-b700-fddacb92d581','Sphaeria berberid','138ea1f5-20b4-4c80-93af-8c268ea88df6','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b0b3cb4-5dd6-4955-b2d3-8e92e6f4249c','','','6b3feb7b-6b10-5bd7-b8ce-3645cb159009','Doleromyrma darwiniana (Forel, 1907)','(Forel, 1907)',1907,0,'e00b07ef-b9ca-5786-b829-0e7de70171cd','Doleromyrma darwiniana','e00b07ef-b9ca-5786-b829-0e7de70171cd','Doleromyrma darwiniana','0ac8f7d9-d077-50c0-92aa-7e0e14d97724','Doleromyrma darwinian','5b0b3cb4-5dd6-4955-b2d3-8e92e6f4249c','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Doleromyrma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b0c0638-93be-4ea2-b565-d8f88841ce99','','','ee8b7aba-43b8-5087-b02a-7597c073af60','Delphineis karstenii (Boden) Fryxell','(Boden) Fryxell',0,0,'9567d332-6e1e-56ce-a965-3fd1a234c815','Delphineis karstenii','9567d332-6e1e-56ce-a965-3fd1a234c815','Delphineis karstenii','e38da09f-3b27-5fa7-bec5-4b23000abafd','Delphineis karsten','5b0c0638-93be-4ea2-b565-d8f88841ce99','Chromista|Ochrophyta|Bacillariophyceae|Rhaphoneidales|Rhaphoneidaceae|Delphineis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b1579f2-e46f-4826-a477-377a40d10aa3','','','efe96615-e562-54ff-9773-70019201aaab','Nereiospora comata (Kohlm.) E.B.G. Jones, R.G. Johnson & S.T. Moss','(Kohlm.) E.B.G. Jones, R.G. Johnson & S.T. Moss',0,0,'b049ec63-be31-5785-8af8-622d89c50f0d','Nereiospora comata','b049ec63-be31-5785-8af8-622d89c50f0d','Nereiospora comata','57e8e605-98c8-58d5-b888-73b39031cbb8','Nereiospora comat','5b1579f2-e46f-4826-a477-377a40d10aa3','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Nereiospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b178ac8-e8e4-4f9a-b0e1-9ef7114e40d7','','','4a6f9526-bf9d-5c5f-ace9-ff306e65abea','Caladenia carnea var. bartlettii Hatch','Hatch',0,0,'afe978cd-ff71-5a39-94e0-3a6848b735fe','Caladenia carnea bartlettii','71ac65fa-0e5c-56e6-8438-8154252fc9d2','Caladenia carnea var. bartlettii','ef470254-71aa-52c4-898f-1dcaa30c0a57','Caladenia carne bartlett','7e7f55b3-63ba-410f-9668-57896ef29635','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caladenia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b1279df-8c60-4b78-977c-8034e9c70215','','','d5a46b7b-1b33-5cfd-97e3-356f1c9d0c19','Boletus castaneus Bull.','Bull.',0,0,'188fb750-e68a-59de-ba9d-aab03147fb01','Boletus castaneus','188fb750-e68a-59de-ba9d-aab03147fb01','Boletus castaneus','23f22e80-2d5d-5e0b-895d-0e8bd73908d1','Boletus castane','87d0724b-1a17-44d3-8209-5bb332b2e163','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b19b4b2-1b13-4373-b4e4-3b40bb1f3a4e','','','64f4111d-575a-55f2-b2aa-90e1bed4dd0a','Vincentia sinclairii sensu (Hook.f.) Hamlin','',0,0,'c19a6988-e23e-5e84-bc13-920e3d468520','Vincentia sinclairii','c19a6988-e23e-5e84-bc13-920e3d468520','Vincentia sinclairii','81e51747-d0ae-5a4e-b589-1d8c3b40cb01','Vincentia sinclair','d6770305-991c-4de8-a855-f38dfa1b172f','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Vincentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5ee20fa6-69a2-424a-bda0-450eac872c25','','','633a4499-63d0-564a-9d64-8ddb9c29e74c','Thanatephorus sasakii (Shirai) C.C. Tu & Kimbr.','(Shirai) C.C. Tu & Kimbr.',0,0,'ba3bc7e2-5268-54ac-a3a1-393820872e6f','Thanatephorus sasakii','ba3bc7e2-5268-54ac-a3a1-393820872e6f','Thanatephorus sasakii','a40d30af-ff2e-5f37-aa41-db529823deb5','Thanatephorus sasak','6bd09d06-8ac2-467b-a905-9ca5eceb0d5b','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Thanatephorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b18ed90-7082-4921-9912-61af3c3462c6','','','1b6dfad1-ae7d-5098-9e7a-6303c7b90c37','Eriococcus pimeliae Hoy, 1962','Hoy, 1962',1962,0,'c4c97026-a26f-5d5c-9a6c-df991f8e70a3','Eriococcus pimeliae','c4c97026-a26f-5d5c-9a6c-df991f8e70a3','Eriococcus pimeliae','10f96886-080f-5720-b4be-1c5572075d87','Eriococcus pimeli','5b18ed90-7082-4921-9912-61af3c3462c6','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ee91f5d-0901-40c2-a225-220011e66229','','','6a0fac3b-38b1-5fb5-8fcf-db31aa9e29e7','Thrinax Sw.','Sw.',0,0,'876f2615-08b7-5f84-8c89-696b44e642cc','Thrinax','876f2615-08b7-5f84-8c89-696b44e642cc','Thrinax','876f2615-08b7-5f84-8c89-696b44e642cc','Thrinax','5ee91f5d-0901-40c2-a225-220011e66229','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Thrinax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ee9f386-dfe7-4d99-8829-970063221501','','','41e35850-2249-5ce8-805a-0a878f3969e3','Serratia species','',0,0,'5391fd3d-97a7-5ed1-ac99-814c1806f710','Serratia','5391fd3d-97a7-5ed1-ac99-814c1806f710','Serratia','5391fd3d-97a7-5ed1-ac99-814c1806f710','Serratia','','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Yersiniaceae|Serratia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('5ee70cb0-74b9-4ce5-8f6f-58b1d894678a','','','15db0551-92a3-56f3-9144-12627ff5ff74','Elaeocarpus cunninghamii Raoul','Raoul',0,0,'d8bf9871-c999-52ca-8d13-92aeed7b84f3','Elaeocarpus cunninghamii','d8bf9871-c999-52ca-8d13-92aeed7b84f3','Elaeocarpus cunninghamii','c088e267-cdff-5398-a7da-faa3d3ba5e3f','Elaeocarpus cunningham','d534b20e-646a-44aa-a2c3-222e6f53d086','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Elaeocarpaceae|Elaeocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ee9f960-d3d1-4f84-a222-fed95bdcbbd0','','','3fdfff22-7d0c-5fcb-a38a-d1a48cb306c9','Ramularia Unger','Unger',0,0,'ff5358f9-021a-5052-b36c-14aded85c6b6','Ramularia','ff5358f9-021a-5052-b36c-14aded85c6b6','Ramularia','ff5358f9-021a-5052-b36c-14aded85c6b6','Ramularia','5ee9f960-d3d1-4f84-a222-fed95bdcbbd0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5eec1ce6-526b-4cc4-a124-cb811a6869ca','','','bee19aa8-31fe-5681-8957-05a0fd84cfe1','Camptochaete ramulosa (Mitt.) A.Jaeger','(Mitt.) A.Jaeger',0,0,'c2e726e8-2c06-5e6d-8973-17dd32d1eef3','Camptochaete ramulosa','c2e726e8-2c06-5e6d-8973-17dd32d1eef3','Camptochaete ramulosa','e2bcd1c4-3d52-53fb-a906-22e4e729b586','Camptochaete ramulos','3e69cdac-4437-49d5-bc25-0eab719f7da7','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Camptochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ee66278-66b2-42e8-99d0-e8faa644e7ea','','','00f0ef60-e8cf-5367-bdc4-e83ae8974316','Cibicides mundulus (Brady, Parker & Jones, 1888)','(Brady, Parker & Jones, 1888)',1888,0,'d446a820-45e1-5dc2-8cff-80e669537162','Cibicides mundulus','d446a820-45e1-5dc2-8cff-80e669537162','Cibicides mundulus','d59025fe-c932-51ae-a613-02fcc975083f','Cibicides mundul','5ee66278-66b2-42e8-99d0-e8faa644e7ea','Chromista|Foraminifera|Polythalamea|Rotaliida|Cibicidae|Cibicides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ef556eb-38e6-428f-83d5-6f5cb4fc714e','','','0c0f5b55-dc10-5aa6-a95c-a74cbd506bce','Eadya','',0,0,'0c0f5b55-dc10-5aa6-a95c-a74cbd506bce','Eadya','0c0f5b55-dc10-5aa6-a95c-a74cbd506bce','Eadya','0c0f5b55-dc10-5aa6-a95c-a74cbd506bce','Eadya','5ef556eb-38e6-428f-83d5-6f5cb4fc714e','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Eadya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ef26171-e03a-44c1-ba91-c29ffd7e387e','','','0344c0ce-9de5-57b8-bc3c-bbf6a5427d0f','Mniopsis plumula Mitt.','Mitt.',0,0,'dec0b599-74d1-581e-9d17-0bcd515f5aba','Mniopsis plumula','dec0b599-74d1-581e-9d17-0bcd515f5aba','Mniopsis plumula','d797a5aa-9cae-50b3-abc7-3a67faa0453e','Mniopsis plumul','1969520a-4103-477c-88f3-8075d955a5cb','Plantae||Bryopsida|Pottiales|Mitteniaceae|Mniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5efb2ed3-9f6c-469b-92a9-17c4c7b48f65','','','54e167b0-c23b-52da-9bae-125df0cb2ee7','Artona Walker, 1854','Walker, 1854',1854,0,'dc8d9a76-e57b-53ac-9567-5dbfe3acc6fa','Artona','dc8d9a76-e57b-53ac-9567-5dbfe3acc6fa','Artona','dc8d9a76-e57b-53ac-9567-5dbfe3acc6fa','Artona','5efb2ed3-9f6c-469b-92a9-17c4c7b48f65','Animalia|Arthropoda|Insecta|Lepidoptera|Zygaenidae|Artona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5efc5cb4-ab81-468f-beac-3dad2224e588','','','77ae1067-0199-5895-ab51-88256c4aa26a','Circinaria cinerea (L.) A.Nordin, S.Savić & Tibell','(L.) A.Nordin, S.Savić & Tibell',0,0,'b5820aeb-f2bd-5e7e-85d2-2a97f4db1c63','Circinaria cinerea','b5820aeb-f2bd-5e7e-85d2-2a97f4db1c63','Circinaria cinerea','ba1cd9de-c5e8-5102-8acb-3a6bef317176','Circinaria cinere','5efc5cb4-ab81-468f-beac-3dad2224e588','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Megasporaceae|Circinaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5efc7067-e7d6-409d-97f5-471780579e8a','','','c1143a93-078b-513c-8319-308769b4f202','Pleurothallis grobyi Bateman ex Lindl.','Bateman ex Lindl.',0,0,'f8993e3d-eeb2-57f2-a642-1c5c977719e2','Pleurothallis grobyi','f8993e3d-eeb2-57f2-a642-1c5c977719e2','Pleurothallis grobyi','2a051da9-85f8-52ca-8aea-f64446861138','Pleurothallis groby','5f83bb5a-7e49-4768-adae-d624eb43d02a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pleurothallis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5efb07e8-6054-4c42-820c-fcd186e5f1ab','','','1401f550-e8e8-57f6-bad9-91fb14f06eac','Elachertus','',0,0,'1401f550-e8e8-57f6-bad9-91fb14f06eac','Elachertus','1401f550-e8e8-57f6-bad9-91fb14f06eac','Elachertus','1401f550-e8e8-57f6-bad9-91fb14f06eac','Elachertus','5efb07e8-6054-4c42-820c-fcd186e5f1ab','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Elachertus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ef7574e-5db3-418c-888f-ebc6c6da5d4e','','','b4392b63-74a3-58fe-bc8e-63b8b8975518','Dictyocaulus eckerti Skrjabin, 1931','Skrjabin, 1931',1931,0,'f0c54fe1-8b3f-5958-a5c3-d01a9d904fbe','Dictyocaulus eckerti','f0c54fe1-8b3f-5958-a5c3-d01a9d904fbe','Dictyocaulus eckerti','40ecc862-8431-5b5b-a1bd-e17497316084','Dictyocaulus eckert','5ef7574e-5db3-418c-888f-ebc6c6da5d4e','Animalia|Nematoda|Secernentea|Strongylida|Dictyocaulidae|Dictyocaulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f007c69-6d6a-4382-b64e-52969b7bd8b4','','','0e11da8b-73e6-5a60-a572-591d32cdbb11','Hypoderma scirpinum Pers. ex DC.','Pers. ex DC.',0,0,'11afd33d-5395-5588-b840-59c6b0bcb797','Hypoderma scirpinum','11afd33d-5395-5588-b840-59c6b0bcb797','Hypoderma scirpinum','8c5448ac-55b0-5358-b0b8-65f946dd7263','Hypoderma scirpin','9420893f-a0af-4076-a0ff-f43a9b9376ec','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5efe3109-1aea-49b7-8127-c8f0f8549251','','','9727ec63-363e-566c-a31a-f55a2b7e903d','Eucatoptus striatella Murfeldt, 1900','Murfeldt, 1900',1900,0,'536b21a7-9fc1-5566-a9ba-bbb2430f403f','Eucatoptus striatella','536b21a7-9fc1-5566-a9ba-bbb2430f403f','Eucatoptus striatella','176fe5a3-465d-5c21-82bf-7b14fd270fdb','Eucatoptus striatell','145cab3f-cc0e-4965-b46c-ae62a73062b1','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Eucatoptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f04a377-8635-40f9-94f2-ec33fed6e35a','','','0abb6833-3385-5253-95c4-872959580bf3','Trichomanes aethiopicum Burm.f.','Burm.f.',0,0,'9bad8963-a773-56d2-9bfb-da30310304e2','Trichomanes aethiopicum','9bad8963-a773-56d2-9bfb-da30310304e2','Trichomanes aethiopicum','66452f31-f832-525a-8fea-00de01fcae75','Trichomanes aethiopic','922933a9-afe3-4187-bc9d-ef6fcc591867','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f08270a-0c0c-43a5-a376-483f6f2427b7','','','12addf7a-ba2d-5c06-af2b-2c1f2746177e','Tuparezetes philodendrus Spain, 1969','Spain, 1969',1969,0,'17b043e3-cfb1-5d5b-8c91-ef9854c51468','Tuparezetes philodendrus','17b043e3-cfb1-5d5b-8c91-ef9854c51468','Tuparezetes philodendrus','65f840d5-72ae-5a31-b35d-b3aa87970c4a','Tuparezetes philodendr','5f08270a-0c0c-43a5-a376-483f6f2427b7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Tuparezetidae|Tuparezetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f051205-df6e-4861-bc32-db77489f3726','','','fd870d47-8ab8-5718-b42a-ec59bab8aa22','Telaranea subgen. Acrolepidozia (R.M.Schus.) R.M.Schust.','(R.M.Schus.) R.M.Schust.',0,0,'735b15ff-50cf-5574-9443-4c28ee80b977','Acrolepidozia','26489364-e8eb-50ac-bdb8-e05b3fd8ae1f','Telaranea subgen. Acrolepidozia','735b15ff-50cf-5574-9443-4c28ee80b977','Acrolepidozia','5f051205-df6e-4861-bc32-db77489f3726','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('5f070deb-8913-49d7-ba11-88c812bf59ff','','','bd88aaa5-8c24-5472-8665-1ca64cce6610','Anagyrus fusciventris (Girault, 1915)','(Girault, 1915)',1915,0,'b19b2bd7-5280-5d9c-9db6-a08c462edc21','Anagyrus fusciventris','b19b2bd7-5280-5d9c-9db6-a08c462edc21','Anagyrus fusciventris','6abee1fa-07e5-551f-8680-5a1f49349dfb','Anagyrus fusciuentr','5f070deb-8913-49d7-ba11-88c812bf59ff','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Anagyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f0fb784-c2ab-4491-a6ce-46a74aa6fd3d','','','17f3a605-37fe-5e5c-a2fc-42f326d8b673','Schuermannia homoranthoides F.Muell.','F.Muell.',0,0,'7b13d5ab-6dbf-532f-a061-e80d098a366c','Schuermannia homoranthoides','7b13d5ab-6dbf-532f-a061-e80d098a366c','Schuermannia homoranthoides','6f525e6f-d794-51a9-bf94-849499f843da','Schuermannia homoranthoid','4877781d-6f89-4d07-bd30-1a7291ca1459','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Schuermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f0c7a24-b4e5-4a5c-aa4c-ab99566fb196','','','b6d475c9-1709-5f89-825f-66ec88350d97','Webera wahlenbergii (F.Weber & D.Mohr) Fürnr.','(F.Weber & D.Mohr) Fürnr.',0,0,'5e8480bf-45c8-5547-8386-28b53b4d8430','Webera wahlenbergii','5e8480bf-45c8-5547-8386-28b53b4d8430','Webera wahlenbergii','59d1b9cf-7d19-5ca3-b754-bbf5e17afe58','Webera wahlenberg','99b8748b-e64f-4729-a3ca-ae33c1285795','Plantae||Bryatae|||Webera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f14fa69-9f8c-4842-89c5-41bd169b3031','','','c65c9152-38ab-513a-b8d8-81ba674515a5','Metarhizium frigidum J.F. Bisch. & S.A. Rehner','J.F. Bisch. & S.A. Rehner',0,0,'2c1aff68-49d7-507d-b25b-fc8b15781cc9','Metarhizium frigidum','2c1aff68-49d7-507d-b25b-fc8b15781cc9','Metarhizium frigidum','e997b6c7-78f3-5da4-8f89-0321982da6ad','Metarhizium frigid','5f14fa69-9f8c-4842-89c5-41bd169b3031','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Metarhizium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f1937d7-48a2-4323-9f75-872f9626002e','','','1b2e2c0b-2ad6-53b4-b762-703c3c0b8aef','Phaseolibacter Halpern et al., 2013','Halpern et al., 2013',2013,0,'e50ddea4-4c4b-5981-8814-e76cf0c85325','Phaseolibacter','e50ddea4-4c4b-5981-8814-e76cf0c85325','Phaseolibacter','e50ddea4-4c4b-5981-8814-e76cf0c85325','Phaseolibacter','5f1937d7-48a2-4323-9f75-872f9626002e','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Phaseolibacter','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('5f23d1ca-7b51-426a-aa80-9bd28d205e44','','','13251dae-51bf-5440-8c1d-f14c4b169499','Poromya','',0,0,'13251dae-51bf-5440-8c1d-f14c4b169499','Poromya','13251dae-51bf-5440-8c1d-f14c4b169499','Poromya','13251dae-51bf-5440-8c1d-f14c4b169499','Poromya','5f23d1ca-7b51-426a-aa80-9bd28d205e44','Animalia|Mollusca|Bivalvia|Poromyoida|Poromyidae|Poromya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f216b17-1592-4710-a9e0-8d15bd6c69be','','','e094b3b3-f8d8-5656-9983-925f39c62f66','Arthropoma cecilii (Audouin, 1826)','(Audouin, 1826)',1826,0,'1f0e10e9-f791-58f4-835a-8c367e3fc794','Arthropoma cecilii','1f0e10e9-f791-58f4-835a-8c367e3fc794','Arthropoma cecilii','3ef8bf52-d4d7-5da4-91df-3352b1ee6671','Arthropoma cecil','5f216b17-1592-4710-a9e0-8d15bd6c69be','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lacernidae|Arthropoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f24c2b5-997c-433d-b882-ebc193e58494','','','763c7be8-2298-5d65-b439-2e3469c3e058','Aulacoporus','',0,0,'763c7be8-2298-5d65-b439-2e3469c3e058','Aulacoporus','763c7be8-2298-5d65-b439-2e3469c3e058','Aulacoporus','763c7be8-2298-5d65-b439-2e3469c3e058','Aulacoporus','5f24c2b5-997c-433d-b882-ebc193e58494','Animalia|Arthropoda|Diplopoda|Polydesmida|Paradoxosomatidae|Aulacoporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f275c34-7859-4b0e-a8e8-b9851f07893c','','','d56dce4e-e016-5b44-bf5e-b828060bda2c','Otionellina affinis (Cook & Chimonides, 1984)','(Cook & Chimonides, 1984)',1984,0,'159ae1d5-e7b3-51fd-bdd4-1f64d5649f66','Otionellina affinis','159ae1d5-e7b3-51fd-bdd4-1f64d5649f66','Otionellina affinis','d163678a-b19e-5576-ac67-a6e068bf4237','Otionellina affin','5f275c34-7859-4b0e-a8e8-b9851f07893c','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Otionellidae|Otionellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f2cb6e4-939b-48da-a2ed-6403c0d57d4e','','','0dd3dcdb-8cb1-59ae-9317-fb6bc7432987','Eupines (Byraxis) mundula (Schaufuss, 1888)','(Schaufuss, 1888)',1888,0,'fe171832-55ab-52a8-bfc5-7e7683a459d9','Eupines mundula','fe171832-55ab-52a8-bfc5-7e7683a459d9','Eupines mundula','cee43307-3fd0-5a07-84d2-270b6f1429b6','Eupines mundul','5f2cb6e4-939b-48da-a2ed-6403c0d57d4e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f28d5aa-27f4-4367-b250-a3a20d171dde','','','3f82dfaa-c66e-50c6-9f33-a8749d2d5e0a','Boletus granulatus L.','L.',0,0,'1b9d1a87-5ead-5829-b255-5755417ea6d4','Boletus granulatus','1b9d1a87-5ead-5829-b255-5755417ea6d4','Boletus granulatus','05d06609-2f9d-52a8-af9d-dddbecef2265','Boletus granulat','b5a61ee8-b8f2-4823-a54e-0b6dc94c012c','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f2f5bb7-b3d4-41b6-a2ff-032ba2af642f','','','c57ee178-dfd4-59b5-b3cb-3adc0eb57c8c','Larochea miranda Finlay, 1927','Finlay, 1927',1927,0,'a6264e8d-ae5d-5dd6-9e03-e24380f06228','Larochea miranda','a6264e8d-ae5d-5dd6-9e03-e24380f06228','Larochea miranda','1635b12c-bafe-57a7-b121-4eac88ba6b02','Larochea mirand','5f2f5bb7-b3d4-41b6-a2ff-032ba2af642f','Animalia|Mollusca|Gastropoda|Vetigastropoda|Scissurellidae|Larochea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f2c9c90-1645-49ae-ba54-d5f828ddff39','','','9b324b5d-ec35-513f-9344-e2131014ebf3','Puncticulata radiosa (Grunow) Håkansson','(Grunow) Håkansson',0,0,'4f28c51c-f9e2-5a17-8339-4a5b58e05169','Puncticulata radiosa','4f28c51c-f9e2-5a17-8339-4a5b58e05169','Puncticulata radiosa','80153b4b-0cc0-51bb-9a97-d035d013c397','Puncticulata radios','5f2c9c90-1645-49ae-ba54-d5f828ddff39','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Puncticulata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b651d56-bdbf-4b07-8e79-4a1db3cc7a4a','','','9cc0f35c-21ee-5a11-97f3-93dd4e0702c4','Olearia nummulariifolia (Hook.f.) Hook.f. var. nummulariifolia','',0,0,'970514b5-8a00-57d8-9573-d4111c1f31d4','Olearia nummulariifolia nummulariifolia','e1196d0f-be2a-5ee0-8407-9d2eaffc0313','Olearia nummulariifolia var. nummulariifolia','206393ce-0a9b-5b41-b679-e1bcca3e559e','Olearia nummulariifol nummulariifol','5b651d56-bdbf-4b07-8e79-4a1db3cc7a4a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f301113-7ec9-4cd7-9cd5-f9a23e2b534f','','','00ae834d-6dd7-5197-902b-d27602d1ce16','Sternula','',0,0,'00ae834d-6dd7-5197-902b-d27602d1ce16','Sternula','00ae834d-6dd7-5197-902b-d27602d1ce16','Sternula','00ae834d-6dd7-5197-902b-d27602d1ce16','Sternula','5f301113-7ec9-4cd7-9cd5-f9a23e2b534f','Animalia|Chordata|Aves|Charadriiformes|Laridae|Sternula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b6d3747-c8b5-459f-959d-0460f6d31d6e','','','d7118994-6688-53f1-98f3-26e89d3b0639','Dennstaedtia davallioides (R.Br.) T.Moore','(R.Br.) T.Moore',0,0,'11f09b86-3a1c-530a-b821-a4eb9297325a','Dennstaedtia davallioides','11f09b86-3a1c-530a-b821-a4eb9297325a','Dennstaedtia davallioides','54c5cde3-0240-52c6-9cea-feab41b16aa2','Dennstaedtia dauallioid','5b6d3747-c8b5-459f-959d-0460f6d31d6e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Dennstaedtia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b69df37-9b5a-47fb-8d2c-8177e56b3880','','','7a0e449a-0c08-57b0-a01b-c92544d0586b','Anthothoe vagrans (Stuckey, 1909)','(Stuckey, 1909)',1909,0,'a35b1372-78bb-57d5-9723-36d06da8d488','Anthothoe vagrans','a35b1372-78bb-57d5-9723-36d06da8d488','Anthothoe vagrans','0684e8e8-88f5-5e97-b7db-a98c1c86ed32','Anthothoe uagrans','5b69df37-9b5a-47fb-8d2c-8177e56b3880','Animalia|Cnidaria||Actiniaria|Sagartiidae|Anthothoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b6bb9d4-3fbd-4096-a28d-9b5f7c31cae1','','','14633878-a2e1-5eb7-8dae-ad004acb996e','Olearia consimilis Colenso','Colenso',0,0,'f8cc7f71-33dd-5651-8448-1f38f3975c43','Olearia consimilis','f8cc7f71-33dd-5651-8448-1f38f3975c43','Olearia consimilis','51e0aa6e-61c0-553c-8c5f-bf2651402945','Olearia consimil','1743abde-51e8-47f1-8b99-07ebe371c859','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b6fc8a2-1f46-4785-93dd-0769e55b7628','','','804bf526-ab04-59e8-8f22-4f3fbea1263d','Leptothyrium phormii (Cooke) Grove','(Cooke) Grove',0,0,'332437e7-59a5-54d3-b24a-69f8701048a4','Leptothyrium phormii','332437e7-59a5-54d3-b24a-69f8701048a4','Leptothyrium phormii','7f43a2e3-55f3-57ec-b3d3-36f4947b5195','Leptothyrium phorm','5b6fc8a2-1f46-4785-93dd-0769e55b7628','Fungi|Ascomycota||||Leptothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b753d68-5113-42e4-af9e-0d38abe9bf2c','','','9dd45cf1-e6c4-506c-a00a-1163b22d6b78','Diomedea chlororhynchos carteri (Rothschild)','(Rothschild)',0,0,'9c7b9ecc-2213-58c6-b97c-cd93b7d072b6','Diomedea chlororhynchos carteri','9c7b9ecc-2213-58c6-b97c-cd93b7d072b6','Diomedea chlororhynchos carteri','1d4cdfee-b5e3-59d1-bd48-e223ec798f29','Diomedea chlororhynch carter','1b53655d-f02e-42b5-89f0-c22e954c3085','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b739db6-b8bc-4590-add5-aad82c339dda','','','d74f0ea8-b3b4-54a7-bde2-1a16af99b10c','Apodi','',0,0,'d74f0ea8-b3b4-54a7-bde2-1a16af99b10c','Apodi','d74f0ea8-b3b4-54a7-bde2-1a16af99b10c','Apodi','d74f0ea8-b3b4-54a7-bde2-1a16af99b10c','Apodi','5b739db6-b8bc-4590-add5-aad82c339dda','Animalia|Chordata|Aves|Apodiformes||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b6fc310-1c81-4e5b-8da7-6a5ed814884a','','','fd5ac15c-6911-5a6c-85f9-942884c9c12f','Cladosporium cerophilum (Tubaki) Matsush.','(Tubaki) Matsush.',0,0,'b861a4af-0cd0-5d34-8d7d-cefed5722f17','Cladosporium cerophilum','b861a4af-0cd0-5d34-8d7d-cefed5722f17','Cladosporium cerophilum','6c66eb66-0247-5a41-97f3-57d800b383cb','Cladosporium cerophil','009be26e-a9b3-48ee-9679-3d80b588ad0b','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b735c67-1bd7-4f33-9d81-461a67d922e3','','','ede4fb41-8829-5161-8d23-617e7f0fb84f','Undeuchaeta major Giesbrecht, 1888','Giesbrecht, 1888',1888,0,'02c16e75-4567-5438-bd51-aa7d0dc16ab6','Undeuchaeta major','02c16e75-4567-5438-bd51-aa7d0dc16ab6','Undeuchaeta major','ccc47729-e493-599f-a7a4-9174f011553d','Undeuchaeta maior','5b735c67-1bd7-4f33-9d81-461a67d922e3','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Undeuchaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b79fc37-3e0c-4ac3-858d-332c64a0ce97','','','2f2a4fef-d1e2-542d-91a0-1d0f085e75df','Puccinia porteri Peck','Peck',0,0,'f48c06bb-2317-58e9-b0f0-bfabd57cf855','Puccinia porteri','f48c06bb-2317-58e9-b0f0-bfabd57cf855','Puccinia porteri','56f4de2a-6c82-58c8-93c4-8c000eb6507d','Puccinia porter','5b79fc37-3e0c-4ac3-858d-332c64a0ce97','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b7b190d-c3a3-4088-9c76-0392aa155dec','','','ae04413c-bdfd-5998-be03-fb68280316b9','Doassansia limnocharidis Cif.','Cif.',0,0,'8bc87b57-bd30-56cf-99bc-03e8571c1836','Doassansia limnocharidis','8bc87b57-bd30-56cf-99bc-03e8571c1836','Doassansia limnocharidis','e573561e-359b-575c-8abe-2f3f23f226b7','Doassansia limnocharid','a6c82ac3-c572-42b0-ab74-86e3d7e5606c','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Doassansiaceae|Doassansia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b79cd17-0947-48b7-8847-34b73537c527','','','b1dec1b6-0480-5827-b3cd-183faf267443','Astrosporina manukanea E. Horak','E. Horak',0,0,'8b49b943-efba-5209-9661-e8287014f8b7','Astrosporina manukanea','8b49b943-efba-5209-9661-e8287014f8b7','Astrosporina manukanea','3f30f5b7-8491-5c1f-81e3-8e06543a2a22','Astrosporina manukane','fe532977-3eb4-461f-8eb8-807f87b19954','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Astrosporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b78aaa6-f0c5-4607-9b96-3b3b9eec79e7','','','27a86913-5356-5b3c-8367-b5d0f2dfa655','Cotula goyenii Petrie','Petrie',0,0,'78ebe4be-4a62-5e84-accd-bd5ada89be2d','Cotula goyenii','78ebe4be-4a62-5e84-accd-bd5ada89be2d','Cotula goyenii','64250d6b-14e8-5478-a187-b95a84f45dc2','Cotula goyen','f1897b2b-43aa-4eb0-8a80-652060f0dd45','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b79608e-d107-4b1a-b3aa-f0a04eab3302','','','c6281fd7-7031-5b2b-83d0-cee4885e5b15','Acanthocorbis haurakiana Thomsen','Thomsen',0,0,'0be8abaf-d76a-57dd-bb0a-4e9ce954092b','Acanthocorbis haurakiana','0be8abaf-d76a-57dd-bb0a-4e9ce954092b','Acanthocorbis haurakiana','7289a47c-b12d-57da-bf2a-b7ba6ddea436','Acanthocorbis haurakian','5b79608e-d107-4b1a-b3aa-f0a04eab3302','Protozoa|Choanozoa|Choanoflagellatea|Acanthoecida|Stephanoecidae|Acanthocorbis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b81b032-a61e-4d70-b094-2f7f0c6ccbfd','','','86cb0fa6-0f86-59b0-bd8c-5d5de6019170','Gyptis species NIWA S371','',0,0,'d9b64c42-b38f-554b-8fb1-8ad0fc84c001','Gyptis','d9b64c42-b38f-554b-8fb1-8ad0fc84c001','Gyptis','d9b64c42-b38f-554b-8fb1-8ad0fc84c001','Gyptis','5b81b032-a61e-4d70-b094-2f7f0c6ccbfd','Animalia|Annelida|Polychaeta|Phyllodocida|Hesionidae|Gyptis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5b788c5b-a3a0-48e5-9a17-c12656692964','','','281b1aa9-ca17-54c1-8990-9c7104f7894f','Microscypha grisella (Rehm) Syd. & P. Syd.','(Rehm) Syd. & P. Syd.',0,0,'fa6081be-379f-509c-bc95-c3d254b05103','Microscypha grisella','fa6081be-379f-509c-bc95-c3d254b05103','Microscypha grisella','f9477f31-b971-5a05-992d-1e568d86285a','Microscypha grisell','8012bf6a-ba61-4190-a528-894e07a70269','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyphodiscaceae|Microscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b7d83c7-e712-4e2a-be30-46698f4f061c','','','a5a3df82-111d-5027-a09a-eb15a9b06eef','Donacostola notabilis (Philpott, 1928)','(Philpott, 1928)',1928,0,'c57c2d19-9c70-5d41-9123-5164febb270d','Donacostola notabilis','c57c2d19-9c70-5d41-9123-5164febb270d','Donacostola notabilis','eac00786-b5fb-535d-af45-21c33a75e9c6','Donacostola notabil','5b7d83c7-e712-4e2a-be30-46698f4f061c','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Donacostola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b83db95-dd60-4430-ac9c-9179e5767e4c','','','06032b27-7775-5888-83d6-e18f4277e72d','Xanthomonas campestris pv. manihotis (Bondar 1915) Dye, 1978','(Bondar 1915) Dye, 1978',1915,0,'eadf38de-62a6-5085-b65c-9b93b7009a9b','Xanthomonas campestris manihotis','fecea77f-69f8-5b9f-8d80-9335c001de81','Xanthomonas campestris pv. manihotis','da6d0146-62a2-5eda-9192-c65462f3b87a','Xanthomonas campestr manihot','972cb9c2-a7fb-4164-9249-05045a7fbb45','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('5b7c4835-0417-42bf-97ce-a7a0eba67d3a','','','7d031113-a2f8-5425-9278-564d72a14a1c','Tubulicrinis filicicola G. Cunn.','G. Cunn.',0,0,'aa1356b3-e076-5bf4-b60c-0e4080690d84','Tubulicrinis filicicola','aa1356b3-e076-5bf4-b60c-0e4080690d84','Tubulicrinis filicicola','efb2740d-4725-579a-a29a-ae03196ef204','Tubulicrinis filicicol','cb283ff7-3cea-4f02-b4a5-ce4f3dce36c6','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Tubulicrinaceae|Tubulicrinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b7bab13-701b-4516-b9e3-e921e59faa25','','','14fafaeb-a043-5d2b-8d86-1fbea594c4a7','Abacarus hystrix (Nalepa, 1896)','(Nalepa, 1896)',1896,0,'c035bc40-e055-5a09-9601-785a9f91a886','Abacarus hystrix','c035bc40-e055-5a09-9601-785a9f91a886','Abacarus hystrix','c035bc40-e055-5a09-9601-785a9f91a886','Abacarus hystrix','5b7bab13-701b-4516-b9e3-e921e59faa25','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Abacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b7cabb3-dfc8-42a8-8dee-f84b0bf0747c','','','e4f2835b-a990-559e-a24e-9607c976aabf','Byssomerulius albostramineus (Torrend) Hjortstam','(Torrend) Hjortstam',0,0,'4f21c395-6d6e-5221-bd63-762dd3fb6e5b','Byssomerulius albostramineus','4f21c395-6d6e-5221-bd63-762dd3fb6e5b','Byssomerulius albostramineus','d222f0c4-5393-53c2-a762-010bbde38f0e','Byssomerulius albostramine','281d1280-8366-4f40-82d1-74bf40cff2c5','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Byssomerulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b848b14-d576-46bc-b1f8-9f9832013c0e','','','26353519-17a2-5cec-b329-da5c2387e7af','Asplenium japonicum Thumb.','Thumb.',0,0,'4de00164-5ff4-5556-8c5c-12be8e6dde9c','Asplenium japonicum','4de00164-5ff4-5556-8c5c-12be8e6dde9c','Asplenium japonicum','442f4ef4-e381-5124-88ee-14c8ce1bde60','Asplenium iaponic','0ed3e61e-41b2-44be-a70b-64a7a80953f5','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b86b20b-ac26-4d53-aaa9-6a5d9a9d28c1','','','f3a3d932-042f-538b-b8f8-59968887a0c6','Pteraclis velifera (Pallas, 1770)','(Pallas, 1770)',1770,0,'edeaf101-0b35-5788-b111-2ada2ed46bd9','Pteraclis velifera','edeaf101-0b35-5788-b111-2ada2ed46bd9','Pteraclis velifera','2141a7ae-b052-5c6c-8ea4-07ee391cc903','Pteraclis uelifer','5b86b20b-ac26-4d53-aaa9-6a5d9a9d28c1','Animalia|Chordata|Actinopterygii|Perciformes|Bramidae|Pteraclis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b861100-581a-449c-badf-fa3b3b56b2e3','','','474d9757-6ab5-5e3c-8578-9fd3a3c7fe5d','Echinella geminata Lyngbye','Lyngbye',0,0,'e35cb0e8-d59e-5ffb-834e-2efc1d4a8f39','Echinella geminata','e35cb0e8-d59e-5ffb-834e-2efc1d4a8f39','Echinella geminata','7672839e-e4ab-5d27-beb1-62d274ec3632','Echinella geminat','f137fb93-693c-4524-ab1e-d5dd579cdac3','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Echinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b862b1f-79b2-4f87-9842-e7e58b2afd08','','','6b3feb7b-6b10-5bd7-b8ce-3645cb159009','Doleromyrma darwiniana (Forel, 1907)','(Forel, 1907)',1907,0,'e00b07ef-b9ca-5786-b829-0e7de70171cd','Doleromyrma darwiniana','e00b07ef-b9ca-5786-b829-0e7de70171cd','Doleromyrma darwiniana','0ac8f7d9-d077-50c0-92aa-7e0e14d97724','Doleromyrma darwinian','5b862b1f-79b2-4f87-9842-e7e58b2afd08','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Doleromyrma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b883263-3da4-427e-badd-c2780baf25ba','','','8085aa3b-cbce-573d-9ff2-0fc9791128b7','Dombeya Cav.','Cav.',0,0,'d556ca48-cda6-59ff-a455-d13eb07d2949','Dombeya','d556ca48-cda6-59ff-a455-d13eb07d2949','Dombeya','d556ca48-cda6-59ff-a455-d13eb07d2949','Dombeya','5b883263-3da4-427e-badd-c2780baf25ba','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Dombeya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b923fcd-2669-4f15-8eaf-7e1e07c8ac23','','','cec459af-40df-5adc-96d6-2f00b39256ef','Clathria incrustans Bergquist, 1961','Bergquist, 1961',1961,0,'94298504-8e1e-5a88-9a51-dfb978129f8e','Clathria incrustans','94298504-8e1e-5a88-9a51-dfb978129f8e','Clathria incrustans','94298504-8e1e-5a88-9a51-dfb978129f8e','Clathria incrustans','5b923fcd-2669-4f15-8eaf-7e1e07c8ac23','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Clathria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b8aacfe-8662-40ea-b1f9-a5fd67a048ff','','','3e6b2107-7f26-5b3c-84d3-bd69dc3ce5f4','Ctenomyces vellereum (Sacc. & Speg.) P.M. Kirk','(Sacc. & Speg.) P.M. Kirk',0,0,'5461f597-8c02-5d9f-a923-84d2dafa8006','Ctenomyces vellereum','5461f597-8c02-5d9f-a923-84d2dafa8006','Ctenomyces vellereum','751f10da-8d1a-58f6-9fc3-66d590124f6a','Ctenomyces uellere','5b8aacfe-8662-40ea-b1f9-a5fd67a048ff','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Ctenomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b986d3f-5c25-4791-89c7-703b6e55b74f','','','df6e8671-9b05-58c8-900e-fcc4e790adbf','Taylorilygus Leston, 1952','Leston, 1952',1952,0,'33207083-5f12-5ee9-b213-162789ad69eb','Taylorilygus','33207083-5f12-5ee9-b213-162789ad69eb','Taylorilygus','33207083-5f12-5ee9-b213-162789ad69eb','Taylorilygus','5b986d3f-5c25-4791-89c7-703b6e55b74f','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Taylorilygus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b97065e-ddc8-4a6b-8af2-de1f21564259','','','dbbf2234-8ddd-51de-9cb8-6ad360e52b06','Lachnum nardi Rehm','Rehm',0,0,'664777a6-bd0f-522e-932d-3a3fd836aaf8','Lachnum nardi','664777a6-bd0f-522e-932d-3a3fd836aaf8','Lachnum nardi','990f6491-a8db-5784-b1b2-442db2b2bf05','Lachnum nard','5b97065e-ddc8-4a6b-8af2-de1f21564259','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b933864-57db-4807-8e96-e366e23f5946','','','90d26491-e6e4-511f-a4bc-59e9ecd0454e','Ceratium furcoides (levander)','',0,0,'29c09b77-c1fd-581d-a4bc-88c24d944a30','Ceratium furcoides','29c09b77-c1fd-581d-a4bc-88c24d944a30','Ceratium furcoides','bcce1add-5177-5f86-b03d-39b36eba277b','Ceratium furcoid','5b933864-57db-4807-8e96-e366e23f5946','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5b952719-b54e-4cf3-a380-9c270b11741a','','','e9eeaa6c-742a-5be9-98c4-176cf5b8d8c3','Crinipellis readiae G. Stev.','G. Stev.',0,0,'975b9dbb-3c99-5877-954a-d215986d13a0','Crinipellis readiae','975b9dbb-3c99-5877-954a-d215986d13a0','Crinipellis readiae','6739e5ab-6c99-5306-a176-24258a2cf75d','Crinipellis readi','59fae807-f083-470f-85d6-bb5e9206f839','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Crinipellis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b9c366c-5586-4aa9-b64a-49d2d3d3f38b','','','e00a903d-feba-5caf-a6b8-5c560ac4b3e1','Gnaphalium minutula Colenso','Colenso',0,0,'1678b0fa-50d3-5366-b2e2-6f523c06dc49','Gnaphalium minutula','1678b0fa-50d3-5366-b2e2-6f523c06dc49','Gnaphalium minutula','05e9fc39-c365-5e93-af31-439bc928efe5','Gnaphalium minutul','5c39c7c8-f3b1-4173-a63f-3c0c2306a13b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b9b9505-2515-4199-a2df-5ef3f0888e7e','','','a2ad44f1-2525-5820-9222-6532745390de','Cryptococcus guttulatus C.P. Robin','C.P. Robin',0,0,'b3e9cad2-7ba2-547e-9071-82bce7298efe','Cryptococcus guttulatus','b3e9cad2-7ba2-547e-9071-82bce7298efe','Cryptococcus guttulatus','63219818-2d35-506b-9b45-bfe05ae3f2f3','Cryptococcus guttulat','fb089160-5699-4dda-a8c3-07cae0010415','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ba288b3-1ba1-4c4b-832e-acd3cd4687ca','','','efb9e80c-e411-5acd-9e8a-fde3ef0de2da','Stigonema minutum (C.Agardh) Hassall','(C.Agardh) Hassall',0,0,'de0f921e-b68b-5f64-88fb-5691de151344','Stigonema minutum','de0f921e-b68b-5f64-88fb-5691de151344','Stigonema minutum','11a406a4-f1e0-5e26-ba31-3ba2841a9d30','Stigonema minut','5ba288b3-1ba1-4c4b-832e-acd3cd4687ca','Bacteria|Cyanobacteria|Cyanophyceae|Stigonematales|Stigonemataceae|Stigonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b9bcf09-6b78-410e-b871-966893a1a457','','','a5d16f45-bb3e-592c-acc7-983af692585b','Leptospermum ericoides A.Rich. var. ericoides','',0,0,'d32a9e81-ba93-5eeb-b1f1-fe50bf0122d7','Leptospermum ericoides ericoides','a5f5b47c-1d19-5093-b7e1-3e611fec2ac8','Leptospermum ericoides var. ericoides','68b0bb98-617f-5686-9c55-9536f64cb278','Leptospermum ericoid ericoid','01008ffd-9883-4650-a42f-c03373422a18','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ba8549a-318d-4ae3-a5c9-08c5247f3dc8','','','2081f384-f33f-5ecf-ba57-4e100b52d0d3','Ustilago spinificis F. Ludw.','F. Ludw.',0,0,'7cd982fe-42a2-5cf4-bbde-6ee8ed84d938','Ustilago spinificis','7cd982fe-42a2-5cf4-bbde-6ee8ed84d938','Ustilago spinificis','4f7ef37c-40b0-50c1-ac0d-4b7035c535bc','Ustilago spinific','5ba8549a-318d-4ae3-a5c9-08c5247f3dc8','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ba3401f-af54-470d-b85b-55e17c5c9345','','','4e148f42-8f5c-56db-9d3b-fca99a517799','Psoroma sphinctrinum var. pholidotoides (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'10412870-3a0c-5fec-8337-5bdd62ad4d0b','Psoroma sphinctrinum pholidotoides','4b28c427-afa4-59c5-b95c-a4e5cdf27f9e','Psoroma sphinctrinum var. pholidotoides','d51aad05-c3a6-5da7-a9ec-c16300aaafc7','Psoroma sphinctrin pholidotoid','344182e9-1d9d-4b84-ab98-39568c75b078','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ba31bc5-6e18-45d9-802a-68a694ded620','','','19faaeac-cb28-5e24-b59b-951fad1334d7','Diplomitoporus lindbladii (Berk.) Gilb. & Ryvarden','(Berk.) Gilb. & Ryvarden',0,0,'7eb91cdc-42e9-50fc-b2d2-1d5adacd9a80','Diplomitoporus lindbladii','7eb91cdc-42e9-50fc-b2d2-1d5adacd9a80','Diplomitoporus lindbladii','3e0a3c20-75cc-5533-9eb9-18b47e7bda0e','Diplomitoporus lindblad','fda4ca24-e6ea-4c67-96ea-5f7aa8543045','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Diplomitoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5baa6586-7ca6-4ba9-8fd6-dd6235a102d6','','','23a22395-86b4-5977-8fd9-dacd7ea8911f','Paranapis','',0,0,'23a22395-86b4-5977-8fd9-dacd7ea8911f','Paranapis','23a22395-86b4-5977-8fd9-dacd7ea8911f','Paranapis','23a22395-86b4-5977-8fd9-dacd7ea8911f','Paranapis','5baa6586-7ca6-4ba9-8fd6-dd6235a102d6','Animalia|Arthropoda|Arachnida|Araneae|Anapidae|Paranapis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ba7fdcd-aaba-4020-9c07-e82d80d22442','','','10c74262-b86d-53ca-a913-99577c15fa25','Grippina spirata B. Marshall, 2002','B. Marshall, 2002',2002,0,'d8477746-4ebf-5af6-920c-b94620781cbb','Grippina spirata','d8477746-4ebf-5af6-920c-b94620781cbb','Grippina spirata','ebdbe8df-5ceb-5a29-9f06-c98a5298124f','Grippina spirat','5ba7fdcd-aaba-4020-9c07-e82d80d22442','Animalia|Mollusca|Bivalvia|Pholadomyoida|Spheniopsidae|Grippina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cd60289-5bc5-42b8-b0f3-43ad7dc8f3ab','','','a99a398b-8cd2-5277-89ba-6fc6e2131e69','Safrobates Mahunka, 1989','Mahunka, 1989',1989,0,'78dca684-4a68-5a17-b267-ef93b77c7188','Safrobates','78dca684-4a68-5a17-b267-ef93b77c7188','Safrobates','78dca684-4a68-5a17-b267-ef93b77c7188','Safrobates','5cd60289-5bc5-42b8-b0f3-43ad7dc8f3ab','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Punctoribatidae|Safrobates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5babfef1-2b15-4e25-a681-0ae0f0203025','','','ae3ff620-fd1e-5977-ab96-bb2c9c1d642f','Cercosporella virgaureae (Thüm.) Allesch.','(Thüm.) Allesch.',0,0,'82b4bb36-ad51-568d-a992-9fdd291d0a7d','Cercosporella virgaureae','82b4bb36-ad51-568d-a992-9fdd291d0a7d','Cercosporella virgaureae','83fc5c84-e29a-5517-8990-d30765c428e1','Cercosporella uirgaure','5babfef1-2b15-4e25-a681-0ae0f0203025','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cd60cbe-e836-4758-bd72-5905c7d370cc','','','aa33b8be-f7d6-5ab3-bb60-6093f83ee5e6','Veronica dasyphylla var. minor Simpson & J.S.Thomson','Simpson & J.S.Thomson',0,0,'3f5ccb6e-b2e3-5a91-9d96-2b463c27673c','Veronica dasyphylla minor','c217d9f7-6f2d-556d-97a3-73718e153762','Veronica dasyphylla var. minor','a5128d8c-84d5-5aac-bb85-326568e2c4a0','Veronica dasyphyll minor','d9d3f5ac-9e83-49b9-b511-d9e38cf5a156','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cd7d33d-a3aa-419e-8e74-b69b4e3e8a58','','','4d69dd7d-7ccd-511b-a734-371fb2631a3d','Stenospora Deighton','Deighton',0,0,'9e5ba7d7-f3da-5883-8f58-31c805214d97','Stenospora','9e5ba7d7-f3da-5883-8f58-31c805214d97','Stenospora','9e5ba7d7-f3da-5883-8f58-31c805214d97','Stenospora','5cd7d33d-a3aa-419e-8e74-b69b4e3e8a58','Fungi|Ascomycota||||Stenospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cd7b39c-159b-420c-958b-c716fa23c968','','','6f71ce2a-2446-554c-aa7f-35c61d4f6318','Leciographa A.Massal.','A.Massal.',0,0,'681556e2-5851-54ce-96fd-5d8ccfe0524d','Leciographa','681556e2-5851-54ce-96fd-5d8ccfe0524d','Leciographa','681556e2-5851-54ce-96fd-5d8ccfe0524d','Leciographa','5903dce5-3aa2-4412-bdaf-b206d432f685','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Leciographa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ce0b73b-1ffb-4dbf-9974-59d8bfbec1ef','','','06b0ec1c-5209-5259-8936-a8b73810d9ac','Mesopolobus species [Boucek], 1988','',0,0,'3fc2d398-aaf9-52d9-b7ad-4c1f549d0123','Mesopolobus','3fc2d398-aaf9-52d9-b7ad-4c1f549d0123','Mesopolobus','3fc2d398-aaf9-52d9-b7ad-4c1f549d0123','Mesopolobus','5ce0b73b-1ffb-4dbf-9974-59d8bfbec1ef','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Mesopolobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5ce07b99-f34e-499f-9bd7-c7da0fe024a8','','','68e8af9d-2560-59d3-87d9-fdfd84222dd9','Echinobothriidae','',0,0,'68e8af9d-2560-59d3-87d9-fdfd84222dd9','Echinobothriidae','68e8af9d-2560-59d3-87d9-fdfd84222dd9','Echinobothriidae','68e8af9d-2560-59d3-87d9-fdfd84222dd9','Echinobothriidae','5ce07b99-f34e-499f-9bd7-c7da0fe024a8','Animalia|Platyhelminthes|Neoophora|Diphyllidea|Echinobothriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cdf1580-8903-4088-ab64-d4fc89dfa483','','','521c1121-b0b4-5ec1-8cf8-ef114a93f7dd','Sabiaceae','',0,0,'521c1121-b0b4-5ec1-8cf8-ef114a93f7dd','Sabiaceae','521c1121-b0b4-5ec1-8cf8-ef114a93f7dd','Sabiaceae','521c1121-b0b4-5ec1-8cf8-ef114a93f7dd','Sabiaceae','5cdf1580-8903-4088-ab64-d4fc89dfa483','Plantae|Tracheophyta|Magnoliopsida|Sabiales|Sabiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ce0d3a2-8e6b-4262-afc2-28b25cc73e76','','','da0a58b0-1b2d-580a-a503-06542fc10eb4','Amphiplica','',0,0,'da0a58b0-1b2d-580a-a503-06542fc10eb4','Amphiplica','da0a58b0-1b2d-580a-a503-06542fc10eb4','Amphiplica','da0a58b0-1b2d-580a-a503-06542fc10eb4','Amphiplica','5ce0d3a2-8e6b-4262-afc2-28b25cc73e76','Animalia|Mollusca|Gastropoda|Cocculiniformia|Pseudococculinidae|Amphiplica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ce3a9d1-74d6-4e4d-bf26-0972864f3e92','','','f8d5638a-4832-525a-b525-61c7d6ddec4c','Lagenipora species 4 Tan0104/3','',0,0,'46a52417-d046-5c9a-8445-61bcfb2083fe','Lagenipora','46a52417-d046-5c9a-8445-61bcfb2083fe','Lagenipora','46a52417-d046-5c9a-8445-61bcfb2083fe','Lagenipora','5ce3a9d1-74d6-4e4d-bf26-0972864f3e92','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Lagenipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5cdca6d9-8083-43c5-bcdb-e48aedfa509e','','','0d7fc744-0649-54aa-b428-8febd24c0ed6','Neocosmospora tenuicristata S. Ueda & Udagawa','S. Ueda & Udagawa',0,0,'ce3bebba-29eb-58d7-a1d6-8b5a96dbd0e7','Neocosmospora tenuicristata','ce3bebba-29eb-58d7-a1d6-8b5a96dbd0e7','Neocosmospora tenuicristata','da6685d8-8eb4-55da-b269-4760dc5ba2b1','Neocosmospora tenuicristat','5cdca6d9-8083-43c5-bcdb-e48aedfa509e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neocosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ce324ca-8229-4198-b3f9-4d7ee9d75fc4','','','41737c29-517d-5135-976e-6d5f45b8613d','Drepanopeziza castagnei (Desm. & Mont.) Rossman & W.C. Allen','(Desm. & Mont.) Rossman & W.C. Allen',0,0,'137dea20-a098-5ddc-b64b-59067bbcdd52','Drepanopeziza castagnei','137dea20-a098-5ddc-b64b-59067bbcdd52','Drepanopeziza castagnei','de6d5e3f-7544-548b-be73-b1deed6595aa','Drepanopeziza castagne','5ce324ca-8229-4198-b3f9-4d7ee9d75fc4','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Drepanopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ce41e34-abb4-472a-a6ba-b0cc6349d94d','','','7f7d637f-822b-518b-8d9c-f369bf46cbd4','Rhynchothoracidae','',0,0,'7f7d637f-822b-518b-8d9c-f369bf46cbd4','Rhynchothoracidae','7f7d637f-822b-518b-8d9c-f369bf46cbd4','Rhynchothoracidae','7f7d637f-822b-518b-8d9c-f369bf46cbd4','Rhynchothoracidae','5ce41e34-abb4-472a-a6ba-b0cc6349d94d','Animalia|Arthropoda|Pycnogonida|Pantopoda|Rhynchothoracidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ce4c940-db09-4ed5-9c0f-9dfaf6da3cc4','','','99971853-0305-5b34-94e8-f1d922125af7','Pleurotus lagotis (Berk. & M.A. Curtis) Sacc.','(Berk. & M.A. Curtis) Sacc.',0,0,'3ab19f33-06c9-535c-8084-947abd62f7bb','Pleurotus lagotis','3ab19f33-06c9-535c-8084-947abd62f7bb','Pleurotus lagotis','b6d0b978-da3d-5ee2-9f20-115a402ef10c','Pleurotus lagot','5ce4c940-db09-4ed5-9c0f-9dfaf6da3cc4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ce8b903-208e-4942-80d0-7c223076c3eb','','','6cc9f6ee-b570-531d-849e-3c493afe7e62','Rumex sect. Acetosella Meisn.','Meisn.',0,0,'ee73fc86-c574-5c79-8a50-05d4900d7ca3','Acetosella','03fb87ff-a86f-5d52-b38c-0bc9ffc7ab2a','Rumex sect. Acetosella','ee73fc86-c574-5c79-8a50-05d4900d7ca3','Acetosella','','|||||','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('5ce8bfdb-264a-4826-be0e-17196f0d0cf6','','','2b4932fd-01db-5c50-a743-54a60311a271','Vascellum curtisii (Berk.) Kreisel','(Berk.) Kreisel',0,0,'5d8d64b0-ebec-5d8f-b4dc-4b2ab575f9c7','Vascellum curtisii','5d8d64b0-ebec-5d8f-b4dc-4b2ab575f9c7','Vascellum curtisii','9b28d041-9340-5ce4-92c7-6386da795dae','Vascellum curtis','c736d2c5-4a99-4771-8e7d-22b83b4a5200','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Vascellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ceb2880-b686-43b3-a299-365c7e93c2a4','','','da2e3ef9-cf89-53c2-a535-5185ddd594c3','Telaranea hodgsoniae J.J.Engel & G.L.Merr.','J.J.Engel & G.L.Merr.',0,0,'bc8fa0c8-e29b-5629-af27-528eca6194ab','Telaranea hodgsoniae','bc8fa0c8-e29b-5629-af27-528eca6194ab','Telaranea hodgsoniae','6167ada3-4471-5f00-9268-835e95e86b9b','Telaranea hodgsoni','ea47bce2-d301-418e-8442-23d5cbf349bb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cedc814-f38e-49df-a3b1-04507bb15625','','','fbb273c2-9213-5c6a-b201-f051ddebad05','Leptastacus species','',0,0,'305701d3-21ab-5ace-bdba-cb2d853d75c9','Leptastacus','305701d3-21ab-5ace-bdba-cb2d853d75c9','Leptastacus','305701d3-21ab-5ace-bdba-cb2d853d75c9','Leptastacus','5cedc814-f38e-49df-a3b1-04507bb15625','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Leptastacidae|Leptastacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5cea447f-802a-4329-ade2-9510fa386bcc','','','193612ce-82f8-5857-928f-69478df4550a','Psolus n. sp','',0,0,'49002129-9fc0-5a93-ad80-a4d521577323','Psolus','49002129-9fc0-5a93-ad80-a4d521577323','Psolus','49002129-9fc0-5a93-ad80-a4d521577323','Psolus','5cea447f-802a-4329-ade2-9510fa386bcc','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Psolidae|Psolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5ceaef78-2199-43ce-add9-f6a9dfbda421','','','db10437b-bc65-5c83-b2ab-e62844604536','Menegazzia eperforata P.James & D.J.Galloway','P.James & D.J.Galloway',0,0,'b890fa58-9cfc-507a-b702-62bb3a6a0a9a','Menegazzia eperforata','b890fa58-9cfc-507a-b702-62bb3a6a0a9a','Menegazzia eperforata','f6b11c78-861a-5292-a807-29446616fe66','Menegazzia eperforat','5ceaef78-2199-43ce-add9-f6a9dfbda421','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cef6f65-40da-4a83-ba25-afdd31d96c7d','','','95c57023-d385-5b0e-9119-42329943d339','Vermetidae','',0,0,'95c57023-d385-5b0e-9119-42329943d339','Vermetidae','95c57023-d385-5b0e-9119-42329943d339','Vermetidae','95c57023-d385-5b0e-9119-42329943d339','Vermetidae','5cef6f65-40da-4a83-ba25-afdd31d96c7d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vermetidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cf28259-5fbd-44e0-8a15-9ed8f72d9636','','','b15fa8b6-e404-5e5d-9163-fbca1b0bbb8e','Brodiaea bridgesii S.Watson','S.Watson',0,0,'588cf236-b137-59ad-bcb8-08bba503a186','Brodiaea bridgesii','588cf236-b137-59ad-bcb8-08bba503a186','Brodiaea bridgesii','c0b3dbbc-fdb7-5533-8749-8f508ac71da0','Brodiaea bridges','50b2b094-9c96-4267-81bd-f5adffb4277f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Brodiaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cedf822-9655-4e96-a35e-d90c6eab790c','','','c86eb655-f029-5e9d-9a99-43ebc777b78f','Tylenchulus semipenetrans Cobb, 1913','Cobb, 1913',1913,0,'d42550ab-e1f7-513d-a3c1-5a75aeb1cf42','Tylenchulus semipenetrans','d42550ab-e1f7-513d-a3c1-5a75aeb1cf42','Tylenchulus semipenetrans','d42550ab-e1f7-513d-a3c1-5a75aeb1cf42','Tylenchulus semipenetrans','5cedf822-9655-4e96-a35e-d90c6eab790c','Animalia|Nematoda|Secernentea|Tylenchida|Tylenchulidae|Tylenchulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cf3f5cb-09fe-4a85-9eb9-10191ecb08a8','','','38877104-9fb8-5ce4-a21a-9f6276dcfd94','Scoleciocarpus bovista Mont.','Mont.',0,0,'8841d9ef-1753-5d04-b40a-24ba7a89d961','Scoleciocarpus bovista','8841d9ef-1753-5d04-b40a-24ba7a89d961','Scoleciocarpus bovista','b6435634-dfa0-58df-9ff4-e1de192a20e5','Scoleciocarpus bouist','e5c91826-bea7-419c-8841-4ffaaf755428','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Scoleciocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cf8b9aa-bd1c-407d-a0f9-ddb00e44faf5','','','cc79f559-3cee-552f-b29c-88afd1499c37','Grimmia Hedw.','Hedw.',0,0,'14313789-cb2f-590a-a4d7-731a419280aa','Grimmia','14313789-cb2f-590a-a4d7-731a419280aa','Grimmia','14313789-cb2f-590a-a4d7-731a419280aa','Grimmia','5cf8b9aa-bd1c-407d-a0f9-ddb00e44faf5','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cf4ce65-3f49-4ad0-9eee-c2098453397e','','','cd5e8bd2-d6b7-5e33-9ade-4f402121df4e','Yucca longifolia Karw. ex Schult.f.','Karw. ex Schult.f.',0,0,'4897c8df-c096-5150-a13a-e834c1946f3f','Yucca longifolia','4897c8df-c096-5150-a13a-e834c1946f3f','Yucca longifolia','0f2f94b3-f2ff-574b-a938-8da37b8e1ad5','Yucca longifol','66a8b606-c302-4a08-8471-cc1b0c8ff2b6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Yucca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5cfa83f9-89c1-4fcb-b13c-135895ca6b81','','','42d77eaa-bb1f-5d14-9790-d1dab4f3dc87','Gyrodontaceae Heinem.','Heinem.',0,0,'b233c00c-b184-5100-8de3-2becc0354ecd','Gyrodontaceae','b233c00c-b184-5100-8de3-2becc0354ecd','Gyrodontaceae','b233c00c-b184-5100-8de3-2becc0354ecd','Gyrodontaceae','d2dac942-9f53-46f7-bbb4-0fc7bc781ac7','Fungi|Basidiomycota|Agaricomycetes|Boletales|Gyrodontaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cfcd78c-5c3d-4cc9-9e9a-2de720eb6987','','','be2d3bd1-7ba0-5a44-86a3-3f15293fe690','Cladonia pycnoclada (Pers.) Nyl.','(Pers.) Nyl.',0,0,'29877e50-89b7-5fa9-87e6-65c48a8879c8','Cladonia pycnoclada','29877e50-89b7-5fa9-87e6-65c48a8879c8','Cladonia pycnoclada','c51803ca-846f-5e5b-84c9-0061202dc7b0','Cladonia pycnoclad','5cfcd78c-5c3d-4cc9-9e9a-2de720eb6987','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cf51157-ce01-4c45-b3dd-f2827a5a6525','','','adb291de-5905-5159-aaa3-cd8f2806ee46','Meterana inchoata (Philpott, 1920)','(Philpott, 1920)',1920,0,'2f892c93-70bb-512e-a124-5df147bdfba4','Meterana inchoata','2f892c93-70bb-512e-a124-5df147bdfba4','Meterana inchoata','c08773d3-c157-5d79-beb7-5f9c06acf670','Meterana inchoat','5cf51157-ce01-4c45-b3dd-f2827a5a6525','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Meterana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cfb5d2c-f56a-460c-bc4a-eeb78273da17','','','05642792-b9c2-5a79-a7b1-8a586ca7ab8f','Sternochetus mangiferae (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'12779983-f3ee-5510-bc88-a0de684b5041','Sternochetus mangiferae','12779983-f3ee-5510-bc88-a0de684b5041','Sternochetus mangiferae','72a498f7-8ca9-539a-8d34-be03dd3f0b1b','Sternochetus mangifer','5cfb5d2c-f56a-460c-bc4a-eeb78273da17','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sternochetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d01d31e-bd0d-4e87-a679-55c73dfbb394','','','9ddee857-7010-55a2-9961-65ef03dc3f2b','Catoptes bicostatus (Broun, 1886)','(Broun, 1886)',1886,0,'f34f8f74-4324-5c1f-989d-9dd1cd447150','Catoptes bicostatus','f34f8f74-4324-5c1f-989d-9dd1cd447150','Catoptes bicostatus','b9599a8e-e8b6-53ca-b955-ef50fa5e6f62','Catoptes bicostat','5d01d31e-bd0d-4e87-a679-55c73dfbb394','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d04789b-61cb-4ca2-abdf-d0a2836d25e1','','','0e2a8bdc-a60c-569a-aa9f-87586c4237c5','Melanotheca superveniens Nyl.','Nyl.',0,0,'887122cd-ad92-5ee6-8cea-a853cca92006','Melanotheca superveniens','887122cd-ad92-5ee6-8cea-a853cca92006','Melanotheca superveniens','7c0e127f-6a57-5df5-857f-1994549427dd','Melanotheca superueniens','e88087ad-8ad0-4096-bc77-e33f1f4e84be','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Melanotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d0121fd-3016-47d3-b617-ad6272f54c27','','','01c0bb51-2cc4-5917-b722-9254fb8e5be6','Onysius anomalus Broun, 1886','Broun, 1886',1886,0,'1a591263-816d-505f-b602-f4ded2b66bb2','Onysius anomalus','1a591263-816d-505f-b602-f4ded2b66bb2','Onysius anomalus','efb945e7-e1ba-51ed-a7e6-27bfedc34f75','Onysius anomal','5d0121fd-3016-47d3-b617-ad6272f54c27','Animalia|Arthropoda|Insecta|Coleoptera|Chalcodryidae|Onysius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d074c4a-5438-4a13-8b66-3735e0e554e1','','','bac974f7-8dfa-5bed-a839-03a9743b303b','Lecidea trypetheliza Nyl.','Nyl.',0,0,'480d385d-7ea5-5b22-8a49-52e3ec1803ba','Lecidea trypetheliza','480d385d-7ea5-5b22-8a49-52e3ec1803ba','Lecidea trypetheliza','d7fe5e54-4e54-547b-957e-2dbae83ca884','Lecidea trypetheliz','15db37a5-fb2e-4cc7-ab83-9549a1561d01','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d0c35bd-d657-4aad-94f3-510ccf245650','','','f5dbfd0d-fa55-5ac5-8587-becd9498a96d','Coryphaenoides species C','',0,0,'25093817-a831-5268-8d9b-d2151e98de6e','Coryphaenoides','25093817-a831-5268-8d9b-d2151e98de6e','Coryphaenoides','25093817-a831-5268-8d9b-d2151e98de6e','Coryphaenoides','5d0c35bd-d657-4aad-94f3-510ccf245650','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Coryphaenoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5d06f554-1551-435c-99b6-b3f2a3febf01','','','8f2e6cd1-2cdc-5150-ac47-1e77598fd609','Martellia tomentosa (Cribb) A.H. Sm.','(Cribb) A.H. Sm.',0,0,'c7eae732-d2e8-5285-bc95-27df0480b38f','Martellia tomentosa','c7eae732-d2e8-5285-bc95-27df0480b38f','Martellia tomentosa','d487aa52-84a0-52f8-b38f-35bcea9f14ac','Martellia tomentos','b0014f61-e594-4e19-9a1c-44b72a6afcd5','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Martellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d0d7975-c629-434d-8d0b-0b975e91a02d','','','de7e986f-51a3-5a64-80c9-8e48f230cf79','Veluticeps (Cooke) Pat.','',0,0,'171f29dd-a2d8-5c70-bbd0-d89a85dbeccb','Veluticeps','171f29dd-a2d8-5c70-bbd0-d89a85dbeccb','Veluticeps','171f29dd-a2d8-5c70-bbd0-d89a85dbeccb','Veluticeps','5d0d7975-c629-434d-8d0b-0b975e91a02d','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Veluticeps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('5d11c1ca-5ac7-4368-b9e0-3cba672c1b63','','','13dcecf6-5e85-55a6-89c9-755be27230d9','Theocolax','',0,0,'13dcecf6-5e85-55a6-89c9-755be27230d9','Theocolax','13dcecf6-5e85-55a6-89c9-755be27230d9','Theocolax','13dcecf6-5e85-55a6-89c9-755be27230d9','Theocolax','5d11c1ca-5ac7-4368-b9e0-3cba672c1b63','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Theocolax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d0f3170-a1b5-4144-bab6-3221972d1a26','','','169921b2-3daa-5766-a274-4813c7dd3aa1','Erinaceidae','',0,0,'169921b2-3daa-5766-a274-4813c7dd3aa1','Erinaceidae','169921b2-3daa-5766-a274-4813c7dd3aa1','Erinaceidae','169921b2-3daa-5766-a274-4813c7dd3aa1','Erinaceidae','5d0f3170-a1b5-4144-bab6-3221972d1a26','Animalia|Chordata|Mammalia|Insectivora|Erinaceidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d080dfb-4757-4bdb-9662-f3267d7a996a','','','5929fd64-0650-5b1d-9f88-b54f7d5b47d8','Mycena mucor (Batsch) Gillet','(Batsch) Gillet',0,0,'ce9e172e-5ad3-59bf-806d-2740e326bbf5','Mycena mucor','ce9e172e-5ad3-59bf-806d-2740e326bbf5','Mycena mucor','ce9e172e-5ad3-59bf-806d-2740e326bbf5','Mycena mucor','5d080dfb-4757-4bdb-9662-f3267d7a996a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d11d346-ae8e-45c8-b877-632cc5f1c0c6','','','3d81faf4-e473-55ef-be9a-3a7e8d4525d6','Phaeocystis jahnii Zingone','Zingone',0,0,'5e0c693e-92c9-5063-8824-cb9ca7329981','Phaeocystis jahnii','5e0c693e-92c9-5063-8824-cb9ca7329981','Phaeocystis jahnii','d52d9725-26c0-5816-b94c-b45d7b2d649b','Phaeocystis iahn','5d11d346-ae8e-45c8-b877-632cc5f1c0c6','Chromista|Haptophyta|Coccolithophyceae|Phaeocystales|Phaeocystaceae|Phaeocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d0fed16-7e14-4b6a-a784-fc4d27c8716a','','','6d09ffa7-b454-597f-876a-a7d629df6792','Neozelandusa Pace, 2008','Pace, 2008',2008,0,'d572b3ad-6606-5d78-b45f-660166d5dcc1','Neozelandusa','d572b3ad-6606-5d78-b45f-660166d5dcc1','Neozelandusa','d572b3ad-6606-5d78-b45f-660166d5dcc1','Neozelandusa','5d0fed16-7e14-4b6a-a784-fc4d27c8716a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Neozelandusa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d0d3e92-c666-4d17-a871-f091e841c4e5','','','0a5e747a-ba73-5718-98d5-bbf153295a63','Criconema lineatum Loof, Wouts & Yeates, 1997','Loof, Wouts & Yeates, 1997',1997,0,'7c08e381-f781-578f-9df7-6202e11b346e','Criconema lineatum','7c08e381-f781-578f-9df7-6202e11b346e','Criconema lineatum','66dd3b02-f580-51d1-93c0-332113af6e0f','Criconema lineat','5d0d3e92-c666-4d17-a871-f091e841c4e5','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Criconema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a8567b6-acda-41ea-917a-80f411494975','','','79498ee1-d751-5f17-ae78-cbf006850994','Eburilla sericea (White, 1855)','(White, 1855)',1855,0,'86806b2a-3292-5eab-88bb-39a6d12f1bd0','Eburilla sericea','86806b2a-3292-5eab-88bb-39a6d12f1bd0','Eburilla sericea','6a28aa5f-f4c9-5957-b7c1-ec2dac1c29bb','Eburilla serice','5a8567b6-acda-41ea-917a-80f411494975','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Eburilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a82f7af-1209-440a-825e-e54a1489636b','','','04fa673b-bdc5-5c4b-a58e-de2d9cf29a5f','Bountya insularis Townsend, 1971','Townsend, 1971',1971,0,'3e5de284-2f59-530e-8bd1-6c0b817dbdaa','Bountya insularis','3e5de284-2f59-530e-8bd1-6c0b817dbdaa','Bountya insularis','06ff242d-d8b5-5e0e-bf5d-06618cf3cd83','Bountya insular','5a82f7af-1209-440a-825e-e54a1489636b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bountya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a8c3cda-bab8-4418-ab5a-513e230e4ad6','','','2eb4605d-888a-5cc5-8cce-531f3138cc99','Glaucocharis Meyrick, 1938','Meyrick, 1938',1938,0,'937bfb7a-07a3-5a3d-8e0c-6be9e63ebbe5','Glaucocharis','937bfb7a-07a3-5a3d-8e0c-6be9e63ebbe5','Glaucocharis','937bfb7a-07a3-5a3d-8e0c-6be9e63ebbe5','Glaucocharis','5a8c3cda-bab8-4418-ab5a-513e230e4ad6','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Glaucocharis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a86d25d-d346-49ac-b4a2-5f4721ae275a','','','a9b7417b-f802-564b-8d25-7652a8b11c41','Rhizopogon virens P. Karst. 1889','P. Karst. 1889',1889,0,'770aee11-86c1-58b0-ba0a-b03698cf93cd','Rhizopogon virens','770aee11-86c1-58b0-ba0a-b03698cf93cd','Rhizopogon virens','215d4571-f564-55b9-a1a7-448c4b33634e','Rhizopogon uirens','6a39202e-dcb6-4818-90e3-557da778a864','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('5a869b77-1f75-44e9-b127-9dd92783d711','','','2d50622b-0b25-5409-b090-3865fb32ec0e','Plasmopara destructor Görg & Thines','Görg & Thines',0,0,'59a2dfcb-d60a-5320-8170-726cfdd7c4ec','Plasmopara destructor','59a2dfcb-d60a-5320-8170-726cfdd7c4ec','Plasmopara destructor','59a2dfcb-d60a-5320-8170-726cfdd7c4ec','Plasmopara destructor','5a869b77-1f75-44e9-b127-9dd92783d711','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Plasmopara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a8e31b5-39e1-4a4a-b0bd-0563402af135','','','08819cfb-ad31-57a2-b6fb-63a338d5009a','Fomes pomaceus (Pers.) Lloyd','(Pers.) Lloyd',0,0,'144ddd7e-2f2b-5e1d-9d79-8bc22dc7c159','Fomes pomaceus','144ddd7e-2f2b-5e1d-9d79-8bc22dc7c159','Fomes pomaceus','d36fad0e-00a6-5901-8b04-5432889ab7d2','Fomes pomace','09950f69-0fa5-4895-9228-2ad3eb638b37','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a8ed709-1107-4536-b44c-436bec1bf051','','','e04b53fd-a87e-5672-98ed-04813e7f1c8b','Paracephaleus hudsoni (Myers, 1923)','(Myers, 1923)',1923,0,'5d455ea8-4d9b-5574-9e33-7d955346d11e','Paracephaleus hudsoni','5d455ea8-4d9b-5574-9e33-7d955346d11e','Paracephaleus hudsoni','184e1091-6526-5fd3-b7e8-3d622694d4ef','Paracephaleus hudson','5a8ed709-1107-4536-b44c-436bec1bf051','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Paracephaleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a911ab4-d83f-488b-a7c0-662121506f5a','','','e8784a69-72f9-590f-ae5e-b902a866799b','Parentia chathamensis Bickel, 1992','Bickel, 1992',1992,0,'204b3498-77b2-5138-b1e3-81996dbb01b2','Parentia chathamensis','204b3498-77b2-5138-b1e3-81996dbb01b2','Parentia chathamensis','eb20cb19-f52f-5d49-92d7-07a9654af35d','Parentia chathamens','5a911ab4-d83f-488b-a7c0-662121506f5a','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Parentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a94ad1e-f8c2-4a17-8aa5-937eaf270f73','','','f00dcafc-5089-54d6-8a2c-6eb1aee89c05','Copidosoma','',0,0,'f00dcafc-5089-54d6-8a2c-6eb1aee89c05','Copidosoma','f00dcafc-5089-54d6-8a2c-6eb1aee89c05','Copidosoma','f00dcafc-5089-54d6-8a2c-6eb1aee89c05','Copidosoma','5a94ad1e-f8c2-4a17-8aa5-937eaf270f73','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Copidosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a914859-0aa8-4451-a54a-cab5af24b0e2','','','6c2fb860-4f18-531d-9396-8585530b87fe','Xyloma lini Ehrenb.','Ehrenb.',0,0,'ec807907-7d38-5278-a38f-72df89be0eed','Xyloma lini','ec807907-7d38-5278-a38f-72df89be0eed','Xyloma lini','333a5988-490e-5905-8a76-0efcf0fa66fb','Xyloma lin','1fc49e27-967c-42ef-ae0e-729e90231f82','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Xyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a9bccb8-1540-48d1-a369-2b4ac018b505','','','75883448-0cc6-54f4-af8a-631a5431dd82','Aecidium scabiosae (Dozy & Molk.) G. Winter','(Dozy & Molk.) G. Winter',0,0,'5138adfc-15cf-5f64-99d5-145b7bbe467d','Aecidium scabiosae','5138adfc-15cf-5f64-99d5-145b7bbe467d','Aecidium scabiosae','29565aa4-82a7-5ec0-8839-ddcf7901952b','Aecidium scabios','5a9bccb8-1540-48d1-a369-2b4ac018b505','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a9936be-cbea-4426-afbd-6acdfefa4883','','','14659040-bad6-5d08-b217-7a31193ac484','Ioanella tumidula (Brady, 1884)','(Brady, 1884)',1884,0,'2e61dad6-3856-5c58-9e69-973e568fbeb6','Ioanella tumidula','2e61dad6-3856-5c58-9e69-973e568fbeb6','Ioanella tumidula','bed65767-c308-5b40-87a6-d0b6116c74bc','Ioanella tumidul','5a9936be-cbea-4426-afbd-6acdfefa4883','Chromista|Foraminifera|Polythalamea|Rotaliida|Eponididae|Ioanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a989658-de68-4eeb-89c4-c6e0244f2cf6','','','65d9d99c-c475-5bce-8477-ee7be61fe4f9','Eugnomus tristis Broun, 1917','Broun, 1917',1917,0,'061f8414-2ba7-56f8-81d9-6bd402e5ca37','Eugnomus tristis','061f8414-2ba7-56f8-81d9-6bd402e5ca37','Eugnomus tristis','bce94c66-2d56-5640-93d7-6872895d2e78','Eugnomus trist','5a989658-de68-4eeb-89c4-c6e0244f2cf6','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eugnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a9e69a1-c2b5-4869-b2fb-0d1d939cd223','','','4e210260-45f1-58d1-aed7-d50121d3c21e','Pterygosquilla','',0,0,'4e210260-45f1-58d1-aed7-d50121d3c21e','Pterygosquilla','4e210260-45f1-58d1-aed7-d50121d3c21e','Pterygosquilla','4e210260-45f1-58d1-aed7-d50121d3c21e','Pterygosquilla','5a9e69a1-c2b5-4869-b2fb-0d1d939cd223','Animalia|Arthropoda|Malacostraca|Stomatopoda|Squilidae|Pterygosquilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5aa0c254-f9c0-4ff8-bc9f-a4a130e35320','','','ea6b4d96-be64-5e1e-a185-588de5364505','Eudendrium','',0,0,'ea6b4d96-be64-5e1e-a185-588de5364505','Eudendrium','ea6b4d96-be64-5e1e-a185-588de5364505','Eudendrium','ea6b4d96-be64-5e1e-a185-588de5364505','Eudendrium','5aa0c254-f9c0-4ff8-bc9f-a4a130e35320','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Eudendriidae|Eudendrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a9f4fca-bce3-413a-8a8d-588abcdd7f3f','','','651e6061-0e12-5164-b120-c369764b0e67','Patellariales D. Hawksw. & O.E. Erikss.','D. Hawksw. & O.E. Erikss.',0,0,'ca18a652-5d9e-53e8-a12d-c1fcbdf39817','Patellariales','ca18a652-5d9e-53e8-a12d-c1fcbdf39817','Patellariales','ca18a652-5d9e-53e8-a12d-c1fcbdf39817','Patellariales','5a9f4fca-bce3-413a-8a8d-588abcdd7f3f','Fungi|Ascomycota|Dothideomycetes|Patellariales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('5aa21e95-5c0b-47c9-82d1-008a54fdbc11','','','cce1d44a-9e28-5bde-bb18-ff05b3d90cd4','Rhododendron martinianum Balf.f. & Forrest','Balf.f. & Forrest',0,0,'79057c17-f845-59ef-b977-adc1c3b4be17','Rhododendron martinianum','79057c17-f845-59ef-b977-adc1c3b4be17','Rhododendron martinianum','8894b7e3-68ff-53c8-a3c1-d33a80a37feb','Rhododendron martinian','5aa21e95-5c0b-47c9-82d1-008a54fdbc11','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5aa8e843-e1ca-425b-8091-011bf66c8463','','','e45cfbb4-ea1a-53f1-9b25-8407868c1882','Eupines dugdalei Shen and Leschen, 2020','Shen and Leschen, 2020',2020,0,'31450549-9c1c-5be9-91ee-50c29fa985c8','Eupines dugdalei','31450549-9c1c-5be9-91ee-50c29fa985c8','Eupines dugdalei','20cd03cd-8375-5dac-aaa9-f36d124017d5','Eupines dugdale','5aa8e843-e1ca-425b-8091-011bf66c8463','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5aa9ae32-95a4-4fe6-8826-11d3ae49a8e1','','','7c1aaf0e-5d0c-52e4-aa37-4b5cddcea3ab','Leucania lissoxyla Meyrick, 1911','Meyrick, 1911',1911,0,'9e7fc1a7-921c-537a-8a2d-feee264de1ca','Leucania lissoxyla','9e7fc1a7-921c-537a-8a2d-feee264de1ca','Leucania lissoxyla','64cba98c-fc06-5b76-a4d5-1286a73fb17a','Leucania lissoxyl','b7b9022e-6d80-4f13-a642-6cdadbdd7f41','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Leucania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5aa8ae28-2e84-4899-933a-3bb8e1a516f6','','','e8d8772b-40d8-5b67-b938-b77ea88a2af1','Bythoceratina mestayerae Hornibrook, 1952','Hornibrook, 1952',1952,0,'68bea416-58bb-597a-b6cf-179147e52dcd','Bythoceratina mestayerae','68bea416-58bb-597a-b6cf-179147e52dcd','Bythoceratina mestayerae','b2c0a6b6-cf91-592d-99ed-750748eff078','Bythoceratina mestayer','5aa8ae28-2e84-4899-933a-3bb8e1a516f6','Animalia|Arthropoda|Ostracoda|Podocopida|Bythocytheridae|Bythoceratina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5aa7e138-628e-4d46-8f03-3e3a71099cc6','','','cb3c4dd4-1955-50fc-b75d-3455fcc65650','Sagola kahurangiensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'b016fc21-14f0-54bd-b366-443baa5c54d8','Sagola kahurangiensis','b016fc21-14f0-54bd-b366-443baa5c54d8','Sagola kahurangiensis','0fb2a798-0170-521f-afa6-ddf5ec09aad7','Sagola kahurangiens','5aa7e138-628e-4d46-8f03-3e3a71099cc6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5aa84045-046a-41bd-b8b0-c2d2b27b960b','','','893d77ae-55cd-555c-97ed-c0f1795b0ca4','Fissurina aligeria caudimarginata McCulloch, 1977','McCulloch, 1977',1977,0,'26885db3-3e38-5b9e-b12a-ea5e644bc56f','Fissurina aligeria caudimarginata','26885db3-3e38-5b9e-b12a-ea5e644bc56f','Fissurina aligeria caudimarginata','fd9d8d7a-dde1-5530-813d-f7ebfc4e62d5','Fissurina aliger caudimarginat','5aa84045-046a-41bd-b8b0-c2d2b27b960b','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ab0aabf-dc6e-450b-b283-975710ce173d','','','308b358a-9402-5c34-ab6d-9a02d4ea6283','Biatora colensoi C.Bab.','C.Bab.',0,0,'ed75839b-f702-5443-b98c-dcb1d0089be0','Biatora colensoi','ed75839b-f702-5443-b98c-dcb1d0089be0','Biatora colensoi','aa40b92a-bdb3-5f2e-bed9-2aae2d974bb2','Biatora colenso','0a5cb901-8677-4fa0-a941-ebac5e53bf2b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Biatora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5aaeac53-eefa-4a23-b2b0-a43c221fd19e','','','3d58b094-b911-5113-8813-a0d2e08a2d9d','Nidularia vernicosa Bull.','Bull.',0,0,'54892a1d-977f-5e1a-b13f-e57843bc8020','Nidularia vernicosa','54892a1d-977f-5e1a-b13f-e57843bc8020','Nidularia vernicosa','2fa0daf3-656d-50a6-9caa-03dfe057ccf9','Nidularia uernicos','af99b493-4e4e-4228-8bf6-074098e86718','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Nidularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ab1ee39-c002-47e7-81e5-f034605c0644','','','2f730f94-6178-5590-beea-07ec3d12d7a6','Orbilia alnea Velen.','Velen.',0,0,'5582abe0-e2ac-542c-afc3-c3941d597828','Orbilia alnea','5582abe0-e2ac-542c-afc3-c3941d597828','Orbilia alnea','539ed22f-9362-5e7f-9d7d-c4c1b32b41df','Orbilia alne','568bb2da-51bf-4408-8cf8-8aaaab4550dd','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Orbilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5abc5656-5d85-4644-8ca2-7519c4abbbea','','','0e13d42a-140d-57ce-865d-e373a76ecc50','Cheilymenia magnipila J. Moravec','J. Moravec',0,0,'562c9988-c28f-554e-8991-8b2ebd196913','Cheilymenia magnipila','562c9988-c28f-554e-8991-8b2ebd196913','Cheilymenia magnipila','e841ca08-0d5a-5686-9411-d2a2f3021ee4','Cheilymenia magnipil','5abc5656-5d85-4644-8ca2-7519c4abbbea','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Cheilymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ab7eaf1-8559-4906-badb-84474cef1315','','','222f0e3a-6ad7-5078-9528-f14e09e7b74d','Myriophyllum propinquum A.Cunn.','A.Cunn.',0,0,'76f6fb6e-b51a-5df0-8d53-1963d0b4c406','Myriophyllum propinquum','76f6fb6e-b51a-5df0-8d53-1963d0b4c406','Myriophyllum propinquum','287ff909-b546-578f-8fdf-bc216c5ef729','Myriophyllum propinqu','5ab7eaf1-8559-4906-badb-84474cef1315','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Myriophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ab6bed2-6e8b-4fbb-85f8-dcc3dc37bd82','','','68f9b81b-b5f2-5670-a8b0-ede97cb0603d','Polypodium australe var. pumilum (J.B.Armstr.) Cockayne','(J.B.Armstr.) Cockayne',0,0,'b75da2a0-2c51-528f-9219-6d9ea1e71397','Polypodium australe pumilum','558304ac-3a89-594a-95ac-d70a3a53493a','Polypodium australe var. pumilum','f2f754be-d956-53d2-8b1c-9e0fab7b3ac2','Polypodium austral pumil','6ccd505e-ecaf-401f-969c-448038e96c6b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ac51866-7f0d-4c51-b4b7-c177583bbf44','','','db3b4d79-208d-529a-8caf-24d8a332bc35','Stenopodidae','',0,0,'db3b4d79-208d-529a-8caf-24d8a332bc35','Stenopodidae','db3b4d79-208d-529a-8caf-24d8a332bc35','Stenopodidae','db3b4d79-208d-529a-8caf-24d8a332bc35','Stenopodidae','5ac51866-7f0d-4c51-b4b7-c177583bbf44','Animalia|Arthropoda|Malacostraca|Decapoda|Stenopodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5abc841a-0db6-4173-bbac-cd991059d4f4','','','40342b65-0613-5f1a-aa19-9522fdf1b21b','Cardamine caesiella Heenan','Heenan',0,0,'2c4c559b-1f5f-58f4-ac2f-d624411dcaeb','Cardamine caesiella','2c4c559b-1f5f-58f4-ac2f-d624411dcaeb','Cardamine caesiella','59f0ac4a-83d7-5033-8482-b201f46fce6f','Cardamine caesiell','5abc841a-0db6-4173-bbac-cd991059d4f4','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5abfe144-bf89-4010-8d11-debf6179f2df','','','c916552f-55a3-5b39-82a8-0d1d9955686d','Crassula colorata (Nees) Ostenf.','(Nees) Ostenf.',0,0,'25ad2da6-0267-52d0-8c68-058303d254d3','Crassula colorata','25ad2da6-0267-52d0-8c68-058303d254d3','Crassula colorata','882e8155-abf3-560e-a992-afa8b199e9a4','Crassula colorat','5abfe144-bf89-4010-8d11-debf6179f2df','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5acaf9c5-1009-4611-bd24-6bc4f4686ed3','','','e6ad1894-abd8-51e0-a732-51190967fc51','Rondeletia strigosa (Benth.) Hemsl.','(Benth.) Hemsl.',0,0,'ea2e772a-f789-5502-89e4-5051daa1ebd4','Rondeletia strigosa','ea2e772a-f789-5502-89e4-5051daa1ebd4','Rondeletia strigosa','d511c0b2-af35-5e6c-8768-033c93746eda','Rondeletia strigos','5c7c8c25-da32-4389-a7e3-8ed974af6099','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Rondeletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5acd3494-dc28-4f64-b878-d1400b7e57dc','','','352b3d68-8902-53ce-8c27-24e93962d43b','Euphorbia resinifera O.Berg','O.Berg',0,0,'0452a500-5c45-5db7-9f78-6a6fa611322b','Euphorbia resinifera','0452a500-5c45-5db7-9f78-6a6fa611322b','Euphorbia resinifera','64cd6673-9d9c-58aa-a95e-2df112ff26eb','Euphorbia resinifer','5acd3494-dc28-4f64-b878-d1400b7e57dc','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ace00a4-f5d0-457f-ba5f-d359c152e023','','','7d1f38ac-231e-5b75-b701-ff85e97a3ad0','Halipeurus bulweriae Timmermann, 1960','Timmermann, 1960',1960,0,'476d1f2d-9976-5208-8ad9-476e943861b0','Halipeurus bulweriae','476d1f2d-9976-5208-8ad9-476e943861b0','Halipeurus bulweriae','51a7ea10-6440-51cc-a817-62fd15e2d87d','Halipeurus bulweri','5ace00a4-f5d0-457f-ba5f-d359c152e023','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Halipeurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ac8c5ff-723a-43a6-99e2-e7eddcf08a49','','','a1cd0a67-a226-50fd-9095-addef074e693','Proplectella fastigata (Jörgensen, 1924)','(Jörgensen, 1924)',1924,0,'ba45a989-45c6-5e8c-b1ef-7e7d8efdc944','Proplectella fastigata','ba45a989-45c6-5e8c-b1ef-7e7d8efdc944','Proplectella fastigata','7d3d20be-1fc1-5b33-a377-bbf17f8532c3','Proplectella fastigat','5ac8c5ff-723a-43a6-99e2-e7eddcf08a49','Chromista|Ciliophora|Spirotrichea|Tintinnida|Undellidae|Proplectella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ad1ef2e-2967-44f0-8a11-389783fd1ff5','','','3b659880-fdb6-5036-bc78-87df5e552994','Asplenium marinum L.','L.',0,0,'3cb3d814-cab4-5a12-980f-6a78376a3c3c','Asplenium marinum','3cb3d814-cab4-5a12-980f-6a78376a3c3c','Asplenium marinum','cfc670b6-70e7-5cd8-a83e-e83a13ab5cf0','Asplenium marin','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b1ddd73-e88d-462a-91c3-9ba4c35ba4f5','','','fd6872b3-29ee-5549-a641-0e21284b2deb','Pisinna insulana','',0,0,'fd6872b3-29ee-5549-a641-0e21284b2deb','Pisinna insulana','fd6872b3-29ee-5549-a641-0e21284b2deb','Pisinna insulana','ed042f54-481c-5ca7-bb11-c19fbcb7ae74','Pisinna insulan','5b1ddd73-e88d-462a-91c3-9ba4c35ba4f5','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ad23b5a-f96d-4e1a-b4c3-db103e937ec9','','','1dfe9a9f-a62b-5b91-af50-182ac499bde6','Phyllachora neurophila Syd.','Syd.',0,0,'e1806432-a7e1-59e6-a2b3-c95bdfb88d91','Phyllachora neurophila','e1806432-a7e1-59e6-a2b3-c95bdfb88d91','Phyllachora neurophila','dd06f396-1114-53a4-9982-741f118eeb03','Phyllachora neurophil','5ad23b5a-f96d-4e1a-b4c3-db103e937ec9','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b1ea37c-086f-4517-8837-d10807bd62e1','','','d846e430-e8f9-5138-8dcd-6e428d4ed414','Lyonia ligustrina','',0,0,'d846e430-e8f9-5138-8dcd-6e428d4ed414','Lyonia ligustrina','d846e430-e8f9-5138-8dcd-6e428d4ed414','Lyonia ligustrina','05346c60-a9d3-597b-9da5-a15197bd0618','Lyonia ligustrin','5b1ea37c-086f-4517-8837-d10807bd62e1','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Lyonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b2095b4-a6f0-4a43-9614-3a1fe44a68a7','','','39cde62b-6c80-5388-b25b-8cd6e37b56db','Vanilla','',0,0,'39cde62b-6c80-5388-b25b-8cd6e37b56db','Vanilla','39cde62b-6c80-5388-b25b-8cd6e37b56db','Vanilla','39cde62b-6c80-5388-b25b-8cd6e37b56db','Vanilla','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Vanilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b2400d5-8c83-4ccf-ab0c-ceb6732181fb','','','a290d750-9d69-5665-9b42-a4c8584b7214','Pseudobryopsis','',0,0,'a290d750-9d69-5665-9b42-a4c8584b7214','Pseudobryopsis','a290d750-9d69-5665-9b42-a4c8584b7214','Pseudobryopsis','a290d750-9d69-5665-9b42-a4c8584b7214','Pseudobryopsis','5b2400d5-8c83-4ccf-ab0c-ceb6732181fb','Plantae|Chlorophyta|Ulvophyceae|Bryopsidales|Bryopsidaceae|Pseudobryopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b241aca-a24f-4fb6-9fa6-bc7399be37df','','','ca1d1235-9edf-529c-8f50-d068d220c657','Chersadaula ochrogastra Meyrick, 1923','Meyrick, 1923',1923,0,'106a6e38-8b48-5224-bfde-95ff92d03897','Chersadaula ochrogastra','106a6e38-8b48-5224-bfde-95ff92d03897','Chersadaula ochrogastra','24ed8c84-126f-5dfd-aa6a-6cbd85d8b5e9','Chersadaula ochrogastr','5b241aca-a24f-4fb6-9fa6-bc7399be37df','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Chersadaula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b29d53f-6767-4403-b1ac-24d75cfe54f4','','','8bfb4e1e-744f-5737-b694-df5c1ded2669','Phragmopeltis Henn.','Henn.',0,0,'29919653-9e39-58d2-b97c-6b99bc348503','Phragmopeltis','29919653-9e39-58d2-b97c-6b99bc348503','Phragmopeltis','29919653-9e39-58d2-b97c-6b99bc348503','Phragmopeltis','5b29d53f-6767-4403-b1ac-24d75cfe54f4','Fungi|Ascomycota||||Phragmopeltis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b271c6c-4597-414e-9043-5c01adebe4e8','','','8979269f-e49e-5691-b586-660a80d916e9','Magnisudis','',0,0,'8979269f-e49e-5691-b586-660a80d916e9','Magnisudis','8979269f-e49e-5691-b586-660a80d916e9','Magnisudis','8979269f-e49e-5691-b586-660a80d916e9','Magnisudis','5b271c6c-4597-414e-9043-5c01adebe4e8','Animalia|Chordata|Actinopterygii|Aulopiformes|Paralepididae|Magnisudis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b245f26-d927-4f53-95be-5c1b4e27f3e1','','','bde1c950-16fc-5417-abfa-f3872c13b212','Stereum sowerbyi Berk.','Berk.',0,0,'2d27a667-e08d-50f6-b8e4-2aa2799a1095','Stereum sowerbyi','2d27a667-e08d-50f6-b8e4-2aa2799a1095','Stereum sowerbyi','ba1ab3b4-55a6-5e45-82f1-303633a45656','Stereum sowerby','140911de-9e27-42d2-96f6-ca547a2f4e4d','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b284af0-1fda-4e27-89ef-d8d662dea2ec','','','82642986-aa46-59d6-af05-e03d16d902a2','Diheterospora angustispora G.L. Barron','G.L. Barron',0,0,'41a38bb4-be11-573f-b1bb-a58d1052db55','Diheterospora angustispora','41a38bb4-be11-573f-b1bb-a58d1052db55','Diheterospora angustispora','65da2535-c495-5a54-8e33-02238108dffc','Diheterospora angustispor','b04fe1e8-814e-4463-8e31-44b890ebc126','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Diheterospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b306c81-334b-4606-87c0-05baf3371e89','','','aafc9ed4-b71d-52e6-badc-83b6eaf0c8a7','Dicranum flagellare Hedw.','Hedw.',0,0,'76cb78db-981f-5ce3-ab7b-98731d77aa4b','Dicranum flagellare','76cb78db-981f-5ce3-ab7b-98731d77aa4b','Dicranum flagellare','afa2c558-8644-5a01-bebc-023f1755aa8c','Dicranum flagellar','5b306c81-334b-4606-87c0-05baf3371e89','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b321d15-cd69-43c0-ba57-565dd0409548','','','75750786-a98e-5b44-9f70-61f13756fe1a','Chemnitzia barrierensis Laws, 1937','Laws, 1937',1937,0,'69932738-42f5-5d36-bd99-29c533b67e22','Chemnitzia barrierensis','69932738-42f5-5d36-bd99-29c533b67e22','Chemnitzia barrierensis','a7f61ec4-fc0c-5585-a2c8-fbba14a3ebb6','Chemnitzia barrierens','5b321d15-cd69-43c0-ba57-565dd0409548','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Chemnitzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b2fa725-a6e7-49e6-b676-9e0a24e2bf43','','','19133bbc-e7ec-56c9-aa84-e033f52264ec','Plowrightia Sacc.','Sacc.',0,0,'bfa34e99-71f7-5e3b-b400-79f80c2a9698','Plowrightia','bfa34e99-71f7-5e3b-b400-79f80c2a9698','Plowrightia','bfa34e99-71f7-5e3b-b400-79f80c2a9698','Plowrightia','5b2fa725-a6e7-49e6-b676-9e0a24e2bf43','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Plowrightia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b30f253-1263-4823-ac75-61d09c41aaac','','','4524ccb6-c528-520b-be58-466e56a500ba','Cynontodium capillaceum Hedw.','Hedw.',0,0,'87e600cf-6f46-56eb-ba7e-9d09bc0b1a78','Cynontodium capillaceum','87e600cf-6f46-56eb-ba7e-9d09bc0b1a78','Cynontodium capillaceum','e823d992-759d-51e8-a73f-1ee22a2f99fd','Cynontodium capillace','03f00557-3601-4e94-8406-a29f986b3a24','Plantae||Bryopsida|Dicranales|Ditrichaceae|Cynontodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b345f21-c28e-475e-b3ed-433bed3cf8fb','','','91048c54-a23f-546d-a59e-b13240ebbbad','Vitex lucens Kirk','Kirk',0,0,'fdfc0b59-1f67-5380-b20c-b4c31fe40524','Vitex lucens','fdfc0b59-1f67-5380-b20c-b4c31fe40524','Vitex lucens','fdfc0b59-1f67-5380-b20c-b4c31fe40524','Vitex lucens','5b345f21-c28e-475e-b3ed-433bed3cf8fb','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Vitex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b36c448-24dc-44aa-9fc1-a66f32a9a0cf','','','01a1fa7a-2600-5749-ac3c-83a72caac202','Cetrelia braunsiana (Müll.Arg.) W.L.Culb. & C.F.Culb.','(Müll.Arg.) W.L.Culb. & C.F.Culb.',0,0,'c80f617d-1895-55e1-ab7c-a9b2b5f90127','Cetrelia braunsiana','c80f617d-1895-55e1-ab7c-a9b2b5f90127','Cetrelia braunsiana','faa5b49c-90cd-550f-bc99-848fd171557a','Cetrelia braunsian','5b36c448-24dc-44aa-9fc1-a66f32a9a0cf','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Cetrelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b3beb88-74d1-41b3-8f04-6cf4b3cd75b4','','','553bc0e6-6e7e-55e5-b55c-c4ed91a66aef','Bactridium Kunze','Kunze',0,0,'819e0490-b3ef-53e2-a83b-5240261918a6','Bactridium','819e0490-b3ef-53e2-a83b-5240261918a6','Bactridium','819e0490-b3ef-53e2-a83b-5240261918a6','Bactridium','5b3beb88-74d1-41b3-8f04-6cf4b3cd75b4','Fungi|Ascomycota||||Bactridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b3ddca6-7d1c-4eb8-a03a-55be82c56482','','','35431d66-fe91-5f1e-a7b4-6571db335681','Austrella brunnea (P.M.Jørg.) P.M.Jørg.','(P.M.Jørg.) P.M.Jørg.',0,0,'466f5100-3175-586b-a4dc-09e725b7d0ca','Austrella brunnea','466f5100-3175-586b-a4dc-09e725b7d0ca','Austrella brunnea','da79b1d5-b1c0-5a27-8c90-f9f2ce804c99','Austrella brunne','5b3ddca6-7d1c-4eb8-a03a-55be82c56482','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Austrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b47fb4a-5e1f-4cd3-ad51-07c9e0e6d800','','','0482de82-a1b9-5ff8-8a27-71eed62a0320','Eunotia cancellata Berg','Berg',0,0,'43251cf1-d29d-5480-b014-eeca6c47d482','Eunotia cancellata','43251cf1-d29d-5480-b014-eeca6c47d482','Eunotia cancellata','839f6e9a-6fb7-5d5a-b144-0a8bd86b2c5b','Eunotia cancellat','5b47fb4a-5e1f-4cd3-ad51-07c9e0e6d800','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b4420dd-7cb2-4d36-b3c5-642a94abd11b','','','e50a049f-44eb-5dd5-be75-28884d41e9e7','Euphysidae','',0,0,'e50a049f-44eb-5dd5-be75-28884d41e9e7','Euphysidae','e50a049f-44eb-5dd5-be75-28884d41e9e7','Euphysidae','e50a049f-44eb-5dd5-be75-28884d41e9e7','Euphysidae','5b4420dd-7cb2-4d36-b3c5-642a94abd11b','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Euphysidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b448009-4dc8-44af-987d-e6b1775d1f13','','','0b4bc3e6-2003-536a-a3ec-7943a6ccc7f8','Leptopsilopa Cresson, 1922','Cresson, 1922',1922,0,'67ff8185-9eaa-53ed-b53e-8f69dfe7285c','Leptopsilopa','67ff8185-9eaa-53ed-b53e-8f69dfe7285c','Leptopsilopa','67ff8185-9eaa-53ed-b53e-8f69dfe7285c','Leptopsilopa','5b448009-4dc8-44af-987d-e6b1775d1f13','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Leptopsilopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b4bde10-273c-4620-b7e9-2ae32c836d1d','','','7b783915-0375-567f-9845-a2569fedc8cd','Trentepohlia bossei var. samoensis Wille','Wille',0,0,'6e21869a-b38c-5cdf-aa27-9fded7f990f0','Trentepohlia bossei samoensis','fea6bbf4-4643-5048-8cdc-b35b535208dc','Trentepohlia bossei var. samoensis','b2cf6848-e06c-5d44-8ad1-a281dce315a0','Trentepohlia bosse samoens','5b4bde10-273c-4620-b7e9-2ae32c836d1d','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Trentepohlia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b505660-5423-4d2b-834f-26737ddddb36','','','bb84358b-6b61-52e5-8753-43c636c777d8','Buerenia M.S. Reddy & C.L. Kramer','M.S. Reddy & C.L. Kramer',0,0,'4b32f4a8-88a0-585a-9754-014d91a692c3','Buerenia','4b32f4a8-88a0-585a-9754-014d91a692c3','Buerenia','4b32f4a8-88a0-585a-9754-014d91a692c3','Buerenia','5b505660-5423-4d2b-834f-26737ddddb36','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Protomycetaceae|Buerenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b4cce59-2244-439c-959f-3b44cbd5f190','','','46eb76ca-6379-5f42-ab79-78fe67770686','Hypocreopsis pulchra G. Winter','G. Winter',0,0,'d9c2818b-a95a-5a39-872a-e8e93dd957c9','Hypocreopsis pulchra','d9c2818b-a95a-5a39-872a-e8e93dd957c9','Hypocreopsis pulchra','0a529149-7323-5802-8f71-2286dcfd8d74','Hypocreopsis pulchr','8bac5b1f-764c-453e-a69b-ad44d907225a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Hypocreopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b495122-9e4c-4333-ad40-7a9215b21e75','','','7de0c32d-4573-59d3-a2c0-bb024216f289','Plagiogeneion','',0,0,'7de0c32d-4573-59d3-a2c0-bb024216f289','Plagiogeneion','7de0c32d-4573-59d3-a2c0-bb024216f289','Plagiogeneion','7de0c32d-4573-59d3-a2c0-bb024216f289','Plagiogeneion','5b495122-9e4c-4333-ad40-7a9215b21e75','Animalia|Chordata|Actinopterygii|Perciformes|Emmelichthyidae|Plagiogeneion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b52012b-2ead-41fa-8819-01e5aa9c6c58','','','fca0fe2f-4e1d-5915-a57d-fa2dd14a7049','Paraonidae','',0,0,'fca0fe2f-4e1d-5915-a57d-fa2dd14a7049','Paraonidae','fca0fe2f-4e1d-5915-a57d-fa2dd14a7049','Paraonidae','fca0fe2f-4e1d-5915-a57d-fa2dd14a7049','Paraonidae','5b52012b-2ead-41fa-8819-01e5aa9c6c58','Animalia|Annelida|Polychaeta|Scolecida|Paraonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b49dbd1-9b7e-43c3-a47a-e8bdaa429a61','','','778a62c2-c09b-50da-930d-408b23057cb0','Kuehneromyces mutabilis (Schaeff.) Singer & A.H. Sm.','(Schaeff.) Singer & A.H. Sm.',0,0,'a1d58958-a4e8-51d0-a824-824005090434','Kuehneromyces mutabilis','a1d58958-a4e8-51d0-a824-824005090434','Kuehneromyces mutabilis','2f84f87a-7e38-5dcb-be87-339d7943265f','Kuehneromyces mutabil','5b49dbd1-9b7e-43c3-a47a-e8bdaa429a61','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Kuehneromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b551dfe-f026-4fac-b90c-7296d5f37ed2','','','f5ed65f1-ac71-5530-97f3-912abdf89ab0','Coelocaulon muricatum (Ach.) J.R.Laundon','(Ach.) J.R.Laundon',0,0,'216f4efd-6745-5f0d-ad7f-ef7e2b734557','Coelocaulon muricatum','216f4efd-6745-5f0d-ad7f-ef7e2b734557','Coelocaulon muricatum','378c8543-16ef-5d42-aa69-28a7d855ebf3','Coelocaulon muricat','f2054db2-4dd5-4fcd-aac3-6726b452435e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Coelocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b53bb89-5c2f-4a50-9382-d8ceac4567bc','','','b1b03964-40db-58cf-b627-81ceb2eeb846','Lophodermium nematoideum P.R. Johnst.','P.R. Johnst.',0,0,'4c506946-289a-5e63-a4b5-33658a9b3528','Lophodermium nematoideum','4c506946-289a-5e63-a4b5-33658a9b3528','Lophodermium nematoideum','21de51bb-dd54-593e-833b-26f2fe0a02c5','Lophodermium nematoide','276fa82a-0be5-47d3-bde7-53647145a9c5','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b5a3033-64b0-4fde-a052-7157566cb099','','','7dc2f151-2e15-5d1a-a987-eb282b20f086','Verticillium candelabrum Bonord.','Bonord.',0,0,'4063a510-a6df-588a-aeb5-2d4415907374','Verticillium candelabrum','4063a510-a6df-588a-aeb5-2d4415907374','Verticillium candelabrum','5bb7048e-4f4c-5620-bd22-49d5f8c3ccb7','Verticillium candelabr','aa6e2348-4c00-427d-a308-a3798ef4588b','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b5bfa34-6607-4031-89aa-c3a3e2a56587','','','94615b53-5abd-5b98-97c1-26ab926c76b5','Gyrodinium kofoidii Norris','Norris',0,0,'e043d81a-bc42-57bf-8a43-53b7a5fcf1fb','Gyrodinium kofoidii','e043d81a-bc42-57bf-8a43-53b7a5fcf1fb','Gyrodinium kofoidii','7a821eff-739d-5f1a-a8fa-8364186af68c','Gyrodinium kofoid','5b5bfa34-6607-4031-89aa-c3a3e2a56587','Chromista|Myzozoa|Peridinea|Gymnodiniida|Gymnodiniidae|Gyrodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b5dc625-4378-4d7e-ad6e-8e70de5bdfcb','','','7e209304-34e1-5569-aa38-96c8f16ec93f','Hypogastrura rossi (Salmon, 1941)','(Salmon, 1941)',1941,0,'4d2196a4-5f7c-5d57-a4e4-bc8bda190870','Hypogastrura rossi','4d2196a4-5f7c-5d57-a4e4-bc8bda190870','Hypogastrura rossi','5b5088ee-7f48-5e51-951a-8598a0a4062c','Hypogastrura ross','5b5dc625-4378-4d7e-ad6e-8e70de5bdfcb','Animalia|Arthropoda|Collembola|Arthropleona|Hypogastruridae|Hypogastrura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f4a430e-429c-41fc-8277-523e30d8084c','','','e130eaba-7e0a-5175-972d-91e31d885062','Thelephora lobata Kunze','Kunze',0,0,'1f5f54a3-1b37-5224-8707-f31199dec4fd','Thelephora lobata','1f5f54a3-1b37-5224-8707-f31199dec4fd','Thelephora lobata','3a822bbe-ebbb-556e-8ebc-551872999bb2','Thelephora lobat','ce84285a-84be-4608-9012-f397c977d9cf','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f4beb66-be8f-46e9-8b8f-6f468bb3959a','','','8692abc6-05e3-5e4a-8ab0-955ffc450656','Daphne bholua Buch.-Ham. ex D.Don','Buch.-Ham. ex D.Don',0,0,'2c75bd86-66bb-58e4-8a25-668b38ba2f61','Daphne bholua','2c75bd86-66bb-58e4-8a25-668b38ba2f61','Daphne bholua','ed4a076e-bbb8-5bad-a451-3af2a2c0901d','Daphne bholu','6f4beb66-be8f-46e9-8b8f-6f468bb3959a','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Daphne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6f499fd1-4645-4435-8707-899b175c39cd','','','e9d8aab8-23db-5db9-9c29-c7e82009da86','Adoxia vilis (Weise, 1924)','(Weise, 1924)',1924,0,'4e694b4b-2a47-5634-bed6-76ecbdf3514c','Adoxia vilis','4e694b4b-2a47-5634-bed6-76ecbdf3514c','Adoxia vilis','c8580f56-7556-59b7-859c-d85bf28fb520','Adoxia uil','6f499fd1-4645-4435-8707-899b175c39cd','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f4f51f9-e9ec-4953-a077-65f9c15adde8','','','bf2e310b-eb29-5792-b582-09b678f916bf','Clematis flammula var. robusta Carrière','Carrière',0,0,'607ffb6b-2a76-5c15-8bb8-938c9b02abb8','Clematis flammula robusta','b03612dc-f042-560e-b1b1-886cd5518c3e','Clematis flammula var. robusta','e1a2d910-98e7-5179-ae0b-150cd6ab9c35','Clematis flammul robust','4ecaacbe-f860-452f-b20c-57c42ea22a5c','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f502cc6-3f04-408e-9464-aeba028d08fd','','','4bb93d68-e26e-50be-9e87-fa44b78d2b55','Deto','',0,0,'4bb93d68-e26e-50be-9e87-fa44b78d2b55','Deto','4bb93d68-e26e-50be-9e87-fa44b78d2b55','Deto','4bb93d68-e26e-50be-9e87-fa44b78d2b55','Deto','6f502cc6-3f04-408e-9464-aeba028d08fd','Animalia|Arthropoda|Malacostraca|Isopoda|Scyphacidae|Deto','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f4d184f-1bb7-494d-b0b8-b0d228fa4cd2','','','f1084b81-d758-5975-9de1-edd584bf5189','Tonrometra multicirra A.H. Clark, 1929','A.H. Clark, 1929',1929,0,'60234613-9afb-5ff6-bd62-93282b2f7cd0','Tonrometra multicirra','60234613-9afb-5ff6-bd62-93282b2f7cd0','Tonrometra multicirra','37fac8c0-be57-5dbe-848f-b6e2f2d2f91f','Tonrometra multicirr','6f4d184f-1bb7-494d-b0b8-b0d228fa4cd2','Animalia|Echinodermata|Crinoidea|Comatulida|Antedonidae|Tonrometra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f545103-05e2-45e5-9f76-8b88dc4708e5','','','fbca5ead-1b1b-50b0-88d5-3f9ab14229e4','Myosotis laeta Cheeseman','Cheeseman',0,0,'b8b1e66d-59f2-5505-85de-58d030e9a53a','Myosotis laeta','b8b1e66d-59f2-5505-85de-58d030e9a53a','Myosotis laeta','17a193b5-13cd-5561-8a66-efe7a5719cc9','Myosotis laet','6f545103-05e2-45e5-9f76-8b88dc4708e5','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f573adf-2ea5-4f69-965f-a3e5092e36b8','','','b8da8fd7-1827-5345-9b04-4def0db6cbee','Diplax polynoda Hook.f.','Hook.f.',0,0,'992c1312-8496-5058-b0db-fda4c649c2ec','Diplax polynoda','992c1312-8496-5058-b0db-fda4c649c2ec','Diplax polynoda','8663dd6c-6544-51ad-80e3-9d8342670540','Diplax polynod','c86a3727-42f8-449c-97d1-5cd91596ad82','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Diplax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f5856f9-9809-4746-bfea-9741a30c28bb','','','ad9cde3e-dcd0-5977-8e31-e9f016ef9b9b','Chaenothecopsis nana Tibell','Tibell',0,0,'6a6f2b04-169d-5d11-a305-dd56226ae232','Chaenothecopsis nana','6a6f2b04-169d-5d11-a305-dd56226ae232','Chaenothecopsis nana','7ef74ad7-a9c8-5df8-bffb-a00c105d27be','Chaenothecopsis nan','6f5856f9-9809-4746-bfea-9741a30c28bb','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Chaenothecopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f57bb71-a57b-4393-8655-d14f3119acfc','','','beb9d554-058a-5e17-acfb-45414f2c999d','Sterigmatocystis nidulans Eidam','Eidam',0,0,'cd3bf93a-a93a-51d8-9b79-3b1601a6c2bd','Sterigmatocystis nidulans','cd3bf93a-a93a-51d8-9b79-3b1601a6c2bd','Sterigmatocystis nidulans','cd3bf93a-a93a-51d8-9b79-3b1601a6c2bd','Sterigmatocystis nidulans','8781cbd5-c3b4-45c8-8385-5cf6fd4e4232','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Sterigmatocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f5beaa1-a1b0-477d-972f-1aa69bb31d92','','','51fd2eda-13ff-5ea3-854b-899ad5ab15c7','Fiordichthys slartibartfasti Paulin, 1995','Paulin, 1995',1995,0,'05e05eb5-e4eb-5504-8500-d2f889f88f69','Fiordichthys slartibartfasti','05e05eb5-e4eb-5504-8500-d2f889f88f69','Fiordichthys slartibartfasti','f7c7ca65-3fe9-5caa-8069-234025eeaa99','Fiordichthys slartibartfast','6f5beaa1-a1b0-477d-972f-1aa69bb31d92','Animalia|Chordata|Actinopterygii|Ophidiiformes|Bythitidae|Fiordichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f5e3bc3-11bc-4893-b7b9-762e3de69181','','','9abb0327-25d7-5118-8caa-3c4a92a32e7b','Juncus tenuis Willd.','Willd.',0,0,'8a5ada1d-9efc-5aae-a2ed-c12da302ed13','Juncus tenuis','8a5ada1d-9efc-5aae-a2ed-c12da302ed13','Juncus tenuis','7e41ee3d-eb55-5ed2-8ad6-241491dcbe9d','Juncus tenu','6f5e3bc3-11bc-4893-b7b9-762e3de69181','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f62ff84-45a4-4a67-a7bd-c2efaa273257','','','cde79a5d-e256-5f3a-81dc-f48a0917713e','Myrotheciomycetaceae Crous','Crous',0,0,'9b7f5857-7e41-58c1-8386-a7090fa29875','Myrotheciomycetaceae','9b7f5857-7e41-58c1-8386-a7090fa29875','Myrotheciomycetaceae','9b7f5857-7e41-58c1-8386-a7090fa29875','Myrotheciomycetaceae','6f62ff84-45a4-4a67-a7bd-c2efaa273257','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Myrotheciomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f6dbc6a-5f18-4722-91cf-3399d624a495','','','74111a9b-c708-5735-9910-1060bc59d937','Hydnum sulphurellum Peck','Peck',0,0,'d3d7865a-6ee5-59b2-91df-ed5748363b18','Hydnum sulphurellum','d3d7865a-6ee5-59b2-91df-ed5748363b18','Hydnum sulphurellum','00c3a3ca-1941-532e-84c5-c277ec979387','Hydnum sulphurell','9f0f7d7b-5481-4b23-b7b8-4235d569b107','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f68293c-441d-47f7-93eb-690deedc6743','','','fc9b55e8-4c53-5b8e-836c-b4e2afa8ffa8','Stictis ramuligera Starbäck var. ramuligera','',0,0,'d8925742-69a7-51ad-94a9-05190b64ed3e','Stictis ramuligera ramuligera','35bee2f8-33d3-5262-9dff-dc812929ad57','Stictis ramuligera var. ramuligera','1ed697b3-23a4-54f6-ba39-7775704b4472','Stictis ramuliger ramuliger','6f68293c-441d-47f7-93eb-690deedc6743','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f6664a5-2f66-43d0-a850-e963db211472','','','f2da749a-3dc7-598d-86b9-0e3ad98d586c','Cynthia kershawi McCoy, 1868','McCoy, 1868',1868,0,'d87285de-f02b-5793-8569-85616fa04e93','Cynthia kershawi','d87285de-f02b-5793-8569-85616fa04e93','Cynthia kershawi','83e8e2dd-be37-599e-b021-b959e5ce5beb','Cynthia kershaw','16f88402-f82a-4bf6-a127-dead0ab2e3c4','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Cynthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f73f3e5-9891-4f25-8047-57928d20e9fe','','','8a9229af-cc8f-5aa2-b5fb-a52779e5c58b','Cintractia heterospora B. Lindeb.','B. Lindeb.',0,0,'7eebb97f-28ac-5d52-9c6c-04a1ae8c8dbf','Cintractia heterospora','7eebb97f-28ac-5d52-9c6c-04a1ae8c8dbf','Cintractia heterospora','e639578d-3754-5998-b29a-8e8b1d862074','Cintractia heterospor','cfbfb5c8-6417-4954-af29-3c732dc31f7e','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f75672c-284a-4398-8362-8f06c631728c','','','50be52fb-3d72-56d9-9075-4b04432ebf3c','Sphaeria ambiens Pers.','Pers.',0,0,'378d10a1-968a-5cbc-9960-a6daae7e27fd','Sphaeria ambiens','378d10a1-968a-5cbc-9960-a6daae7e27fd','Sphaeria ambiens','378d10a1-968a-5cbc-9960-a6daae7e27fd','Sphaeria ambiens','cfba890d-447e-497f-8075-10a264ac9803','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f752090-a35a-45e4-bf3c-e26e30e778dd','','','7ae50259-dd7d-5562-a921-57f5193693d1','Pseudohimantidium','',0,0,'7ae50259-dd7d-5562-a921-57f5193693d1','Pseudohimantidium','7ae50259-dd7d-5562-a921-57f5193693d1','Pseudohimantidium','7ae50259-dd7d-5562-a921-57f5193693d1','Pseudohimantidium','6f752090-a35a-45e4-bf3c-e26e30e778dd','Chromista|Ochrophyta|Bacillariophyceae|Protoraphidales|Protoraphidaceae|Pseudohimantidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f7a2490-4de7-4eb8-8d83-1e397061b8f3','','','7b1edbcc-0c7c-535e-b9e2-2d74bb6f9ae5','Hygrocybe miniatoaurantiaca Hongo','Hongo',0,0,'15006d0a-0fd6-5912-9230-a3dcdd4fe6fc','Hygrocybe miniatoaurantiaca','15006d0a-0fd6-5912-9230-a3dcdd4fe6fc','Hygrocybe miniatoaurantiaca','c60bd304-3a5e-5856-9136-bb70e37074f4','Hygrocybe miniatoaurantiac','6f7a2490-4de7-4eb8-8d83-1e397061b8f3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f7c671a-e6f0-460a-b9c4-3057280579ff','','','340569f6-639c-58b9-b0c4-3b5c66b228aa','Liarea hochstetteri hochstetteri (Pfeiffer, 1861)','(Pfeiffer, 1861)',1861,0,'c0ca6f31-8072-5f02-8145-ca8fdafa64bf','Liarea hochstetteri hochstetteri','c0ca6f31-8072-5f02-8145-ca8fdafa64bf','Liarea hochstetteri hochstetteri','0413ada4-bc9b-5505-90d0-373758c3aaef','Liarea hochstetter hochstetter','6f7c671a-e6f0-460a-b9c4-3057280579ff','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Liarea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f78204d-c10b-41c7-b47f-8744fe4af70e','','','1bbaddc1-1b3f-5b9f-9e97-7749176992ac','Lepeophtheirus histiopteridi Kazachenko, Korotaeva & Kurochkin, 1972','Kazachenko, Korotaeva & Kurochkin, 1972',1972,0,'93ddc67d-d581-5592-826e-889798b8999e','Lepeophtheirus histiopteridi','93ddc67d-d581-5592-826e-889798b8999e','Lepeophtheirus histiopteridi','dc5287b7-bdfa-55c0-9d75-0d18af51f3de','Lepeophtheirus histiopterid','6f78204d-c10b-41c7-b47f-8744fe4af70e','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Caligidae|Lepeophtheirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f794238-999a-4534-8fbb-cb03a055e755','','','bf59fdb9-c704-5516-ad68-72b998a4554e','Staurastrum anatinum var. anatinum Cooke & Wills','Cooke & Wills',0,0,'6bff7a43-8dc4-51a6-9492-98d0dcf9fb6b','Staurastrum anatinum anatinum','51beac8f-ec2a-5eb1-875e-66c394f23f61','Staurastrum anatinum var. anatinum','fa521c7c-33f0-57f2-84d4-c6fc140e0550','Staurastrum anatin anatin','6f794238-999a-4534-8fbb-cb03a055e755','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f800804-4d78-4017-a0e1-a832495d9362','','','0e84b2bc-2ee7-5124-b6a1-2d391ac86a50','Clitocybe inversa (Scop.) Quél.','(Scop.) Quél.',0,0,'a0ba701e-066c-571c-909c-519a7c00f6c6','Clitocybe inversa','a0ba701e-066c-571c-909c-519a7c00f6c6','Clitocybe inversa','6430c07a-da4d-5159-9634-e19cb785d40d','Clitocybe inuers','d6dc2e79-3e95-40e6-b0c4-e883fcaec907','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f83d3f5-4534-4f6e-ad2d-d53ef72f2140','','','45c25448-931b-50be-ab8d-59c24d299f11','Hookeria arbuscula Sm.','Sm.',0,0,'d0a1ee2e-46b1-5977-905b-dc2dfa4d1166','Hookeria arbuscula','d0a1ee2e-46b1-5977-905b-dc2dfa4d1166','Hookeria arbuscula','9d20feba-474a-53d7-8019-02fbca57d43d','Hookeria arbuscul','e4423d4d-cd47-4cc2-97b4-d90560aadd12','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f820446-8669-42be-ba08-c8a9d81d4bcb','','','ca05a69c-82d8-5c0c-8fa9-24d6cb63eff3','Salix triandra ''Semperflorens''','',0,0,'926f3799-e5be-5bd7-a2a8-7bde27f93b4b','Salix triandra','926f3799-e5be-5bd7-a2a8-7bde27f93b4b','Salix triandra','35926834-fcbb-5b9f-960a-252233c8c3dc','Salix triandr','6f820446-8669-42be-ba08-c8a9d81d4bcb','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('6f844ec4-bd2a-4602-a343-fce321d0f01e','','','8679f403-4fd4-5ff2-97b9-ae0541d84a1e','Callithamnion consanguineum Hook.f. & Harv.','Hook.f. & Harv.',0,0,'c2c78bf6-2a06-5be8-a14e-069bd7ca7c9d','Callithamnion consanguineum','c2c78bf6-2a06-5be8-a14e-069bd7ca7c9d','Callithamnion consanguineum','c2fdebc7-fee6-5a12-9d5a-9b8054280dd9','Callithamnion consanguine','6f844ec4-bd2a-4602-a343-fce321d0f01e','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Callithamniaceae|Callithamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f889e4b-5432-4567-ac75-b22983a9b9af','','','2e55c9d7-ac95-5b86-93a4-0ebccee33683','Neoscopelus microchir Matsubara, 1943','Matsubara, 1943',1943,0,'6cc4c0f8-3aaf-50d3-8540-2ce4b8e28524','Neoscopelus microchir','6cc4c0f8-3aaf-50d3-8540-2ce4b8e28524','Neoscopelus microchir','6cc4c0f8-3aaf-50d3-8540-2ce4b8e28524','Neoscopelus microchir','6f889e4b-5432-4567-ac75-b22983a9b9af','Animalia|Chordata|Actinopterygii|Myctophiformes|Neoscopelidae|Neoscopelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f88f448-6e7e-4203-9cc1-b7c3bbdcbf42','','','37925b73-2cf9-552e-b04d-983109605d00','Hamigera macrostrongyla Bergquist & Fromont, 1988','Bergquist & Fromont, 1988',1988,0,'9a6e73e5-d745-5cde-a3ed-4e45facbd1da','Hamigera macrostrongyla','9a6e73e5-d745-5cde-a3ed-4e45facbd1da','Hamigera macrostrongyla','8aa28ee0-da06-5ece-a833-1f858e503576','Hamigera macrostrongyl','6f88f448-6e7e-4203-9cc1-b7c3bbdcbf42','Animalia|Porifera|Demospongiae|Poecilosclerida|Hymedesmiidae|Hamigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f8a700d-bd5c-44a5-8df5-cace0da19e47','','','edd64006-1b9f-536d-83e9-c5b4c2910682','Cephalodella forficata (Ehrenberg, 1832)','(Ehrenberg, 1832)',1832,0,'a572b3e8-f2ff-5943-a780-b161c761267a','Cephalodella forficata','a572b3e8-f2ff-5943-a780-b161c761267a','Cephalodella forficata','b03c4dc8-c442-55b4-a9ed-09a3655dccf8','Cephalodella forficat','6f8a700d-bd5c-44a5-8df5-cace0da19e47','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Cephalodella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f949e17-c188-4889-a6a6-3eb56c3eac1c','','','7def04fe-b6fc-5277-937d-1bfd8a9dd230','Hypoxylon carneum Petch','Petch',0,0,'f492ff48-65b1-5229-bfd8-0853022f8414','Hypoxylon carneum','f492ff48-65b1-5229-bfd8-0853022f8414','Hypoxylon carneum','eec4dfe7-f231-5940-9b0a-bdfb1f118705','Hypoxylon carne','6f949e17-c188-4889-a6a6-3eb56c3eac1c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f927a6f-eef9-4d3d-b59c-78c0f8484872','','','31b68656-71d2-5f7c-8da3-9bd86e6700eb','Sphagnum longistolo Müll.Hal.','Müll.Hal.',0,0,'c387c42b-bc0a-5573-a0c5-a807a9b31653','Sphagnum longistolo','c387c42b-bc0a-5573-a0c5-a807a9b31653','Sphagnum longistolo','ce463542-c50b-515b-944e-9f607d7520f9','Sphagnum longistol','6f927a6f-eef9-4d3d-b59c-78c0f8484872','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f966875-a1e0-463b-9e1a-c010db376468','','','efd4ce10-fd04-59f8-9274-cd1adea7e8d4','Chrysanthemum ×grandiflorum Ramat.','Ramat.',0,0,'7d253096-99e0-5cc5-a234-33b98ccf1644','Chrysanthemum grandiflorum','f96d302e-670a-5988-98ad-f1bacdd56bbd','Chrysanthemum × grandiflorum','40827870-d50f-5c1e-9cc4-8977af59bfc9','Chrysanthemum grandiflor','9a0a1314-3ceb-4a5e-bbec-62284e514cc0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chrysanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('6f94f025-4892-478d-8d0d-73dec6107411','','','f022aed3-064a-59d6-be7f-c647f1f052f5','Sagaranella V. Hofstetter, Clémençon, Moncalvo & Redhead','V. Hofstetter, Clémençon, Moncalvo & Redhead',0,0,'26707b1d-3073-57e8-baae-1b351dab990a','Sagaranella','26707b1d-3073-57e8-baae-1b351dab990a','Sagaranella','26707b1d-3073-57e8-baae-1b351dab990a','Sagaranella','6f94f025-4892-478d-8d0d-73dec6107411','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Sagaranella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f934bc1-5b65-44c1-bc1c-a484bfa836cc','','','7995e6a2-a7ca-55f0-ae97-0519743b6f71','Hygrophorus conicus (Scop.) Fr.','(Scop.) Fr.',0,0,'2621129c-af51-5560-bf5e-d3b280abc1d8','Hygrophorus conicus','2621129c-af51-5560-bf5e-d3b280abc1d8','Hygrophorus conicus','d372322f-29bb-5254-abb9-388c77262b2d','Hygrophorus conic','504acb83-3929-477b-b94c-f96e0731af91','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f992015-d0c8-4d68-a3e9-1482ad0adc1b','','','d8ce7f83-6b04-5031-8323-3a29d64fa847','Drosera natalensis Diels','Diels',0,0,'29932e36-2eff-52da-b1bf-53ffe68f8591','Drosera natalensis','29932e36-2eff-52da-b1bf-53ffe68f8591','Drosera natalensis','81be388e-ebc8-5075-bc1c-ee3341e6227e','Drosera natalens','6f992015-d0c8-4d68-a3e9-1482ad0adc1b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f99b004-668d-44e4-88f5-2965a29c371b','','','c19b0884-c2c9-5011-ab30-77e35232d313','Thraustochytrium Sparrow','Sparrow',0,0,'cb6162fc-b9c6-5fe8-acce-9689fb3f8d89','Thraustochytrium','cb6162fc-b9c6-5fe8-acce-9689fb3f8d89','Thraustochytrium','cb6162fc-b9c6-5fe8-acce-9689fb3f8d89','Thraustochytrium','6f99b004-668d-44e4-88f5-2965a29c371b','Chromista|Bigyra|Labyrinthulea|Thraustochytriales|Thraustochytriaceae|Thraustochytrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d77689a-f3c9-4ad9-85a1-333e41f6392a','','','74fbb375-f760-59f6-b653-f36835884f9a','Sericoderus thoracicus (Erichson, 1842)','(Erichson, 1842)',1842,0,'660803ec-a97d-5d09-b62f-c04fd96a87fe','Sericoderus thoracicus','660803ec-a97d-5d09-b62f-c04fd96a87fe','Sericoderus thoracicus','9e2eebd8-bc77-5de2-b04f-39a48ba5d752','Sericoderus thoracic','6d77689a-f3c9-4ad9-85a1-333e41f6392a','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|Sericoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d7ce1ec-1e6b-40a6-a0dc-0cea4b717ba6','','','bc3e6eae-05e8-58c0-a625-2a95f4d858eb','Burmjapyx forsteri','',0,0,'bc3e6eae-05e8-58c0-a625-2a95f4d858eb','Burmjapyx forsteri','bc3e6eae-05e8-58c0-a625-2a95f4d858eb','Burmjapyx forsteri','96503eb4-e161-5bbe-8789-0e153bc3b82e','Burmjapyx forster','6d7ce1ec-1e6b-40a6-a0dc-0cea4b717ba6','Animalia|Arthropoda|Diplura|Diplura|Japygidae|Burmjapyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d798ee6-9aff-48fe-8ba0-ca2642b59081','','','8c75d782-1c9d-5e2a-8716-72666726995e','Linepithema humile (Mayr, 1868)','(Mayr, 1868)',1868,0,'f4d902c3-13e0-5b0b-b2b4-ff7a618f4952','Linepithema humile','f4d902c3-13e0-5b0b-b2b4-ff7a618f4952','Linepithema humile','473a3cb2-d8da-5fcb-a3f1-f85a2a479967','Linepithema humil','6d798ee6-9aff-48fe-8ba0-ca2642b59081','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Linepithema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d77ea67-3c59-437e-9c9c-c167873b6b96','','','216862fe-d3e2-5b4f-86a9-872c49a26d6f','Cyphocaris richardi Chevreux, 1905','Chevreux, 1905',1905,0,'5c65be9e-31cb-5042-858e-7f46c77bc973','Cyphocaris richardi','5c65be9e-31cb-5042-858e-7f46c77bc973','Cyphocaris richardi','4104a512-1ef6-58ee-b2b8-f482018847a0','Cyphocaris richard','6d77ea67-3c59-437e-9c9c-c167873b6b96','Animalia|Arthropoda|Malacostraca|Amphipoda|Cyphocarididae|Cyphocaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d7cc08a-50f8-425a-aae3-9b43c5fb4bb1','','','3e796f20-12d0-5451-ac1f-149aa847abab','Alchemilla acutiloba var. mollis Buser','Buser',0,0,'d09dce7c-ceba-5923-94a8-2b59bcc01a06','Alchemilla acutiloba mollis','6b06708a-fc0b-5ba5-ac12-016634342639','Alchemilla acutiloba var. mollis','81fe5d3c-9a04-50ba-9566-a025684d1c94','Alchemilla acutilob moll','7e25206d-869b-4293-8ac4-df5ab4eed37a','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Alchemilla','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d843628-0867-43b1-8860-bfb41a90cbd1','','','90573424-d95f-542b-8f8e-75bcdc6b55de','Amphinecta tula Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'e00494a4-d7e3-51f2-9228-50360ce45283','Amphinecta tula','e00494a4-d7e3-51f2-9228-50360ce45283','Amphinecta tula','6e9a4e05-6606-57c1-8cf8-4e56445d3458','Amphinecta tul','6d843628-0867-43b1-8860-bfb41a90cbd1','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Amphinecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d87aab9-e7fc-4d24-b1d9-7cee68246790','','','725c3143-3d98-543d-b6a4-0479dfae195a','Polyporus dependens Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'8aba2c32-a81f-59ef-a498-cf6d67edcff6','Polyporus dependens','8aba2c32-a81f-59ef-a498-cf6d67edcff6','Polyporus dependens','8aba2c32-a81f-59ef-a498-cf6d67edcff6','Polyporus dependens','8e208bd9-5a29-4053-b9a4-b90d6d29f29d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d8a840d-82e5-481b-8da3-f03b180905f2','','','b7b95229-79c3-59b3-a04d-675d76b7b532','Neouvigerina','',0,0,'b7b95229-79c3-59b3-a04d-675d76b7b532','Neouvigerina','b7b95229-79c3-59b3-a04d-675d76b7b532','Neouvigerina','b7b95229-79c3-59b3-a04d-675d76b7b532','Neouvigerina','6d8a840d-82e5-481b-8da3-f03b180905f2','Chromista|Foraminifera|Polythalamea|Buliminida|Uvigerinidae|Neouvigerina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d8b44e0-ecf4-4eca-9943-e536b638234d','','','b0be4fc4-218a-51f6-a271-4718716d43b1','Carex druceana Hamlin var. druceana','',0,0,'808e6749-fa5a-5f4b-99b5-9f64f8b2a2d0','Carex druceana druceana','ef93069a-c6ea-5d00-b558-28e983c29959','Carex druceana var. druceana','4d0f043b-0312-5410-ab88-cbdd5ebcec61','Carex drucean drucean','6d8b44e0-ecf4-4eca-9943-e536b638234d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d8cc7a3-3da9-4b75-acf2-fbc20f350d94','','','26db4419-edc7-5c88-bc76-44190bd307f5','Punctelia perreticulata (Räsänen) G.Wilh. & Ladd','(Räsänen) G.Wilh. & Ladd',0,0,'b1cb688a-3931-5b65-b14c-4e2d7b9eac5d','Punctelia perreticulata','b1cb688a-3931-5b65-b14c-4e2d7b9eac5d','Punctelia perreticulata','4e7915d6-9bf2-5a55-aa2f-1b0f780d5ad2','Punctelia perreticulat','6d8cc7a3-3da9-4b75-acf2-fbc20f350d94','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Punctelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d8f2069-45f6-492b-98e9-a3c6350b2585','','','0cd34f96-5a98-58ea-8a65-181279112daa','Cypraea species (NZOI K797)','',0,0,'d0260427-1bc0-5d3f-a82e-0cdd00d280fc','Cypraea','d0260427-1bc0-5d3f-a82e-0cdd00d280fc','Cypraea','d0260427-1bc0-5d3f-a82e-0cdd00d280fc','Cypraea','6d8f2069-45f6-492b-98e9-a3c6350b2585','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cypraeidae|Cypraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6d92f64e-e954-4a2e-9902-68d0870c41d8','','','ecfe55dd-26e0-5bb4-80cd-af940e188a77','Festuca luciarum Connor','Connor',0,0,'7eb52338-0e12-5b78-ac1e-bdc2d6dbf0ff','Festuca luciarum','7eb52338-0e12-5b78-ac1e-bdc2d6dbf0ff','Festuca luciarum','a2b5ac81-a924-5299-b2bb-f520fe15a390','Festuca luciar','6d92f64e-e954-4a2e-9902-68d0870c41d8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d91ce20-ab28-4c47-a871-6dfac36bc7f7','','','9cc9ffbd-1982-5bf6-9804-a7af3e1689ae','Cristiceps aurantiacus Castelnau, 1879','Castelnau, 1879',1879,0,'80b4d7ca-aff2-5917-ad71-ab0f59d700da','Cristiceps aurantiacus','80b4d7ca-aff2-5917-ad71-ab0f59d700da','Cristiceps aurantiacus','19b0e7ea-99dc-5de7-be29-3225c290b02f','Cristiceps aurantiac','6d91ce20-ab28-4c47-a871-6dfac36bc7f7','Animalia|Chordata|Actinopterygii|Perciformes|Clinidae|Cristiceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d9a9a10-223c-4369-83e5-179249104289','','','50126b69-16d5-5fbb-8a24-059dfb951779','Passalora galii (Ellis & Holw.) Arx','(Ellis & Holw.) Arx',0,0,'131abfa8-6364-519a-a56b-2dc4bc33d518','Passalora galii','131abfa8-6364-519a-a56b-2dc4bc33d518','Passalora galii','e98aa98d-c186-568e-9eb3-7ee29b1d5f22','Passalora gal','6d9a9a10-223c-4369-83e5-179249104289','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d99ad74-fc21-49c5-9fed-609e57800c64','','','1091c44e-ecc6-5885-8539-4ae8548afd6e','Gemina ulvoidea V.J.Chapm.','V.J.Chapm.',0,0,'f19cf695-4e00-5bce-a2f4-41e6637c05bc','Gemina ulvoidea','f19cf695-4e00-5bce-a2f4-41e6637c05bc','Gemina ulvoidea','5340c5db-9c0d-5a84-a4b1-aeb857abd67a','Gemina uluoide','6d99ad74-fc21-49c5-9fed-609e57800c64','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Gemina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d9bacd6-62ec-4af6-a9e4-c5075e6a7625','','','f2be0b1a-1e94-5f8b-9aa9-0337d113bc49','Peyronellaea lethalis (Ellis & Barthol.) Aveskamp, Gruyter & Verkley','(Ellis & Barthol.) Aveskamp, Gruyter & Verkley',0,0,'4d3c2e5d-781a-5278-ada4-14d858457124','Peyronellaea lethalis','4d3c2e5d-781a-5278-ada4-14d858457124','Peyronellaea lethalis','9e7000d2-d21c-5765-b54f-eea978a60fa8','Peyronellaea lethal','6d9bacd6-62ec-4af6-a9e4-c5075e6a7625','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Peyronellaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d98958b-2880-46b0-8826-eadf0b7ff391','','','2a1a1c28-eedd-5513-9b4f-92bd9bb0519c','Fusarium niveum E.F. Sm.','E.F. Sm.',0,0,'32900581-3369-525c-b023-0c2a008b5498','Fusarium niveum','32900581-3369-525c-b023-0c2a008b5498','Fusarium niveum','9cc8c716-75cb-5027-8d21-295a274a632d','Fusarium niue','0e12cd05-6d3d-485e-add9-ab7e88578f2b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d9783db-f58b-44a0-abd5-efd200a3b866','','','c428faeb-ec60-5739-9a16-5d6d4422f126','Corunastylis Fitzg.','Fitzg.',0,0,'ace60465-4347-5050-9959-5ecb9b6809e5','Corunastylis','ace60465-4347-5050-9959-5ecb9b6809e5','Corunastylis','ace60465-4347-5050-9959-5ecb9b6809e5','Corunastylis','6d9783db-f58b-44a0-abd5-efd200a3b866','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corunastylis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d9e62d3-b51d-4f17-8f37-52fcddc8214a','','','0fae88c4-f4de-5e22-b819-28a24692c17d','Acianthus sinclairii Hook.f.','Hook.f.',0,0,'9d3b0a5f-92cf-5e6c-9334-7e747a6aab8b','Acianthus sinclairii','9d3b0a5f-92cf-5e6c-9334-7e747a6aab8b','Acianthus sinclairii','d745a1ca-ab04-5766-9040-73714e6f13b3','Acianthus sinclair','6d9e62d3-b51d-4f17-8f37-52fcddc8214a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Acianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6da48732-cb82-4f36-9099-16aba754d0de','','','8f62ad2b-aa09-563c-a799-8fbfeb81f2fd','Duridrilus species Erseus unpub.','',0,0,'9403de02-6277-561c-b536-4d62768a4b4e','Duridrilus','9403de02-6277-561c-b536-4d62768a4b4e','Duridrilus','9403de02-6277-561c-b536-4d62768a4b4e','Duridrilus','6da48732-cb82-4f36-9099-16aba754d0de','Animalia|Annelida|Clitellata|Tubificida|Tubificidae|Duridrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6da3a73a-d2a1-4495-b24a-5513bcf22a0e','','','b633573b-c6ee-5eed-8315-832d328f2eab','Cosmarium Corda ex Ralfs','Corda ex Ralfs',0,0,'4afc7a25-f000-5dee-ae2b-88b54c1600a4','Cosmarium','4afc7a25-f000-5dee-ae2b-88b54c1600a4','Cosmarium','4afc7a25-f000-5dee-ae2b-88b54c1600a4','Cosmarium','6da3a73a-d2a1-4495-b24a-5513bcf22a0e','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('6da832a4-07c4-445b-9899-51e1bc976062','','','7c54d865-babe-5960-ac1f-d9f27180de24','Descolea antarctica Singer','Singer',0,0,'395b8974-f8c0-54ba-8015-fe80a2cb6eef','Descolea antarctica','395b8974-f8c0-54ba-8015-fe80a2cb6eef','Descolea antarctica','ee95819a-9311-53d7-8d71-a27b5fe3d24e','Descolea antarctic','6da832a4-07c4-445b-9899-51e1bc976062','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Descolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6da5ef0c-dd0f-4df0-b74b-525c3f25ef8d','','','0eb01c6f-3567-5dce-8333-07374b79f879','Zwackhiomyces lecanorae (Stein) Nik.Hoffm. & Hafellner','(Stein) Nik.Hoffm. & Hafellner',0,0,'27c140f4-2789-5742-821d-41319015c875','Zwackhiomyces lecanorae','27c140f4-2789-5742-821d-41319015c875','Zwackhiomyces lecanorae','cb494aa6-34d9-5055-840e-d984e3420e97','Zwackhiomyces lecanor','6da5ef0c-dd0f-4df0-b74b-525c3f25ef8d','Fungi||Ascomycetes|Pyrenulales|Xanthopyreniaceae|Zwackhiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6da37a97-2637-4ef5-abad-7d64ab42e348','','','6a5a6751-ced7-5665-aeee-976ea997b739','Syrphetodes obtusus Leschen & Buckley, 2015','Leschen & Buckley, 2015',2015,0,'883c23fe-53d8-5c6d-9108-221385e97da7','Syrphetodes obtusus','883c23fe-53d8-5c6d-9108-221385e97da7','Syrphetodes obtusus','5b64b2b5-0d5e-5800-9031-754fcbe797da','Syrphetodes obtus','6da37a97-2637-4ef5-abad-7d64ab42e348','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6dae7885-60b6-449d-822d-7379275a6240','','','4468f3af-8873-57b6-8721-9a651e237c41','Eustigmaeus clavigerus (Wood, 1966)','(Wood, 1966)',1966,0,'6b00b569-217a-565a-867a-e27e44cb64df','Eustigmaeus clavigerus','6b00b569-217a-565a-867a-e27e44cb64df','Eustigmaeus clavigerus','ec5a67d8-3d97-5208-964a-daf80fa5becc','Eustigmaeus clauiger','6dae7885-60b6-449d-822d-7379275a6240','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Eustigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6da9faea-a881-4e88-b420-88a00d357ab3','','','ce61126f-e5b4-518b-b428-c0b4a04272e4','Limacellopsis Zhu L. Yang, Q. Cai & Y.Y. Cui','Zhu L. Yang, Q. Cai & Y.Y. Cui',0,0,'c76a54b5-7dce-5642-93c1-a3019358d209','Limacellopsis','c76a54b5-7dce-5642-93c1-a3019358d209','Limacellopsis','c76a54b5-7dce-5642-93c1-a3019358d209','Limacellopsis','6da9faea-a881-4e88-b420-88a00d357ab3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Limacellopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6db8c01b-e8f4-4e4b-aaa1-0d9a216ea5b7','','','3de28282-2ee5-5801-bf6b-222a6fbddc88','Cortinarius kaimanawa Soop','Soop',0,0,'bb46f073-7904-54fb-ae54-ebcd91e94e9c','Cortinarius kaimanawa','bb46f073-7904-54fb-ae54-ebcd91e94e9c','Cortinarius kaimanawa','854d1c4f-9c6e-53f8-a546-c9dc5a664e99','Cortinarius kaimanaw','d674a624-07d5-4a69-9cd4-e63b29321bf6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6db85fb5-198d-4c85-820f-09c86ac003a7','','','72f57844-6ef6-5191-8325-032527edb2d2','Gastroboletus subalpinus Trappe & Thiers','Trappe & Thiers',0,0,'227fd282-13fa-5416-8676-7936f9f42521','Gastroboletus subalpinus','227fd282-13fa-5416-8676-7936f9f42521','Gastroboletus subalpinus','05cd8fda-7f16-5cc8-a706-f3167197c444','Gastroboletus subalpin','15e9bc1f-d69d-4862-a151-4ec0409e2d80','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Gastroboletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6db160e8-00de-4d5a-8932-b2a941d2d409','','','38169d0e-f574-56e7-972b-13e1de095483','Truncatoflabellum arcuatum Cairns, 1995','Cairns, 1995',1995,0,'c2796b09-b6cf-58cd-88e9-812082f37010','Truncatoflabellum arcuatum','c2796b09-b6cf-58cd-88e9-812082f37010','Truncatoflabellum arcuatum','614c57f2-38a1-5984-9fdf-578996d5e239','Truncatoflabellum arcuat','6db160e8-00de-4d5a-8932-b2a941d2d409','Animalia|Cnidaria||Scleractinia|Flabellidae|Truncatoflabellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6db88708-bbf5-43ad-8f35-bff3bd8d1cfe','','','13a3b9a7-379d-56fa-96c6-6cb90e3c0c0a','Gentianella stevenii U.B.Deshmukh & Kottaim.','U.B.Deshmukh & Kottaim.',0,0,'40f8025e-e146-5a97-8324-8110c8acbad2','Gentianella stevenii','40f8025e-e146-5a97-8324-8110c8acbad2','Gentianella stevenii','cc050304-a26a-5beb-9d86-103dff92fb9e','Gentianella steuen','6db88708-bbf5-43ad-8f35-bff3bd8d1cfe','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dc28b8a-63bd-444b-ae59-2cd2d7764d89','','','81b53f63-a92f-5c02-90d8-708228f0cc73','Aspergillus insuetus (Bainier) Thom & Church','(Bainier) Thom & Church',0,0,'be1adfd5-2c2d-521b-97ad-c652a83f9384','Aspergillus insuetus','be1adfd5-2c2d-521b-97ad-c652a83f9384','Aspergillus insuetus','37fe510f-d4c5-5564-a576-5db1e68ca3b3','Aspergillus insuet','6dc28b8a-63bd-444b-ae59-2cd2d7764d89','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dc2d7f8-e57f-476e-9797-907be28d4e7c','','','70e36ae7-61da-5e2e-b6ba-c74d926ad4df','Stilbohypoxylon elaeicola (Henn.) L.E. Petrini','(Henn.) L.E. Petrini',0,0,'543ab0c8-82d5-55a2-bdc4-1834d6376b65','Stilbohypoxylon elaeicola','543ab0c8-82d5-55a2-bdc4-1834d6376b65','Stilbohypoxylon elaeicola','fa276355-4ee4-5013-9e4d-0e159b63a8c0','Stilbohypoxylon elaeicol','6dc2d7f8-e57f-476e-9797-907be28d4e7c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Stilbohypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dc8c4bb-c950-45aa-85c7-1dd56f29af3b','','','bec72438-dc33-51d8-831d-a9bdaba5a30b','Patellaria eucoccodes (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'c91afdf6-d3e4-573d-8cbb-ede93461d6bf','Patellaria eucoccodes','c91afdf6-d3e4-573d-8cbb-ede93461d6bf','Patellaria eucoccodes','8da71d75-194d-5eb5-a0f3-51d9ff0bea1c','Patellaria eucoccod','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ef9f275-e09b-4b35-a8ff-651303bb56ca','','','ab371e39-6169-50f3-8876-b35aa5e07d5c','Nitzschia capitellata Hustedt','Hustedt',0,0,'7f2c1c61-2c6e-59c6-8bef-b124f5b48f80','Nitzschia capitellata','7f2c1c61-2c6e-59c6-8bef-b124f5b48f80','Nitzschia capitellata','83e6de29-9695-5c25-ad07-f82108c1748f','Nitzschia capitellat','6ef9f275-e09b-4b35-a8ff-651303bb56ca','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dc82e91-53e3-4265-aa95-616f0691b93e','','','925b525b-c369-58a1-adb7-b6bd69cfdac0','Cladodromia inturbida (Collin, 1928)','(Collin, 1928)',1928,0,'74613d52-0dde-5241-b5e5-a108ad51b23f','Cladodromia inturbida','74613d52-0dde-5241-b5e5-a108ad51b23f','Cladodromia inturbida','443c922e-a74d-5bdb-9359-b163c92f43f3','Cladodromia inturbid','6dc82e91-53e3-4265-aa95-616f0691b93e','Animalia|Arthropoda|Insecta|Diptera|Empididae|Cladodromia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6efee69a-3ea2-4f58-91c7-0f0a863d4519','','','fc6b3aa1-abfa-586b-a7cf-4d77d6df191e','Hydnum membranaceum var. stenodon Pers.','Pers.',0,0,'1cb81135-2146-592b-98e1-1af768e79882','Hydnum membranaceum stenodon','29912dbc-09d0-5a77-99cf-8262dd2f5ee3','Hydnum membranaceum var. stenodon','9301aa91-9f8f-500d-9347-1a6ba3fdb4c8','Hydnum membranace stenodon','3ecc2772-a352-46e5-8480-340e3c3611be','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dc8bf60-afea-43c8-ba4f-7271b009917d','','','ec844bfb-66f2-56ce-b8ee-fb41a5c1422c','Cavinula Mann & Stickle','Mann & Stickle',0,0,'6e0ee874-d2b3-5b16-9fcc-a88d1077ed54','Cavinula','6e0ee874-d2b3-5b16-9fcc-a88d1077ed54','Cavinula','6e0ee874-d2b3-5b16-9fcc-a88d1077ed54','Cavinula','6dc8bf60-afea-43c8-ba4f-7271b009917d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cavinula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f01698b-9696-40a2-b09a-3efa1810de36','','','a0a71fd4-eae2-5846-b516-5804557c9ca4','Pestalotia clavispora G.F. Atk.','G.F. Atk.',0,0,'21ca6607-9621-57e3-8e0a-f79e75d80da5','Pestalotia clavispora','21ca6607-9621-57e3-8e0a-f79e75d80da5','Pestalotia clavispora','b3579e92-82d0-505e-8182-562a54908ab0','Pestalotia clauispor','d10ec5b1-6aad-4891-8f10-2dbba8bceef9','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f017cf0-1165-4eba-8bee-6c103ee51be9','','','589231fc-da4b-5800-b252-85f75b7dd190','Bryaxis forficulida Broun, 1890','Broun, 1890',1890,0,'a75fe906-e039-580b-b67f-2b9d23e359ab','Bryaxis forficulida','a75fe906-e039-580b-b67f-2b9d23e359ab','Bryaxis forficulida','1602d747-929b-5e8c-9eef-cff911580377','Bryaxis forficulid','2f7c2bfa-c68b-434f-be89-1e7b2f47fee0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6eff2028-c7ac-499e-b03e-b4c79bc7197d','','','fdf29c60-3203-5b69-a386-f3a888d4971e','Keissleriella podocarpi Butin','Butin',0,0,'3c4f2b2c-a209-539e-a848-fcaf4c1b7127','Keissleriella podocarpi','3c4f2b2c-a209-539e-a848-fcaf4c1b7127','Keissleriella podocarpi','7bbbdc6f-57a2-5122-9cc3-472ec687883f','Keissleriella podocarp','039cb557-7e1d-4694-9b15-ef7dc138611e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lentitheciaceae|Keissleriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f061f78-a73a-4aa8-bd5d-1799bece7cd6','','','635dee0b-9072-58c0-a1d0-67721cb3274d','Margaritia cordalis Doubleday, 1843','Doubleday, 1843',1843,0,'4ab2adbc-e81d-515b-8343-5c1b54b2365b','Margaritia cordalis','4ab2adbc-e81d-515b-8343-5c1b54b2365b','Margaritia cordalis','552ba98e-2793-5ec0-9db1-5d6337a4e762','Margaritia cordal','f5d16375-83b2-46bb-8993-f03d547fd19a','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Margaritia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f081d80-09f0-4213-9865-797a2127b0eb','','','6ac18421-0962-5002-b467-ede111abf9ac','Phaeophyscia sciastra (Ach.) Moberg','(Ach.) Moberg',0,0,'b6fcbf7c-ede0-5e14-a659-01860957a86f','Phaeophyscia sciastra','b6fcbf7c-ede0-5e14-a659-01860957a86f','Phaeophyscia sciastra','e6febb7e-0f98-5361-a88d-78b773653f8d','Phaeophyscia sciastr','6f081d80-09f0-4213-9865-797a2127b0eb','Fungi||Ascomycetes|Lecanorales|Physciaceae|Phaeophyscia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f050631-6cfc-4ed6-870a-e3212242ad10','','','f9628e4d-4d5e-5cf7-89ca-12722b5ded9e','Isolepis R.Br.','R.Br.',0,0,'c4945f76-6cfe-547c-962e-757ce35e54ec','Isolepis','c4945f76-6cfe-547c-962e-757ce35e54ec','Isolepis','c4945f76-6cfe-547c-962e-757ce35e54ec','Isolepis','6f050631-6cfc-4ed6-870a-e3212242ad10','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f100f59-035e-44c6-bcb8-3ae2341b4268','','','cc8fee0a-c089-5ce1-98e3-bb348a14b976','Pholiota alnicola (Fr.) Singer','(Fr.) Singer',0,0,'a8c7d196-5b25-5030-8275-d3d2abe32a0c','Pholiota alnicola','a8c7d196-5b25-5030-8275-d3d2abe32a0c','Pholiota alnicola','95de38ef-4d07-5752-bbb5-4bba77849b0f','Pholiota alnicol','b542148a-551f-4f7a-bef8-0ee5b72983a7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f0b29c8-e65f-41e7-99e8-d1e9b7041a9e','','','5f28678f-5449-5a81-9b09-ff070372042d','Brunaudia (Sacc.) Kuntze','(Sacc.) Kuntze',0,0,'f327be3b-5ec9-58a5-aaf5-6bd06352e1cb','Brunaudia','f327be3b-5ec9-58a5-aaf5-6bd06352e1cb','Brunaudia','f327be3b-5ec9-58a5-aaf5-6bd06352e1cb','Brunaudia','6f0b29c8-e65f-41e7-99e8-d1e9b7041a9e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Brunaudia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f1bcf13-fd56-42c4-9d5a-2ea8a901f699','','','846e5a79-8f3a-5219-bc16-a8fcf3822d0a','Conchoecia antipoda Müller, 1906','Müller, 1906',1906,0,'8a9f009b-9cec-5e2a-aeb3-1dac9604f850','Conchoecia antipoda','8a9f009b-9cec-5e2a-aeb3-1dac9604f850','Conchoecia antipoda','54c4c8c0-133d-5092-a28d-7f2356ed8618','Conchoecia antipod','6f1bcf13-fd56-42c4-9d5a-2ea8a901f699','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f1811e8-205b-4c0c-9d70-a3cd3b400cc3','','','de07ff9d-90c8-557e-b3ad-ac9bd3d1e9e1','Euplectus personatus Broun, 1893','Broun, 1893',1893,0,'0353e864-224d-5b92-8fca-62ef5d73b7ad','Euplectus personatus','0353e864-224d-5b92-8fca-62ef5d73b7ad','Euplectus personatus','e6165c20-ba43-5004-bdd0-1f29d053d5ce','Euplectus personat','6f1811e8-205b-4c0c-9d70-a3cd3b400cc3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f140c30-edd0-43cf-a9c0-dab4b54fbb68','','','72ff265b-8489-5a56-94a8-4f4036dfa27d','Humaria nigrescens Rehm','Rehm',0,0,'18ce7588-e0c9-5434-b732-7ca6d2a6dc28','Humaria nigrescens','18ce7588-e0c9-5434-b732-7ca6d2a6dc28','Humaria nigrescens','18ce7588-e0c9-5434-b732-7ca6d2a6dc28','Humaria nigrescens','9b5a63ef-cb5e-4526-9664-61d8542e475a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Humaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f1fcb04-7227-4e70-9ea8-149ac750ce8a','','','6b9f4f05-83b4-59c3-b4ac-961c50cff858','Lagocephalus cheesemanii (Clarke, 1897)','(Clarke, 1897)',1897,0,'3aed0668-473c-5c14-970a-3eb6da12bac7','Lagocephalus cheesemanii','3aed0668-473c-5c14-970a-3eb6da12bac7','Lagocephalus cheesemanii','d4f532ad-8b7d-5709-99d7-1ab9c3ef24d8','Lagocephalus cheeseman','6f1fcb04-7227-4e70-9ea8-149ac750ce8a','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Tetraodontidae|Lagocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f1d411d-b8ad-41d1-88f1-bcb14c2386ee','','','b6d9310e-1198-59e0-9d21-7d3e02502317','Anobothrus','',0,0,'b6d9310e-1198-59e0-9d21-7d3e02502317','Anobothrus','b6d9310e-1198-59e0-9d21-7d3e02502317','Anobothrus','b6d9310e-1198-59e0-9d21-7d3e02502317','Anobothrus','6f1d411d-b8ad-41d1-88f1-bcb14c2386ee','Animalia|Annelida||Terebellida|Ampharetidae|Anobothrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f1cf721-af56-4b8d-8d85-f6e929b67dcf','','','add92ccf-7716-5447-b7a8-8dbe231b9f9a','Hydnum auriscalpium L.','L.',0,0,'b9bc994a-e6be-5e1d-89e6-dc69b426d765','Hydnum auriscalpium','b9bc994a-e6be-5e1d-89e6-dc69b426d765','Hydnum auriscalpium','253627d3-620f-5dae-99dd-56ac81de6f87','Hydnum auriscalpi','559fecfe-dfa6-468e-9240-88662e7b8325','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f25a47e-e55b-4863-bd17-168e1c53f829','','','e5c81e4c-9ac3-56b1-8827-6369d29fbe33','Strobilobius','',0,0,'e5c81e4c-9ac3-56b1-8827-6369d29fbe33','Strobilobius','e5c81e4c-9ac3-56b1-8827-6369d29fbe33','Strobilobius','e5c81e4c-9ac3-56b1-8827-6369d29fbe33','Strobilobius','6f25a47e-e55b-4863-bd17-168e1c53f829','Animalia|Arthropoda|Insecta|Coleoptera|Apionidae|Strobilobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f1c8536-a611-4c2f-967c-cc99451b251a','','','e9392a97-4d31-5581-ae2b-d74047bfec52','Phaeoacremonium rubrigenum W. Gams, Crous & M.J. Wingf.','W. Gams, Crous & M.J. Wingf.',0,0,'27833d12-0f10-5fc8-a0cf-683d0d222c89','Phaeoacremonium rubrigenum','27833d12-0f10-5fc8-a0cf-683d0d222c89','Phaeoacremonium rubrigenum','48f30969-2199-5b37-8440-c388348cdf53','Phaeoacremonium rubrigen','6f1c8536-a611-4c2f-967c-cc99451b251a','Fungi|Ascomycota|Sordariomycetes|Togniniales|Togniniaceae|Phaeoacremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f2629d4-0a32-4cb0-a4ca-b5776402936c','','','a8e27caf-ff55-59da-acf9-4236969e459c','Turridae species 43 (NZOI K826)','',0,0,'4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','6f2629d4-0a32-4cb0-a4ca-b5776402936c','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Turridae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6f2a3edc-9ff2-47e5-baf5-d26c50b6e729','','','ec68c450-f85d-5181-88a3-65db2ac19e4e','Peltophyllum Gardner','Gardner',0,0,'35d0512d-14e1-5569-a070-2bde73410681','Peltophyllum','35d0512d-14e1-5569-a070-2bde73410681','Peltophyllum','35d0512d-14e1-5569-a070-2bde73410681','Peltophyllum','6f2a3edc-9ff2-47e5-baf5-d26c50b6e729','Plantae|Tracheophyta|Magnoliopsida|Pandanales|Triuridaceae|Peltophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f3387c3-1ad9-408b-946e-071f722d8f3f','','','caaaab97-467a-58ac-8b14-1289cba40492','Asterolecanium species','',0,0,'74010b7e-5f86-5ced-889e-8c43033966b7','Asterolecanium','74010b7e-5f86-5ced-889e-8c43033966b7','Asterolecanium','74010b7e-5f86-5ced-889e-8c43033966b7','Asterolecanium','6f3387c3-1ad9-408b-946e-071f722d8f3f','Animalia|Arthropoda|Insecta|Hemiptera|Asterolecaniidae|Asterolecanium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6f2ef861-2b22-4c49-93f9-22885fd6c239','','','ac05a8d1-412b-56b5-bad5-2bb19f723ef2','Epilobium gracilipes Kirk','Kirk',0,0,'72c9c2a4-7160-5b01-b255-0486ed026dbd','Epilobium gracilipes','72c9c2a4-7160-5b01-b255-0486ed026dbd','Epilobium gracilipes','944c731d-0e9b-5791-8ec3-b0bee208d01a','Epilobium gracilip','6f2ef861-2b22-4c49-93f9-22885fd6c239','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f30ce29-b3ae-4128-85a9-42f26778d399','','','b3b178a2-562b-5c25-b0d8-17e71263201b','Deparia petersenii subsp. congrua (Brack.) M.Kato','(Brack.) M.Kato',0,0,'aaff1c2b-8a2f-551a-af69-3cc91cf5d42f','Deparia petersenii congrua','721cd744-385f-5518-83df-71ac39b7637f','Deparia petersenii subsp. congrua','3e23dac9-37ac-5b65-9e73-0ebeaf088e55','Deparia petersen congru','6f30ce29-b3ae-4128-85a9-42f26778d399','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|Deparia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f25d057-ae91-4897-b5f2-e9b531478444','','','64b516b8-1bc9-595d-b083-2ecf549d9de9','Triplectidina moselyi McFarlane & Ward, 1990','McFarlane & Ward, 1990',1990,0,'2a4842ea-784c-519f-93ee-010f725c08ee','Triplectidina moselyi','2a4842ea-784c-519f-93ee-010f725c08ee','Triplectidina moselyi','e2677df0-f663-5632-9296-93f13eeccbf4','Triplectidina mosely','6f25d057-ae91-4897-b5f2-e9b531478444','Animalia|Arthropoda|Insecta|Trichoptera|Leptoceridae|Triplectidina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f30cf44-1225-4fdf-87bd-7f56bb190b3b','','','afc4f921-4058-5888-95e1-9b1e96b81518','Notoligotrichum australe (Hook.f. & Wilson) G.L.Sm.','(Hook.f. & Wilson) G.L.Sm.',0,0,'537ac60a-4af9-5962-913a-e9e06fef233b','Notoligotrichum australe','537ac60a-4af9-5962-913a-e9e06fef233b','Notoligotrichum australe','7fee6f04-b2e8-5791-ab56-17ce570d9747','Notoligotrichum austral','517d7fab-47e0-485f-8a0d-be1e513be8d6','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Notoligotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f35a417-dc9d-4706-8950-11936f1eaacd','','','91b79161-3010-51bb-8778-64709681546d','Saccogyna Dumort.','Dumort.',0,0,'2fa6dd24-59b3-515d-a418-326524afc082','Saccogyna','2fa6dd24-59b3-515d-a418-326524afc082','Saccogyna','2fa6dd24-59b3-515d-a418-326524afc082','Saccogyna','47843da2-7438-4616-a6eb-062ee9947384','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Saccogynaceae|Saccogyna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f3d1396-30b1-4084-87a9-3bcfa79a387c','','','4ab8961c-e702-590a-a5b1-912e78657902','Cylindrobasidium coprosmae (G. Cunn.) Hjortstam','(G. Cunn.) Hjortstam',0,0,'22529411-bf15-5df8-afb7-aecdec77a771','Cylindrobasidium coprosmae','22529411-bf15-5df8-afb7-aecdec77a771','Cylindrobasidium coprosmae','65cb9d93-4edf-55ae-b014-38eb7cb772fa','Cylindrobasidium coprosm','936c5543-4ea7-40f6-bcd2-f3c12e6cd49e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Cylindrobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f38caca-977b-4c27-b768-715b51b600e8','','','ae940ae5-cbcc-5c05-9537-f4c3478345f8','Paleocopida','',0,0,'ae940ae5-cbcc-5c05-9537-f4c3478345f8','Paleocopida','ae940ae5-cbcc-5c05-9537-f4c3478345f8','Paleocopida','ae940ae5-cbcc-5c05-9537-f4c3478345f8','Paleocopida','6f38caca-977b-4c27-b768-715b51b600e8','Animalia|Arthropoda|Ostracoda|Paleocopida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f35b83c-4369-4b36-9f1f-7dd4e2140d3b','','','f59692b4-6d26-55da-aa6d-52372c03f507','Sphaeria bullata Hoffm.','Hoffm.',0,0,'09259889-bdc8-5270-9489-c67d755ed36e','Sphaeria bullata','09259889-bdc8-5270-9489-c67d755ed36e','Sphaeria bullata','1226e139-9a6b-57c8-b8b7-37233a2ddbd6','Sphaeria bullat','0e00bc2b-93c7-4b15-a01d-780a5d78caf6','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f3e502b-6ef0-4254-ac99-2703cce93c17','','','2f320db2-0c50-5ff8-b1f0-7e2ca58cc0f8','Ranunculus longipetiolatus Colenso','Colenso',0,0,'48d70aff-9230-56b0-9ec2-41472c27c46b','Ranunculus longipetiolatus','48d70aff-9230-56b0-9ec2-41472c27c46b','Ranunculus longipetiolatus','443049fa-d5ab-5c21-91e6-09744c36aeec','Ranunculus longipetiolat','88f012d0-c11d-48e0-ac98-84e75fcdf3fa','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f40cff8-2b8a-4357-b851-983f6563a554','','','c6231ef8-d38a-5195-bc21-33ae080a3a42','Callogorgia ventilabrum Studer, 1878','Studer, 1878',1878,0,'8205df3d-35fa-576b-af5d-dff789fd6708','Callogorgia ventilabrum','8205df3d-35fa-576b-af5d-dff789fd6708','Callogorgia ventilabrum','9fa29a41-3ad0-5f7e-a1fd-578df929f871','Callogorgia uentilabr','6f40cff8-2b8a-4357-b851-983f6563a554','Animalia|Cnidaria||Gorgonacea|Primnoidae|Callogorgia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f43218e-5f54-49af-ba29-e60ea8f127a9','','','ecdaf4e5-e274-5ebb-b975-5a8afd802537','Caragana','',0,0,'ecdaf4e5-e274-5ebb-b975-5a8afd802537','Caragana','ecdaf4e5-e274-5ebb-b975-5a8afd802537','Caragana','ecdaf4e5-e274-5ebb-b975-5a8afd802537','Caragana','6f43218e-5f54-49af-ba29-e60ea8f127a9','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Caragana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f45e722-b699-42a2-8323-d0181c00ed63','','','4da86d37-e698-5fec-879a-52f02226a209','Laelia purpurata Lindl. & Paxton','Lindl. & Paxton',0,0,'0e940fe9-20da-51e2-8e20-2b71da69a19a','Laelia purpurata','0e940fe9-20da-51e2-8e20-2b71da69a19a','Laelia purpurata','3aa5c700-3cb3-5815-94d6-c2296052f52f','Laelia purpurat','6f45e722-b699-42a2-8323-d0181c00ed63','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Laelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d3d0ce8-ddfc-4ff9-9481-5da4a9e6ef5b','','','9d38d621-6d00-5271-a116-74f25ac9edfa','Vulcanocalliax species E','',0,0,'f94a641d-2bc7-5e34-bc97-b4fe02c03266','Vulcanocalliax','f94a641d-2bc7-5e34-bc97-b4fe02c03266','Vulcanocalliax','f94a641d-2bc7-5e34-bc97-b4fe02c03266','Vulcanocalliax','6d3d0ce8-ddfc-4ff9-9481-5da4a9e6ef5b','Animalia|Arthropoda|Malacostraca|Decapoda|Callianassidae|Vulcanocalliax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6d3dc61d-7146-4ba8-baa1-35de8738b76b','','','ffe66a4b-25b5-51e7-a3b7-956ca17ea862','Penicillium brocae S.W.Peterson, J.Pérez, Vega & Infante','S.W.Peterson, J.Pérez, Vega & Infante',0,0,'e1320eff-0974-5a46-8af5-e41a90b8d196','Penicillium brocae','e1320eff-0974-5a46-8af5-e41a90b8d196','Penicillium brocae','f086d027-d94d-5746-9d40-3c762427feeb','Penicillium broc','6d3dc61d-7146-4ba8-baa1-35de8738b76b','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d3c91e9-983c-4e4f-838b-dc39f2e27390','','','84da1d7a-f989-59bd-8993-fb66b3cec7fa','Dendrocygninae','',0,0,'84da1d7a-f989-59bd-8993-fb66b3cec7fa','Dendrocygninae','84da1d7a-f989-59bd-8993-fb66b3cec7fa','Dendrocygninae','84da1d7a-f989-59bd-8993-fb66b3cec7fa','Dendrocygninae','6d3c91e9-983c-4e4f-838b-dc39f2e27390','Animalia|Chordata|Aves|Anseriformes|Anatidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d3f7464-a611-411c-9c4a-14520c39f557','','','52d01dcf-e486-54fd-84a3-4f06d042f719','Aeromonas hydrophila (Chester 1901) Stanier, 1943','(Chester 1901) Stanier, 1943',1901,0,'fc051bd3-9695-5144-b55d-1bb5a262b6be','Aeromonas hydrophila','fc051bd3-9695-5144-b55d-1bb5a262b6be','Aeromonas hydrophila','eadd715a-2942-5082-a684-851a0846c83f','Aeromonas hydrophil','6d3f7464-a611-411c-9c4a-14520c39f557','Bacteria|Pseudomonadota|Gammaproteobacteria|Aeromonadales|Aeromonadaceae|Aeromonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('6d420a58-0e3c-4e63-960b-ed27a927d9ee','','','2c304b63-a2f6-5a4a-b8f5-06bff75174bf','Austrolophozia paradoxa R.M.Schust.','R.M.Schust.',0,0,'d23f26d5-bf40-5647-afb9-6934abfbd485','Austrolophozia paradoxa','d23f26d5-bf40-5647-afb9-6934abfbd485','Austrolophozia paradoxa','d9d4523d-b4e5-5017-ba0a-0ef7343cf20f','Austrolophozia paradox','6d420a58-0e3c-4e63-960b-ed27a927d9ee','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Austrolophozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d49d71c-5ea7-425a-9577-05df9afee30e','','','2f075328-998a-5e56-b799-10ec9598d252','Lenticulina','',0,0,'2f075328-998a-5e56-b799-10ec9598d252','Lenticulina','2f075328-998a-5e56-b799-10ec9598d252','Lenticulina','2f075328-998a-5e56-b799-10ec9598d252','Lenticulina','6d49d71c-5ea7-425a-9577-05df9afee30e','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lenticulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d3fd020-c751-4328-8f55-f024fb62fcab','','','14266d20-676f-5445-9168-6922fa2b06fa','Einadia allanii (Aellen) Paul G.Wilson','(Aellen) Paul G.Wilson',0,0,'1a3ca49d-f3b2-50f5-998b-789859d86658','Einadia allanii','1a3ca49d-f3b2-50f5-998b-789859d86658','Einadia allanii','1d24ee10-d055-56c4-a5eb-ad499c97ed8f','Einadia allan','b9d19359-2891-4361-9fca-2b887dbd7c73','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Einadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d45b8f0-8b9f-450e-b78d-56adb0a3f866','','','7cb6f6fc-ef30-505a-976b-e8e9ceb898c3','Notopandalus magnoculus (Bate, 1888)','(Bate, 1888)',1888,0,'1f91b4ee-307c-54b3-9b82-65e3aaa11e31','Notopandalus magnoculus','1f91b4ee-307c-54b3-9b82-65e3aaa11e31','Notopandalus magnoculus','1e4acb8d-0a0e-5ab1-bd37-5ce53bc374ef','Notopandalus magnocul','6d45b8f0-8b9f-450e-b78d-56adb0a3f866','Animalia|Arthropoda|Malacostraca|Decapoda|Pandalidae|Notopandalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d45c280-0d0e-424a-8c46-b671b8fd6f46','','','945ea45f-eaae-5278-9527-6581485da684','Scirpus fluitans L.','L.',0,0,'45fc4b86-cf16-5a66-bb83-ee6e8600dd87','Scirpus fluitans','45fc4b86-cf16-5a66-bb83-ee6e8600dd87','Scirpus fluitans','45fc4b86-cf16-5a66-bb83-ee6e8600dd87','Scirpus fluitans','cc6b4def-aa17-4ef6-9586-46416618a0d5','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d4c911c-8b78-40ed-96f9-3fdd69d98de4','','','0dff58c6-03e3-59c7-97d0-04c3974cf288','Pterigynandrum ciliatum Hedw.','Hedw.',0,0,'d259d7d2-bc67-5afc-a150-8b6bf3e80b29','Pterigynandrum ciliatum','d259d7d2-bc67-5afc-a150-8b6bf3e80b29','Pterigynandrum ciliatum','3d6e46fc-d99e-5490-957d-10149fd4511f','Pterigynandrum ciliat','e384839a-6927-4c9b-bdf8-3e1699096e3d','Plantae||Bryopsida|Hypnales|Pterigynandraceae|Pterigynandrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d4a2338-2c08-4982-8d90-4dd3b926dc38','','','112aa506-16af-57a8-a718-f679e36e65b0','Colletotrichum theobromicola Delacr.','Delacr.',0,0,'4ba52210-ba11-52fa-827e-3dad595f2578','Colletotrichum theobromicola','4ba52210-ba11-52fa-827e-3dad595f2578','Colletotrichum theobromicola','b39e74ad-6e2f-59bc-aa6c-6a8696d5a090','Colletotrichum theobromicol','6d4a2338-2c08-4982-8d90-4dd3b926dc38','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d4e2474-6272-4aa6-b6cb-a6d01457cbc6','','','2e693189-b1e9-5451-8bc6-368f9bbb0b20','Aphelenchida','',0,0,'2e693189-b1e9-5451-8bc6-368f9bbb0b20','Aphelenchida','2e693189-b1e9-5451-8bc6-368f9bbb0b20','Aphelenchida','2e693189-b1e9-5451-8bc6-368f9bbb0b20','Aphelenchida','6d4e2474-6272-4aa6-b6cb-a6d01457cbc6','Animalia|Nematoda|Secernentea|Aphelenchida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d55f82e-c7e2-42f6-88a3-15d05bc4b57b','','','320f7b57-32af-54d2-b1a1-71eb0a551d12','Epigonus robustus (Barnard, 1927)','(Barnard, 1927)',1927,0,'a8817f4c-7e8d-534a-beb2-ac33c91ed33b','Epigonus robustus','a8817f4c-7e8d-534a-beb2-ac33c91ed33b','Epigonus robustus','800b4984-cc20-5c12-8f43-33630574c168','Epigonus robust','6d55f82e-c7e2-42f6-88a3-15d05bc4b57b','Animalia|Chordata|Actinopterygii|Perciformes|Epigonidae|Epigonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d5323fc-5213-4b59-a130-652ffbaf8da4','','','a0c71751-deb0-5163-9c01-1368b335b0c7','Numida meleagris (Linnaeus)','(Linnaeus)',0,0,'2deb9d7e-d91d-5439-917e-679584c45b59','Numida meleagris','2deb9d7e-d91d-5439-917e-679584c45b59','Numida meleagris','5aada01b-a79d-5ca0-b9d4-db7873ae70a7','Numida meleagr','6d5323fc-5213-4b59-a130-652ffbaf8da4','Animalia|Chordata|Aves|Galliformes|Phasianidae|Numida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d557603-0813-4c74-9785-7f8b9d4fa6be','','','c929c7d8-f974-5239-b9a7-4b22e4bc597f','Cercidiphyllaceae Engl.','Engl.',0,0,'6c1f1b9b-a144-5708-b115-a58ca3f714cb','Cercidiphyllaceae','6c1f1b9b-a144-5708-b115-a58ca3f714cb','Cercidiphyllaceae','6c1f1b9b-a144-5708-b115-a58ca3f714cb','Cercidiphyllaceae','6d557603-0813-4c74-9785-7f8b9d4fa6be','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Cercidiphyllaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d5274e8-f17c-42da-b647-a4843208abf3','','','5f536f41-55db-522b-8be2-7821f09c2c9a','Psychodocha triaciculata (Satchell, 1950)','(Satchell, 1950)',1950,0,'97b695f8-6f76-53d9-9276-56e266e0da82','Psychodocha triaciculata','97b695f8-6f76-53d9-9276-56e266e0da82','Psychodocha triaciculata','496c5956-4a00-565f-b97f-014b76ec5258','Psychodocha triaciculat','6d5274e8-f17c-42da-b647-a4843208abf3','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychodocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d53a70d-536d-4fbb-b7b2-eb739857e988','','','8ef04f52-9c8b-552d-aa39-0f31b845a454','Dicranum menziesii Taylor','Taylor',0,0,'11afaa4a-4bf6-5ea7-b0ea-40acab9c162f','Dicranum menziesii','11afaa4a-4bf6-5ea7-b0ea-40acab9c162f','Dicranum menziesii','eafe5b3e-4bf6-50ed-b502-9852ea6e7d92','Dicranum menzies','17e614e8-d76c-4566-aa93-0e0db520e6ec','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d525772-03ae-4bcb-a2bb-fab63cff27cc','','','79a33a8c-61fa-5be2-b4d7-521deb414ee7','Pestalotiopsis mangiferae (Henn.) Steyaert','(Henn.) Steyaert',0,0,'42703623-4c53-55b3-93d6-c61a8ed420ee','Pestalotiopsis mangiferae','42703623-4c53-55b3-93d6-c61a8ed420ee','Pestalotiopsis mangiferae','f2b2a174-cbf3-54c6-a24b-34d8fe1764f7','Pestalotiopsis mangifer','6d525772-03ae-4bcb-a2bb-fab63cff27cc','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d58045c-ac72-416c-83b0-3828c65453d1','','','b275032f-9b07-56fd-a547-eac2958907a8','Brathys forsteri Spach','Spach',0,0,'f80bcd1c-bd5c-5f4c-891d-b4a73e5cf77e','Brathys forsteri','f80bcd1c-bd5c-5f4c-891d-b4a73e5cf77e','Brathys forsteri','89b10ed9-d38f-5a3a-a6ae-9191ddc3313a','Brathys forster','94c5b027-ded3-4e12-9c76-f3e8395474df','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Guttiferae|Brathys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d5879ca-3924-4dce-bdef-8f5ec6cfe6e5','','','7f980209-656d-5be8-a623-172ae5ee273d','Asaphodes prymnaea (Meyrick, 1911)','(Meyrick, 1911)',1911,0,'80a6a5c5-33b1-5f17-95ed-5d85e83d0380','Asaphodes prymnaea','80a6a5c5-33b1-5f17-95ed-5d85e83d0380','Asaphodes prymnaea','0dae63f3-59e0-574d-9ef5-8279f49480ca','Asaphodes prymnae','6d5879ca-3924-4dce-bdef-8f5ec6cfe6e5','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d58bf14-198d-411a-ad34-f546b75dbeab','','','a7361c10-565b-53db-8f31-9f781b7b2535','Tretomphalus planus Cushman, 1924','Cushman, 1924',1924,0,'63444d75-8e84-580d-a079-7d0e63bb43ef','Tretomphalus planus','63444d75-8e84-580d-a079-7d0e63bb43ef','Tretomphalus planus','242c9f85-f056-502d-9e84-5a028c567222','Tretomphalus plan','6d58bf14-198d-411a-ad34-f546b75dbeab','Chromista|Foraminifera|Polythalamea|Rotaliida|Rosalinidae|Tretomphalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d583973-e993-4fb2-9a1d-f1a80d425391','','','4af6296d-ef7a-5a77-8bff-be36407da242','Coomansus mesadenus (Clark, 1960)','(Clark, 1960)',1960,0,'a3ee0534-c96c-5f84-be05-139b88be7d61','Coomansus mesadenus','a3ee0534-c96c-5f84-be05-139b88be7d61','Coomansus mesadenus','727d204c-566e-56e0-bd3c-343f659e6867','Coomansus mesaden','6d583973-e993-4fb2-9a1d-f1a80d425391','Animalia|Nematoda|Adenophorea|Mononchida||Coomansus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d5f3c66-b1c6-4bc8-beb3-a5f35b000910','','','bc6f6e6d-c224-5010-9f30-f9769f458ee7','Polymastia crocea Kelly-Borges & Bergquist, 1997','Kelly-Borges & Bergquist, 1997',1997,0,'472bee39-d6fa-5895-949b-3b813fe7ba1a','Polymastia crocea','472bee39-d6fa-5895-949b-3b813fe7ba1a','Polymastia crocea','4e41eaf3-a9fd-5edb-99d3-4c28894c984d','Polymastia croce','6d5f3c66-b1c6-4bc8-beb3-a5f35b000910','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|Polymastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d5ce9c6-7243-4ac1-818f-e7005c911aef','','','74a30861-d7c8-5b48-98ab-8ce6e6ba5c25','Phytophthora richardiae Buisman','Buisman',0,0,'286f3d37-de4e-5a4a-aeb8-36f5cbb1341a','Phytophthora richardiae','286f3d37-de4e-5a4a-aeb8-36f5cbb1341a','Phytophthora richardiae','53bc7447-648e-5ad4-aea9-d779c56e65b3','Phytophthora richardi','6d5ce9c6-7243-4ac1-818f-e7005c911aef','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d601458-afe7-4873-877d-313e89aec775','','','eda55c27-186a-5422-bb4a-4c7224d0063c','Haynaldella','',0,0,'eda55c27-186a-5422-bb4a-4c7224d0063c','Haynaldella','eda55c27-186a-5422-bb4a-4c7224d0063c','Haynaldella','eda55c27-186a-5422-bb4a-4c7224d0063c','Haynaldella','6d601458-afe7-4873-877d-313e89aec775','Chromista|Ochrophyta|Bacillariophyceae|Rhizosoleniales||Haynaldella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d6115fc-3a55-4e9a-a315-51942b4d866c','','','b9c9f84e-f4fe-5914-88a1-a631bd29cf6b','Mesophyllum erubescens (Foslie) M.Lemoine','(Foslie) M.Lemoine',0,0,'b5497764-fa66-518a-a7e2-fa4896b06202','Mesophyllum erubescens','b5497764-fa66-518a-a7e2-fa4896b06202','Mesophyllum erubescens','b5497764-fa66-518a-a7e2-fa4896b06202','Mesophyllum erubescens','6d6115fc-3a55-4e9a-a315-51942b4d866c','Plantae|Rhodophyta|Florideophyceae|Corallinales|Hapalidiaceae|Mesophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d6446e7-6ef1-4d42-9638-9f220fba6c14','','','7feeb0b9-14f1-5881-aa28-7be2ef62bb80','Nucinella','',0,0,'7feeb0b9-14f1-5881-aa28-7be2ef62bb80','Nucinella','7feeb0b9-14f1-5881-aa28-7be2ef62bb80','Nucinella','7feeb0b9-14f1-5881-aa28-7be2ef62bb80','Nucinella','6d6446e7-6ef1-4d42-9638-9f220fba6c14','Animalia|Mollusca|Bivalvia|Solemyoida|Manzanellidae|Nucinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d60703d-54c0-4422-873d-c6f82e80c54b','','','8c80f579-a93c-578f-947d-480be9277ce5','Cassia fistula L.','L.',0,0,'1b799f32-bca1-5c0c-a1bd-d92a3063e0f9','Cassia fistula','1b799f32-bca1-5c0c-a1bd-d92a3063e0f9','Cassia fistula','90b8c717-3b9e-51a5-ae73-fef51fc22f66','Cassia fistul','6d60703d-54c0-4422-873d-c6f82e80c54b','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cassia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d607d64-717a-44a8-a937-df7ca2d8ab20','','','c71bae80-4f3e-5569-8074-1a21cf8d27df','Usnea simplex Motyka','Motyka',0,0,'726368a2-4fa5-50e0-93fd-d716b1f4d309','Usnea simplex','726368a2-4fa5-50e0-93fd-d716b1f4d309','Usnea simplex','726368a2-4fa5-50e0-93fd-d716b1f4d309','Usnea simplex','6d607d64-717a-44a8-a937-df7ca2d8ab20','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d690b94-3859-46dd-9034-2435ebdb4fc1','','','b35e49ca-c582-5413-b742-3419344eb5c1','Pseudocoremia fenerata (Felder & Rogenhofer, 1875)','(Felder & Rogenhofer, 1875)',1875,0,'1eb1294a-cfb9-5bb7-a33d-3f9031b7c44b','Pseudocoremia fenerata','1eb1294a-cfb9-5bb7-a33d-3f9031b7c44b','Pseudocoremia fenerata','f5981609-b16b-51d0-a839-32d527344a88','Pseudocoremia fenerat','6d690b94-3859-46dd-9034-2435ebdb4fc1','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d6ad02a-b485-453c-94eb-5bf626fac72b','','','04797ecc-3007-5da3-aceb-682c7c56e298','Chionochloa conspicua subsp. cunninghamii (Hook.f.) Zotov','(Hook.f.) Zotov',0,0,'c4af7790-7a1b-5ed4-b75c-d73a21f5919e','Chionochloa conspicua cunninghamii','e8bc86c5-20c4-516b-b81b-9c800733aa93','Chionochloa conspicua subsp. cunninghamii','bd5c23ff-c425-561c-b0f8-cd41541add39','Chionochloa conspicu cunningham','6d6ad02a-b485-453c-94eb-5bf626fac72b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d67f5d6-089b-420a-a860-c8e4324defff','','','6a905354-de52-5cfd-9279-5a802867ff8d','Sciacharis hunuaeformis (Franz, 1986)','(Franz, 1986)',1986,0,'ca1827c7-f84b-5da3-9c19-d3c4fce06493','Sciacharis hunuaeformis','ca1827c7-f84b-5da3-9c19-d3c4fce06493','Sciacharis hunuaeformis','5ee142a4-206e-513b-bd12-d97b73053e46','Sciacharis hunuaeform','6d67f5d6-089b-420a-a860-c8e4324defff','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d70e692-f410-4516-aac3-0987d91e0707','','','55d82aea-22c9-5efb-8d33-c55167245bd6','Crucellisporiopsis species','',0,0,'85fd25c6-ff2c-51e3-80dc-dca49c03abdd','Crucellisporiopsis','85fd25c6-ff2c-51e3-80dc-dca49c03abdd','Crucellisporiopsis','85fd25c6-ff2c-51e3-80dc-dca49c03abdd','Crucellisporiopsis','6d70e692-f410-4516-aac3-0987d91e0707','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Crucellisporiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6d6c0bef-1fec-42b0-8557-4b16ce3a8aff','','','26cd0f44-eefe-5608-9442-0b14ab6de7e9','Sporobolomyces albus W.F. Hanna','W.F. Hanna',0,0,'5d16a31c-b38f-5081-821e-6ce6ec95b693','Sporobolomyces albus','5d16a31c-b38f-5081-821e-6ce6ec95b693','Sporobolomyces albus','04e8f2e7-2a20-5698-92ea-a71733de4d7d','Sporobolomyces alb','fd2a2919-4345-4d86-8261-5965d2f117e3','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Sporobolomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d6ee8eb-8b3e-440b-a6da-94d8accdc1a0','','','32de7d07-3b07-5548-ae9a-2e8b46dff1bb','Irenimus pilosellus Broun, 1886','Broun, 1886',1886,0,'98ebbd56-f00a-5675-8984-d10ec650c18c','Irenimus pilosellus','98ebbd56-f00a-5675-8984-d10ec650c18c','Irenimus pilosellus','a9d589f1-859f-5bbc-8b1f-13c51cfc3111','Irenimus pilosell','6d6ee8eb-8b3e-440b-a6da-94d8accdc1a0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Irenimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77fb0522-b2c6-464d-a19b-04e869a461b7','','','0da2133d-a2ad-5354-a988-a3758bc2a134','Ramariopsis luteotenerrima (Overeem) R.H. Petersen','(Overeem) R.H. Petersen',0,0,'88380c8a-49d0-5c2c-8126-4c692968227e','Ramariopsis luteotenerrima','88380c8a-49d0-5c2c-8126-4c692968227e','Ramariopsis luteotenerrima','15ab7bac-3c32-5dd6-971d-c5e437971359','Ramariopsis luteotenerrim','12125e7a-ed05-4e10-9854-a03bfa6ab1c1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77f7fe7c-2494-4152-9829-33d4c916125b','','','66a06101-c633-5de5-a244-f7aa5829dae1','Anthus novaeseelandiae (Gmelin)','(Gmelin)',0,0,'30d1b18b-bc33-57fc-8112-2c5b5f32f33f','Anthus novaeseelandiae','30d1b18b-bc33-57fc-8112-2c5b5f32f33f','Anthus novaeseelandiae','1a5850d3-a1b6-5dca-a144-ba53d5421b2f','Anthus nouaeseelandi','77f7fe7c-2494-4152-9829-33d4c916125b','Animalia|Chordata|Aves|Passeriformes|Motacillidae|Anthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77f96838-b3bd-4d67-9548-1a851678a0b9','','','363d8d86-4e7c-5a04-9156-94d92970ad9e','Hypnum crinitum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'c9a2e3f2-0ea3-5324-ad0a-6c942d5c7061','Hypnum crinitum','c9a2e3f2-0ea3-5324-ad0a-6c942d5c7061','Hypnum crinitum','7440d4ea-9f55-51a0-9794-5fc4bb2eee43','Hypnum crinit','64386c2b-abe1-4cd7-be12-abd09183d900','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d763512-0343-4756-806f-47c03b3be780','','','aae1351d-455b-5973-8414-730297c0312f','Paracatops triangulus Jeannel, 1936','Jeannel, 1936',1936,0,'e3a227dd-d433-5d6d-ae57-6bc80bd4828e','Paracatops triangulus','e3a227dd-d433-5d6d-ae57-6bc80bd4828e','Paracatops triangulus','8ec6dc2d-e362-5e6a-9162-4489d35649d9','Paracatops triangul','6d763512-0343-4756-806f-47c03b3be780','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Paracatops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d767453-ac83-4639-b6a0-9be36d46c5b0','','','1a0a4c81-b6e4-584b-9a68-f6df505cf9b0','Leptospermum ericoides var. microflorum G.Simpson','G.Simpson',0,0,'11e5d7b4-d513-52b7-9c11-9d6fc60dd6fc','Leptospermum ericoides microflorum','dbd8a0e8-5e7d-5137-a164-990eeb6bc588','Leptospermum ericoides var. microflorum','818d6346-9bc7-5122-8ade-6219f415f654','Leptospermum ericoid microflor','','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('77fdc035-e9d3-487e-bbf2-2e3a958ab9cf','','','4d486496-d22a-57e2-95ec-e76d0e10a86c','Trachelomonas paludosa sydneyensis Skvortzov','Skvortzov',0,0,'5d3e1daa-5161-5242-845a-5f3a86fafe02','Trachelomonas paludosa sydneyensis','5d3e1daa-5161-5242-845a-5f3a86fafe02','Trachelomonas paludosa sydneyensis','2d848257-521c-51dc-9414-fd2582697c0c','Trachelomonas paludos sydneyens','77fdc035-e9d3-487e-bbf2-2e3a958ab9cf','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('77fb1f2d-d431-4f78-ad0a-543e17121c6e','','','7899c0f5-f9db-59ba-bec1-706c064434fc','Naevia piniperda Rehm','Rehm',0,0,'738be6d2-e38f-5dbc-ae92-0f24da848e66','Naevia piniperda','738be6d2-e38f-5dbc-ae92-0f24da848e66','Naevia piniperda','38739710-5d4c-5394-a442-b90a84a832c8','Naevia piniperd','fba3345b-4035-4224-84c9-d32f85d9a046','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Naevia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77fea9ca-b868-474e-9722-499aa90f5028','','','ef4b8f1a-0b3e-5653-9b9e-8f290204e6f6','Schizothrix vaginata (Nägeli) Gomont','(Nägeli) Gomont',0,0,'6961cd20-768e-520d-8ffe-adfd5609865e','Schizothrix vaginata','6961cd20-768e-520d-8ffe-adfd5609865e','Schizothrix vaginata','aca9a627-f340-5e26-9735-32792a325ffe','Schizothrix uaginat','77fea9ca-b868-474e-9722-499aa90f5028','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Schizotrichaceae|Schizothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77fd89d0-4e65-48ec-83ee-cc07c473f09a','','','b4dfc4b5-6a13-5922-a5c9-8a54c2bb46e9','Stemphylium botryosum Wallr.','Wallr.',0,0,'4f61de48-14f7-5bef-ab87-e14355dae5b1','Stemphylium botryosum','4f61de48-14f7-5bef-ab87-e14355dae5b1','Stemphylium botryosum','70cc87ef-ddd3-5227-b0ec-7856f5aea976','Stemphylium botryos','c8cb4e6c-2976-4f4f-8923-199bb2308022','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Stemphylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77ffb9b3-1b4f-4102-a668-979f2673c2d7','','','ba0c870f-fef6-51a4-b974-95743b9a688a','Didymograptus subg. Didymograptellus','',0,0,'92a830e1-b948-55d6-889c-6c046bf9c9c1','Didymograptellus','531d0269-23da-5ca8-99cc-62a903470ac1','Didymograptus subgen. Didymograptellus','92a830e1-b948-55d6-889c-6c046bf9c9c1','Didymograptellus','77ffb9b3-1b4f-4102-a668-979f2673c2d7','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('78029b7b-8ef9-4558-ac82-928d6bcf421b','','','da84b768-927e-5787-b0c2-090daddc7c13','Forstera tenella Hook.f.','Hook.f.',0,0,'a423684e-7919-5707-b31d-538ef88ee82b','Forstera tenella','a423684e-7919-5707-b31d-538ef88ee82b','Forstera tenella','9985cf36-0fbc-5944-a9b5-87f95b4c0ace','Forstera tenell','78029b7b-8ef9-4558-ac82-928d6bcf421b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Forstera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('780eed01-c0d0-423b-a467-004684bdc8a1','','','eca058cd-7355-5123-a416-2b6ac5968dae','Cercozoa Caval.-Sm.','Caval.-Sm.',0,0,'3195cd50-a968-5bc7-8959-fc076ae315c3','Cercozoa','3195cd50-a968-5bc7-8959-fc076ae315c3','Cercozoa','3195cd50-a968-5bc7-8959-fc076ae315c3','Cercozoa','780eed01-c0d0-423b-a467-004684bdc8a1','Protozoa|Cercozoa||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('780274eb-c3b6-41c9-a2dc-f5db2964b0d1','','','7075f362-5a40-5061-b584-a272863300cb','Dypsis decaryi (Jum.) Beentje & J.Dransf.','(Jum.) Beentje & J.Dransf.',0,0,'527fe716-97c7-564c-9feb-41ceffb65f0c','Dypsis decaryi','527fe716-97c7-564c-9feb-41ceffb65f0c','Dypsis decaryi','45b19e99-c782-5ed4-b963-a8314236626a','Dypsis decary','780274eb-c3b6-41c9-a2dc-f5db2964b0d1','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Dypsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('780b6421-4499-4b8a-930c-65eb775a5e3c','','','fd312bb4-26b5-54b9-8cd8-db5fc6aa4cca','Actinobacteria Stackebrandt et al., 1997','Stackebrandt et al., 1997',1997,0,'ed96d002-5810-580e-8217-b725ceeb6316','Actinobacteria','ed96d002-5810-580e-8217-b725ceeb6316','Actinobacteria','ed96d002-5810-580e-8217-b725ceeb6316','Actinobacteria','780b6421-4499-4b8a-930c-65eb775a5e3c','Bacteria|Actinomycetota|Actinobacteria|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',1);
INSERT INTO core VALUES('7808293f-24e9-4370-97fe-77008c2fd149','','','721899ba-f877-529f-9a41-22715cbebddd','Cyphon variegatus Sharp, 1882','Sharp, 1882',1882,0,'19756a2b-eaa1-5706-861b-a7f4161ff0c2','Cyphon variegatus','19756a2b-eaa1-5706-861b-a7f4161ff0c2','Cyphon variegatus','1cecbb02-9b46-51df-80f4-651337c99a83','Cyphon uariegat','7808293f-24e9-4370-97fe-77008c2fd149','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('781316bb-9c31-4e13-9849-128860147dce','','','725a7971-8fda-5585-aeec-965ababf153b','Echinostelium de Bary','de Bary',0,0,'8bb5b012-2bf5-5c59-9561-b8ef4e6d6f29','Echinostelium','8bb5b012-2bf5-5c59-9561-b8ef4e6d6f29','Echinostelium','8bb5b012-2bf5-5c59-9561-b8ef4e6d6f29','Echinostelium','781316bb-9c31-4e13-9849-128860147dce','Protozoa|Eumycetozoa|Myxomycetes|Echinosteliales|Echinosteliaceae|Echinostelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('78137c0c-224f-4937-922e-5c0406c81180','','','a619488e-ee92-5a81-8c08-098e3f963de9','Zeopsopilio neozealandiae','',0,0,'a619488e-ee92-5a81-8c08-098e3f963de9','Zeopsopilio neozealandiae','a619488e-ee92-5a81-8c08-098e3f963de9','Zeopsopilio neozealandiae','95f182c1-ca3a-5c91-b77c-e9af95296084','Zeopsopilio neozealandi','78137c0c-224f-4937-922e-5c0406c81180','Animalia|Arthropoda|Arachnida|Opiliones|Caddidae|Zeopsopilio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78148d95-f845-4bc9-ad3b-55088f4c39c7','','','c106cb6e-7cd7-58b7-8cd5-72e5fac24b50','Euplectus pusillus Denny, 1825','Denny, 1825',1825,0,'1ab90b06-6846-56be-ac88-66c93bd75a68','Euplectus pusillus','1ab90b06-6846-56be-ac88-66c93bd75a68','Euplectus pusillus','0b5de1ec-c2ec-504f-9428-efdd1fa570a4','Euplectus pusill','78148d95-f845-4bc9-ad3b-55088f4c39c7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78176c7b-3013-4204-8876-fafd6a03dade','','','67316c22-6483-5df3-b9f0-6b725322b040','Schoenus concinnus (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'e399a3f6-0b50-5f3a-bfc4-9e9b8fc8362e','Schoenus concinnus','e399a3f6-0b50-5f3a-bfc4-9e9b8fc8362e','Schoenus concinnus','de0c2ec5-00e1-5b03-8da7-bb670482edd9','Schoenus concinn','78176c7b-3013-4204-8876-fafd6a03dade','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78195196-53f9-4217-b43d-57a90baa65a0','','','b3b21988-bd34-5d8c-b10c-c7574e05cdb0','Ardisia Gaertn.','Gaertn.',0,0,'c30d820f-f05f-5a8e-8ef6-9985a61220de','Ardisia','c30d820f-f05f-5a8e-8ef6-9985a61220de','Ardisia','c30d820f-f05f-5a8e-8ef6-9985a61220de','Ardisia','b524ddd2-5086-4afc-931b-8cb8339ecbf6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Ardisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('78236e72-6c7b-45e9-bc24-6906b44c54aa','','','a31d6ee1-64ea-536b-ab06-b082c0f4f796','Paramideopsis regalis Cook & Hopkins, 1998','Cook & Hopkins, 1998',1998,0,'b8331114-c05c-5bcd-aeab-0b46c80ec33b','Paramideopsis regalis','b8331114-c05c-5bcd-aeab-0b46c80ec33b','Paramideopsis regalis','98a14344-a070-526a-af73-dbf3678ffdff','Paramideopsis regal','78236e72-6c7b-45e9-bc24-6906b44c54aa','Animalia|Arthropoda|Arachnida|Trombidiformes|Nudomideopsidae|Paramideopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('781b3547-ecbd-462e-b529-8f4add7da74a','','','bf019c15-655b-5736-87ea-6a52ed021509','Forsteramea megacephala (Salmon, 1954)','(Salmon, 1954)',1954,0,'0a65a711-28cb-567b-a3cc-7ac4ff38c54c','Forsteramea megacephala','0a65a711-28cb-567b-a3cc-7ac4ff38c54c','Forsteramea megacephala','e8ac6e66-4a85-56a8-be13-6a3831bfd3dd','Forsteramea megacephal','781b3547-ecbd-462e-b529-8f4add7da74a','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Forsteramea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('781d9c6e-2d73-4f6f-adf8-e647359ef047','','','ab00f595-bd0d-5d8d-903e-f4c22f741278','Pseudoinonotus T. Wagner & M. Fisch.','T. Wagner & M. Fisch.',0,0,'d75c46b3-69a8-5b92-b034-a4bfd57fd579','Pseudoinonotus','d75c46b3-69a8-5b92-b034-a4bfd57fd579','Pseudoinonotus','d75c46b3-69a8-5b92-b034-a4bfd57fd579','Pseudoinonotus','781d9c6e-2d73-4f6f-adf8-e647359ef047','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Pseudoinonotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7823ff9b-8282-4f71-affa-4624dc995853','','','54f71fa5-1298-52b4-9a22-7177e2fa98d7','Chuneola paradoxa Woltereck, 1909','Woltereck, 1909',1909,0,'a5ce89e9-4288-52b1-b9ed-fedd6aedb1d6','Chuneola paradoxa','a5ce89e9-4288-52b1-b9ed-fedd6aedb1d6','Chuneola paradoxa','9dd11df6-24ff-5bd8-b520-3d43d376111c','Chuneola paradox','7823ff9b-8282-4f71-affa-4624dc995853','Animalia|Arthropoda|Malacostraca|Amphipoda|Chuneolidae|Chuneola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7829101a-bf98-4589-9bc0-1ac9584ee9ba','','','0a8a1dbb-95cb-5274-a4eb-d1e06a06d4ee','Xuthotrichia aotea Ward & Henderson, 2004','Ward & Henderson, 2004',2004,0,'7b2f1cd4-d1b0-50bb-a581-39724367bf3b','Xuthotrichia aotea','7b2f1cd4-d1b0-50bb-a581-39724367bf3b','Xuthotrichia aotea','1b8179ab-85c2-5e3a-87c2-a4eb5e020be0','Xuthotrichia aote','7829101a-bf98-4589-9bc0-1ac9584ee9ba','Animalia|Arthropoda|Insecta|Trichoptera|Hydroptilidae|Xuthotrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('782b028b-ec32-43e6-bf8b-b9ebc6fa1fb2','','','92334556-88e7-5901-b809-4de00eb97df9','Forcipiger flavissimus Jordan & Mcgregor, 1898','Jordan & Mcgregor, 1898',1898,0,'55eefea0-e070-5f36-ac57-6ba745114ee6','Forcipiger flavissimus','55eefea0-e070-5f36-ac57-6ba745114ee6','Forcipiger flavissimus','2387add8-ec77-5ce2-ab47-f367ae054bc2','Forcipiger flauissim','782b028b-ec32-43e6-bf8b-b9ebc6fa1fb2','Animalia|Chordata|Actinopterygii|Perciformes|Chaetodontidae|Forcipiger','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('782c9330-2dc9-4968-a9c4-6949661ae88e','','','32c77515-520f-5222-8629-a8d044ef2065','Meliola albiziae Hansf. & Deighton var. albiziae','',0,0,'3889d145-14cb-542d-957a-c9b4f362babb','Meliola albiziae albiziae','7dd77e53-2e94-5ab2-ad3c-87ba5d54eee9','Meliola albiziae var. albiziae','3999c8f4-0d7e-55f1-a425-3c31494e060d','Meliola albizi albizi','782c9330-2dc9-4968-a9c4-6949661ae88e','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('782d4930-db7f-4c7d-a0bb-cfe4bde02365','','','e67121c7-3cd7-5e8c-8d76-762029049208','Chinamiris rufescens Eyles & Carvalho, 1991','Eyles & Carvalho, 1991',1991,0,'710334b7-5977-5f3d-af97-a7fcec0f98db','Chinamiris rufescens','710334b7-5977-5f3d-af97-a7fcec0f98db','Chinamiris rufescens','710334b7-5977-5f3d-af97-a7fcec0f98db','Chinamiris rufescens','782d4930-db7f-4c7d-a0bb-cfe4bde02365','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chinamiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('783bbbd2-1446-47e8-9134-49e387a26b97','','','e56cd54e-bbf2-567e-a6ff-b49e925e3716','Thyreocephalus orthodoxus (Olliff, 1887)','(Olliff, 1887)',1887,0,'d83fcdce-c9ad-5d7b-8a6e-f46042ef06f7','Thyreocephalus orthodoxus','d83fcdce-c9ad-5d7b-8a6e-f46042ef06f7','Thyreocephalus orthodoxus','d884cd99-e8f2-5513-90bf-4fe29d957a09','Thyreocephalus orthodox','783bbbd2-1446-47e8-9134-49e387a26b97','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Thyreocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('783895be-4a38-4527-b084-5bd73300fa37','','','87b30c8d-a938-5156-a0c4-6017c296a326','Migas goyeni Wilton, 1968','Wilton, 1968',1968,0,'2a28303e-2e9f-5917-a219-94b550b60a5b','Migas goyeni','2a28303e-2e9f-5917-a219-94b550b60a5b','Migas goyeni','cd46e395-5f04-542f-a43f-fec9b6854174','Migas goyen','783895be-4a38-4527-b084-5bd73300fa37','Animalia|Arthropoda|Arachnida|Araneae|Migidae|Migas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78381ddc-df7c-49ae-b7c1-815be0a4a62a','','','11be6b98-b274-5737-9b03-ae16245733fe','Diplocystis','',0,0,'11be6b98-b274-5737-9b03-ae16245733fe','Diplocystis','11be6b98-b274-5737-9b03-ae16245733fe','Diplocystis','11be6b98-b274-5737-9b03-ae16245733fe','Diplocystis','78381ddc-df7c-49ae-b7c1-815be0a4a62a','Chromista|Myzozoa|Gregarinea|Eugregarinorida|Diplocystidae|Diplocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7839d794-b423-45fc-b9fb-723c36715177','','','0d109d27-c5cb-53db-9dfc-411d14ac4e1c','Pericoptus truncatus Fabricius, 1775','Fabricius, 1775',1775,0,'2adcb38e-6ce5-5681-94cb-ad574df9d581','Pericoptus truncatus','2adcb38e-6ce5-5681-94cb-ad574df9d581','Pericoptus truncatus','4b0050ec-86fc-5f30-832e-7e53e9add1c8','Pericoptus truncat','7839d794-b423-45fc-b9fb-723c36715177','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Pericoptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7835c08c-c462-44cc-8a95-f5cf9dbac867','','','24c1b1bf-2ec8-554b-988e-a561d0e2a6b4','Liagora','',0,0,'24c1b1bf-2ec8-554b-988e-a561d0e2a6b4','Liagora','24c1b1bf-2ec8-554b-988e-a561d0e2a6b4','Liagora','24c1b1bf-2ec8-554b-988e-a561d0e2a6b4','Liagora','7835c08c-c462-44cc-8a95-f5cf9dbac867','Plantae|Rhodophyta|Florideophyceae|Nemaliales|Liagoraceae|Liagora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('78398a9a-8eba-431f-a4f8-b8f425365635','','','52a3ccae-5b2a-5cbe-aa49-17149c407333','Coriolus azureus (Fr.) G. Cunn.','(Fr.) G. Cunn.',0,0,'b629e615-b6ca-51b1-9aa6-5c9ddbe2eee0','Coriolus azureus','b629e615-b6ca-51b1-9aa6-5c9ddbe2eee0','Coriolus azureus','8cafe54a-495d-5588-9042-63b611c461cd','Coriolus azure','9d02f1d9-2212-4b5e-bb82-cd98b46904ce','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('783f20d4-7686-4944-8bf9-12b067c35e71','','','033db3cc-e6d9-58da-99c2-e600785fab4e','Demetrida nasuta White, 1846','White, 1846',1846,0,'b4e1e40b-6148-5a1a-960d-9a1fd3545ba0','Demetrida nasuta','b4e1e40b-6148-5a1a-960d-9a1fd3545ba0','Demetrida nasuta','d657b8f1-dcb4-5b5a-8bb9-5389142f89c3','Demetrida nasut','e0370a0f-5e37-474e-bf8f-5e8ef151b393','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Demetrida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7841f6ca-f3f5-4d05-b907-946ab1462fb9','','','6da01891-6bd8-5f44-a65b-70d55405c432','Anisodonta (Tahunanuia) alata affinis (Powell, 1952)','(Powell, 1952)',1952,0,'19c4ea39-eea8-5465-8cce-e258f85f72b7','Anisodonta alata affinis','19c4ea39-eea8-5465-8cce-e258f85f72b7','Anisodonta alata affinis','171534e1-e1e2-5c7a-91b3-85bf541d41fe','Anisodonta alat affin','7841f6ca-f3f5-4d05-b907-946ab1462fb9','Animalia|Mollusca|Bivalvia|Veneroida|Sportellidae|Anisodonta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('783c271d-cfd3-4f16-a966-bacd41ee5b01','','','7959726a-d0e2-54ee-aaea-b4685006a702','Galeommatidae','',0,0,'7959726a-d0e2-54ee-aaea-b4685006a702','Galeommatidae','7959726a-d0e2-54ee-aaea-b4685006a702','Galeommatidae','7959726a-d0e2-54ee-aaea-b4685006a702','Galeommatidae','783c271d-cfd3-4f16-a966-bacd41ee5b01','Animalia|Mollusca|Bivalvia|Veneroida|Galeommatidae|Galeommatidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('783c2291-b3c7-480c-bfbe-537f19b62aad','','','6aaa2cd5-a52e-568f-80d7-cf1e43f6aa67','Euceratomycetaceae I.I. Tav.','I.I. Tav.',0,0,'7202c74c-8da6-54c1-ab62-c6ca384707ce','Euceratomycetaceae','7202c74c-8da6-54c1-ab62-c6ca384707ce','Euceratomycetaceae','7202c74c-8da6-54c1-ab62-c6ca384707ce','Euceratomycetaceae','783c2291-b3c7-480c-bfbe-537f19b62aad','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Euceratomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('78437e70-9363-45ce-9481-c028cf9f69c7','','','e4be7c10-fe5d-54dd-9b50-49f138166f6f','Epipyxis kenaiensis D.K.Hilliard et Asmund','D.K.Hilliard et Asmund',0,0,'6cab9eba-7426-53cd-948c-ded667dac817','Epipyxis kenaiensis','6cab9eba-7426-53cd-948c-ded667dac817','Epipyxis kenaiensis','c9e5a60b-fce6-59dc-91a3-18f6a6be07cd','Epipyxis kenaiens','78437e70-9363-45ce-9481-c028cf9f69c7','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Epipyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('784593b4-60c9-465f-8b38-3e075237f50e','','','66cc1051-6d50-5819-a956-508059816964','Kiwiaesthetus kuscheli Puthz, 2008','Puthz, 2008',2008,0,'477869c8-7229-59e3-b7ea-4603f9c6544c','Kiwiaesthetus kuscheli','477869c8-7229-59e3-b7ea-4603f9c6544c','Kiwiaesthetus kuscheli','dc6eed92-b9e7-5fba-909a-c923ffe1bb02','Kiwiaesthetus kuschel','784593b4-60c9-465f-8b38-3e075237f50e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Kiwiaesthetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7db66db0-b84f-4b83-9845-4b525c4ab317','','','ef7f9374-118f-5afc-97d8-7b328b645dbd','Phloeopola Meyrick, 1883','Meyrick, 1883',1883,0,'8025a116-49a7-5b86-a383-2c0f7f96a646','Phloeopola','8025a116-49a7-5b86-a383-2c0f7f96a646','Phloeopola','8025a116-49a7-5b86-a383-2c0f7f96a646','Phloeopola','d1e8df92-82ec-4625-b2cd-d275674d7cc7','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Phloeopola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('784772fb-9e62-4180-89d7-a59c7d75c5ba','','','c2771e12-a1cb-5eae-a55b-78a8c92731bc','Atkinsonella hypoxylon (Peck) Diehl','(Peck) Diehl',0,0,'3bba9860-fef5-59ac-b707-5c60afbe82e1','Atkinsonella hypoxylon','3bba9860-fef5-59ac-b707-5c60afbe82e1','Atkinsonella hypoxylon','3bba9860-fef5-59ac-b707-5c60afbe82e1','Atkinsonella hypoxylon','784772fb-9e62-4180-89d7-a59c7d75c5ba','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Atkinsonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78455480-a2e3-43fc-921b-ab39d28043e6','','','02248ba6-d4f1-58f0-afba-cf7b6829d309','Lanceoppia sellnicki Hammer, 1968','Hammer, 1968',1968,0,'0a5a2ebd-f3c5-55f3-83e6-368a3da1763d','Lanceoppia sellnicki','0a5a2ebd-f3c5-55f3-83e6-368a3da1763d','Lanceoppia sellnicki','2df5f550-acf5-5ae1-bd10-1c7b4c1a1f6f','Lanceoppia sellnick','78455480-a2e3-43fc-921b-ab39d28043e6','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7dbcef85-8d10-4525-bb3e-68c0c26c5811','','','ac081f59-49a7-5597-8604-10ab843601f3','Graphania pelanodes (Meyrick, 1931)','(Meyrick, 1931)',1931,0,'6df4cb16-dca2-5578-bca0-0871f12e13a1','Graphania pelanodes','6df4cb16-dca2-5578-bca0-0871f12e13a1','Graphania pelanodes','547c41b9-5368-5778-9672-abc1b753f596','Graphania pelanod','7dbcef85-8d10-4525-bb3e-68c0c26c5811','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7db74dc8-bfa1-4ccf-8a0c-77644735245e','','','182fec87-d63c-5e67-aaaf-6857f25716a8','Mecodema temata Seldon & Buckley, 2019','Seldon & Buckley, 2019',2019,0,'81c76388-31a1-59e1-ac62-8e2f0d464010','Mecodema temata','81c76388-31a1-59e1-ac62-8e2f0d464010','Mecodema temata','ea887bb6-4646-50d8-aaa3-bcfe884ebc60','Mecodema temat','7db74dc8-bfa1-4ccf-8a0c-77644735245e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7dbdcdc7-2bdf-40a5-ac90-c42b39f53530','','','95458ced-4211-5160-987e-635079487bd7','Iodamoeba buetschlii (Prowazek, 1912)','(Prowazek, 1912)',1912,0,'390f9d5f-671a-5796-9fa8-0cbfd8f8f630','Iodamoeba buetschlii','390f9d5f-671a-5796-9fa8-0cbfd8f8f630','Iodamoeba buetschlii','26c6ba95-787a-5248-a42e-3e19178200a4','Iodamoeba buetschl','7dbdcdc7-2bdf-40a5-ac90-c42b39f53530','Protozoa|Amoebozoa|Archamoebea|Mastigamoebida|Endolimacidae|Iodamoeba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7dc0ae4d-93a2-40c5-9940-29c5db95cbc3','','','9ed16c2e-b497-5157-8e17-0b36fb1bd062','Sphaerosyllis species Riser, 1984','',0,0,'38d467fa-9dae-543c-8582-e041d629940f','Sphaerosyllis','38d467fa-9dae-543c-8582-e041d629940f','Sphaerosyllis','38d467fa-9dae-543c-8582-e041d629940f','Sphaerosyllis','7dc0ae4d-93a2-40c5-9940-29c5db95cbc3','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Sphaerosyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7dc4a13d-05e5-45c5-bc23-2639f5e19f8b','','','1a18503a-4974-5f44-90a9-acb8f81723af','Macropiper excelsum f. psittacorum (Endl.) A.C.Smith','(Endl.) A.C.Smith',0,0,'9841eff5-75d2-55d6-b965-fee7c58ffcc1','Macropiper excelsum psittacorum','8ff71779-7bc1-5b91-9a05-5d02716e95e0','Macropiper excelsum f. psittacorum','09426df9-ed5b-5375-99fc-48ee8b46868a','Macropiper excels psittacor','03b28831-3754-44ad-8deb-04e897557c12','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Macropiper','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dc56043-4c12-444d-a971-9cf6bd2b92b5','','','a05e612a-924e-5ca6-b50a-787c6310ff3a','Epiplocylis acuminata (Daday, 1887)','(Daday, 1887)',1887,0,'f77937a9-3b46-5dd0-9c80-5693da615a7c','Epiplocylis acuminata','f77937a9-3b46-5dd0-9c80-5693da615a7c','Epiplocylis acuminata','ae7e637d-e281-5cc8-ab67-7d47ef801694','Epiplocylis acuminat','7dc56043-4c12-444d-a971-9cf6bd2b92b5','Chromista|Ciliophora|Spirotrichea|Tintinnida|Epiplocylididae|Epiplocylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7dc0c863-9dd8-4413-9952-e876ffdcb18e','','','9b657ea1-8902-5629-b0f4-64d5c097690c','Arrhopalites caecus (sensu  (Tullberg, 1871))','',0,0,'bce62c9e-e27e-5865-ad32-c2ef4bc34dd0','Arrhopalites caecus','bce62c9e-e27e-5865-ad32-c2ef4bc34dd0','Arrhopalites caecus','f2277850-b723-58ce-9fc9-edbf5bbbc8e7','Arrhopalites caec','7dc0c863-9dd8-4413-9952-e876ffdcb18e','Animalia|Arthropoda|Collembola|Symphypleona|Arrhopalitidae|Arrhopalites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7dcf34e2-b4b1-4065-a7de-85e4fa515e5e','','','5bfadec1-365f-5ddb-a4ef-3347d0524336','Staurastrum ellipticum West','West',0,0,'0f45a755-cdf8-5ecc-b1d3-ac08cd2e21f1','Staurastrum ellipticum','0f45a755-cdf8-5ecc-b1d3-ac08cd2e21f1','Staurastrum ellipticum','de0f1345-df0e-51a7-a297-2bf3899e828f','Staurastrum elliptic','7dcf34e2-b4b1-4065-a7de-85e4fa515e5e','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dcbc636-ed28-4675-bdce-193736cdb1c6','','','d902ea59-8f7d-5a85-9ea3-cc92617c1de8','Pseudoalternaria rosae (E.G. Simmons & C.F. Hill) Lawrence, Gannibal, Dugan, & Pryor','(E.G. Simmons & C.F. Hill) Lawrence, Gannibal, Dugan, & Pryor',0,0,'1e6af521-dfc8-5972-96b3-8d75f7259334','Pseudoalternaria rosae','1e6af521-dfc8-5972-96b3-8d75f7259334','Pseudoalternaria rosae','c7683a24-63c2-510f-880a-4b7b437aea3c','Pseudoalternaria ros','54fa674c-3ed2-4f9d-802a-72ddbeac8663','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pseudoalternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dd6ff4e-39ca-4b24-af45-278710ccfdc7','','','c10f5fab-dc44-5b7d-b5b2-4c6df2e86985','Bisporella pallescens (Pers.) S.E. Carp. & Korf','(Pers.) S.E. Carp. & Korf',0,0,'864a51d7-c108-54d8-95f3-14214d428676','Bisporella pallescens','864a51d7-c108-54d8-95f3-14214d428676','Bisporella pallescens','864a51d7-c108-54d8-95f3-14214d428676','Bisporella pallescens','0698da08-1db8-4ada-8078-04bb2db4d394','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Bisporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dd6d4dd-02bf-44dd-a93d-a688b2791aa1','','','f28ee679-475f-559d-9490-288b7e57c5aa','Nematostigma Syd. & P. Syd.','Syd. & P. Syd.',0,0,'9bec9820-4002-5cb6-887a-64c95e382740','Nematostigma','9bec9820-4002-5cb6-887a-64c95e382740','Nematostigma','9bec9820-4002-5cb6-887a-64c95e382740','Nematostigma','7dd6d4dd-02bf-44dd-a93d-a688b2791aa1','Fungi|Ascomycota|Dothideomycetes||Nematotheciaceae|Nematostigma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dd86033-ec6b-48b2-afe2-b11af803b500','','','c3793fa8-fd6f-5745-9ad1-fc5ccc2fdbab','Licuala Thunb.','Thunb.',0,0,'305df775-af18-5861-9339-efb2b8b80abf','Licuala','305df775-af18-5861-9339-efb2b8b80abf','Licuala','305df775-af18-5861-9339-efb2b8b80abf','Licuala','7dd86033-ec6b-48b2-afe2-b11af803b500','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Licuala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dd32128-a712-49c9-be7c-e24152d040d0','','','7163e5eb-c7cb-5569-a858-c439cdcef955','Sansevieria hyacinthoides (L.) Druce','(L.) Druce',0,0,'c9710833-88e3-5389-89cc-8ce7db9a53ad','Sansevieria hyacinthoides','c9710833-88e3-5389-89cc-8ce7db9a53ad','Sansevieria hyacinthoides','49e3db1a-8ff2-5209-9d46-77a7cd4ca578','Sansevieria hyacinthoid','77c83bea-fac4-40a8-949f-7e6e89167b2a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Sansevieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ddc7db5-8c75-467a-85f1-076549b31a5b','','','b8401ffe-2982-5664-aabd-a35561c9ec68','Wurmbea spicata (Burm.f.) T.Durand & Schinz','(Burm.f.) T.Durand & Schinz',0,0,'bc473240-ca07-59f8-8a2e-f4b2b3a2e0a4','Wurmbea spicata','bc473240-ca07-59f8-8a2e-f4b2b3a2e0a4','Wurmbea spicata','52f0a318-bc93-5df6-99d9-8bba0ca22b94','Wurmbea spicat','7ddc7db5-8c75-467a-85f1-076549b31a5b','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Wurmbea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7de0d80d-f041-4a7c-ad8b-98600375464a','','','2b4621ca-5227-5472-b38b-1320b4ee4bf3','Sorghum ×drummondii (Steud.) Millsp. & Chase','(Steud.) Millsp. & Chase',0,0,'01444027-3c1e-5a4f-8f59-f0932b5fb16b','Sorghum drummondii','953b408f-e4cf-5f30-b0eb-164426f50b30','Sorghum × drummondii','7db82599-de79-5dbd-b82e-d692837e19ec','Sorghum drummond','532c3982-df29-4618-a3f2-55cad2435b2b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sorghum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('7ddb8b83-cbb9-4216-ba24-86112763d553','','','003e971c-c440-5945-9cb4-eec2862ce022','Dendrogaster','',0,0,'003e971c-c440-5945-9cb4-eec2862ce022','Dendrogaster','003e971c-c440-5945-9cb4-eec2862ce022','Dendrogaster','003e971c-c440-5945-9cb4-eec2862ce022','Dendrogaster','7ddb8b83-cbb9-4216-ba24-86112763d553','Animalia|Arthropoda|Maxilopoda|Dendrogastrida|Dendrogastridae|Dendrogaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7dde501d-eec1-4c82-bf6f-719d9fe89a54','','','b8a0b4db-42b7-50da-98d4-ea4e05e5ba92','Cypraea teres Linnaeus, 1758','Linnaeus, 1758',1758,0,'917d84ba-f74c-557a-b483-fc9ba2b183f2','Cypraea teres','917d84ba-f74c-557a-b483-fc9ba2b183f2','Cypraea teres','c7f243ab-7a9d-5348-9c25-7df822172da8','Cypraea ter','7dde501d-eec1-4c82-bf6f-719d9fe89a54','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cypraeidae|Cypraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7dd91d45-d292-435b-b53a-fda3dc6a3c8b','','','dabe57a8-7d06-5f2d-a391-19690db64bbe','Asterionella formosa var. acaroides Lemmermann','Lemmermann',0,0,'a51fa542-9ad0-5bee-b469-d3e463ce5e17','Asterionella formosa acaroides','c55f41ce-007c-56b4-91b6-fccf1e2891cb','Asterionella formosa var. acaroides','3661bb10-ebfc-50c9-8988-d626b7d3bde0','Asterionella formos acaroid','7dd91d45-d292-435b-b53a-fda3dc6a3c8b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Asterionella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dddbc1f-bf7e-4b57-a823-ec931c734b30','','','075185f6-06f8-5d67-bf7f-3c458d024440','Apoctena spatiosa (Philpott, 1923)','(Philpott, 1923)',1923,0,'23beae45-0bc0-5f30-91a1-50e1ad4208f7','Apoctena spatiosa','23beae45-0bc0-5f30-91a1-50e1ad4208f7','Apoctena spatiosa','3809f980-9ba3-5b4e-acd0-dae48d4fbe81','Apoctena spatios','7dddbc1f-bf7e-4b57-a823-ec931c734b30','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Apoctena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7de2f526-7c1b-4a28-a002-4b2a4163fd15','','','67d2d8fc-39a7-5fca-9ae5-3324e774eda0','Fracchiaea heterogenea Sacc.','Sacc.',0,0,'bf11509c-1a42-5ad0-b167-9e5ada3035d5','Fracchiaea heterogenea','bf11509c-1a42-5ad0-b167-9e5ada3035d5','Fracchiaea heterogenea','078c5975-f052-5de0-a927-b29d8d9d5c1b','Fracchiaea heterogene','7de2f526-7c1b-4a28-a002-4b2a4163fd15','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Nitschkiaceae|Fracchiaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7de63239-b86c-4c42-9ef5-83f4f3719a9b','','','81c2fd9d-b4b1-5f51-ae10-20a6c08926a7','Gyrocerus plantaginis (Corda) Sacc.','(Corda) Sacc.',0,0,'4a711e3c-119b-5496-9618-5e20bfdba3ec','Gyrocerus plantaginis','4a711e3c-119b-5496-9618-5e20bfdba3ec','Gyrocerus plantaginis','ab22d17e-ffa9-5572-b4fa-18799b34617c','Gyrocerus plantagin','72518335-8677-458c-852a-01d3465499ea','Fungi|Ascomycota||||Gyrocerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7de23d23-36c1-467b-9c5d-81d2fe3decc6','','','822f17b4-b92d-5aae-80a0-f07bed1623fe','Bornebuschia binodosa Luxton, 1988','Luxton, 1988',1988,0,'29af09bb-ca05-5a73-8282-aa20a1a97dd0','Bornebuschia binodosa','29af09bb-ca05-5a73-8282-aa20a1a97dd0','Bornebuschia binodosa','d4a8c867-cd5f-5917-9775-d46f1d085d32','Bornebuschia binodos','7de23d23-36c1-467b-9c5d-81d2fe3decc6','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Compactozetidae|Bornebuschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7de6fa91-d33d-4954-9f70-e5f708bc863a','','','17d6ba72-de3b-5d1e-a6fa-f4ab081823f8','Pellaea rotundifolia (G.Forst.) Hook.','(G.Forst.) Hook.',0,0,'dfdd1d98-5af6-58f9-b99c-c0353a92afce','Pellaea rotundifolia','dfdd1d98-5af6-58f9-b99c-c0353a92afce','Pellaea rotundifolia','be4405a9-3364-5356-bc4b-11e7009ea79b','Pellaea rotundifol','7de6fa91-d33d-4954-9f70-e5f708bc863a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pellaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7de81cbd-7354-4cb6-801d-9d4d59a7e16a','','','90c3948e-72bb-5235-bfa8-6767361bbfcb','Myrsine coxii Cockayne','Cockayne',0,0,'c6ad926b-3e16-5d43-8b9a-e516f4065a94','Myrsine coxii','c6ad926b-3e16-5d43-8b9a-e516f4065a94','Myrsine coxii','f9946086-37f2-5123-a57e-a9b3af4b4b7b','Myrsine cox','7de81cbd-7354-4cb6-801d-9d4d59a7e16a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Myrsine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7deb68ff-ba82-47e2-959c-b545b8b26640','','','789b15a4-5d3e-5421-a83d-07162b06e9a1','Gomphrena celosioides Mart.','Mart.',0,0,'292b18b6-c709-5a7f-83ac-f413410c079a','Gomphrena celosioides','292b18b6-c709-5a7f-83ac-f413410c079a','Gomphrena celosioides','f5cdb04c-b6ff-5656-a0d2-f826f1a6a28a','Gomphrena celosioid','7deb68ff-ba82-47e2-959c-b545b8b26640','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Gomphrena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7deb9bbb-d2f5-4865-8294-b375504077a5','','','cfad4fff-195f-55f2-a345-cf43b62bc942','Microdeutopus apopo Barnard, 1972','Barnard, 1972',1972,0,'3fa7ec97-6fc3-5353-be33-122718a29037','Microdeutopus apopo','3fa7ec97-6fc3-5353-be33-122718a29037','Microdeutopus apopo','f482880f-a227-5171-822a-f45b8e40013a','Microdeutopus apop','7deb9bbb-d2f5-4865-8294-b375504077a5','Animalia|Arthropoda|Malacostraca|Amphipoda|Aoridae|Microdeutopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7def7785-4455-43fd-8092-37d8846eaa76','','','ef8b5ab1-bd26-5f6b-b420-6c4a16d6ce8b','Tetracyclus glans (Ehrenberg) Mills','(Ehrenberg) Mills',0,0,'709f94d2-a0c9-5313-a1c7-5ca975fc0d65','Tetracyclus glans','709f94d2-a0c9-5313-a1c7-5ca975fc0d65','Tetracyclus glans','709f94d2-a0c9-5313-a1c7-5ca975fc0d65','Tetracyclus glans','7def7785-4455-43fd-8092-37d8846eaa76','Chromista|Ochrophyta|Bacillariophyceae|Tabellariales|Tabellariaceae|Tetracyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7deeafc4-da07-4cbf-8365-46bba6ab0356','','','15538f81-c1a3-5a01-91f2-b87dae89d85c','Claroideoglomus etunicatum (W.N. Becker & Gerd.) C. Walker & A. Schüßler','(W.N. Becker & Gerd.) C. Walker & A. Schüßler',0,0,'6d477429-372d-574b-825a-3601cb57df5a','Claroideoglomus etunicatum','6d477429-372d-574b-825a-3601cb57df5a','Claroideoglomus etunicatum','9060f7b4-c507-502e-8245-f26610922bcc','Claroideoglomus etunicat','7deeafc4-da07-4cbf-8365-46bba6ab0356','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Claroideoglomeraceae|Claroideoglomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7df2669f-7a07-4514-9d35-ee8482193305','','','32557aab-c887-5108-8e43-d14d1694fcb9','Clausophyidae','',0,0,'32557aab-c887-5108-8e43-d14d1694fcb9','Clausophyidae','32557aab-c887-5108-8e43-d14d1694fcb9','Clausophyidae','32557aab-c887-5108-8e43-d14d1694fcb9','Clausophyidae','7df2669f-7a07-4514-9d35-ee8482193305','Animalia|Cnidaria|Hydrozoa|Siphonophora|Clausophyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7df8fd51-2b34-4241-8fa3-24d854f46fdd','','','35c9c318-473f-57c6-bde7-fe47cb6ed016','Phthorimaea pulverea Philpott, 1928','Philpott, 1928',1928,0,'42a91084-5a2b-5a59-bbc9-261a98535a0c','Phthorimaea pulverea','42a91084-5a2b-5a59-bbc9-261a98535a0c','Phthorimaea pulverea','33e3a20a-c338-5812-8672-e8db1d6ae0f6','Phthorimaea puluere','ed6f953f-f2ed-4214-9576-f11af2bdeddf','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Phthorimaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7dfb1fe2-8dc4-4776-901c-351943af76cf','','','90c838aa-c305-5e70-8d14-fe48a6658129','Rhabdospora cannabina Fautrey','Fautrey',0,0,'a5d7ddb2-fe04-560f-8f04-c16554e01550','Rhabdospora cannabina','a5d7ddb2-fe04-560f-8f04-c16554e01550','Rhabdospora cannabina','161c95ed-09ab-5314-80b2-e76ad53ca3d1','Rhabdospora cannabin','7dfb1fe2-8dc4-4776-901c-351943af76cf','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Rhabdospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7df4d62a-a038-49a6-bc8f-b5381725692e','','','e3c7c040-142b-5b48-b9d0-e9a201adbdcd','Mecodema costellum Broun, 1903','Broun, 1903',1903,0,'aed01a7b-4f7e-5b61-a053-590e6a50199e','Mecodema costellum','aed01a7b-4f7e-5b61-a053-590e6a50199e','Mecodema costellum','81aabbbf-cf91-5eeb-a8c1-610da190417f','Mecodema costell','7df4d62a-a038-49a6-bc8f-b5381725692e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e997317-4192-48db-b865-3ed581b7ae2f','','','d8f624e6-9ec0-5c48-b8fa-95928c498b9d','Asplenium trichomanes subsp. quadrivalens D.E.Mey.','D.E.Mey.',0,0,'7db43279-d70f-58a6-9458-ff0343fa0801','Asplenium trichomanes quadrivalens','502c6182-1736-5eb8-9482-2f798d68115c','Asplenium trichomanes subsp. quadrivalens','8a81a791-3f52-5f06-b731-ff2fb76c1fb4','Asplenium trichoman quadriualens','7e997317-4192-48db-b865-3ed581b7ae2f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e9b6399-7324-4b4e-a06b-27e64ca100b3','','','c886eb08-26e1-51ae-a5ac-afded06f494f','Ranunculus hirtus var. elongatus Cheeseman','Cheeseman',0,0,'d24341f4-83de-5d4d-9a5a-ac7ee41da613','Ranunculus hirtus elongatus','6f78d344-cd7e-5ae1-845f-7a068101deb2','Ranunculus hirtus var. elongatus','dae2acf4-36b8-5adf-8b7e-f0e311e05210','Ranunculus hirt elongat','616a23a6-c58d-4c41-aa95-af364e70eca2','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dfc62a9-c052-4383-a83d-6aa89a69cd8d','','','b34ffb68-fa09-54db-84c5-bf9c073900f2','Laboulbenia flagellata Peyr.','Peyr.',0,0,'464f40d0-be1c-55bd-9471-be30c894197a','Laboulbenia flagellata','464f40d0-be1c-55bd-9471-be30c894197a','Laboulbenia flagellata','7148c7db-a557-5132-8151-860fc00f6f60','Laboulbenia flagellat','7dfc62a9-c052-4383-a83d-6aa89a69cd8d','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Laboulbenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dfc3304-51ac-4dce-8f25-7f4b46b526a8','','','14401770-5de6-57d1-a1dc-4d0178e3a82d','Heterotextus alpinus (Tracy & Earle) Martin{} Martin{?}','',0,0,'fdb12709-823c-5466-9c92-b69ae4acda9e','Heterotextus alpinus','fdb12709-823c-5466-9c92-b69ae4acda9e','Heterotextus alpinus','61f9b885-8673-537b-9bed-cd92c540c3a6','Heterotextus alpin','7dfc3304-51ac-4dce-8f25-7f4b46b526a8','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Heterotextus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7e9e9ffe-ca76-42e2-8366-34d6b1f43f77','','','c2da0596-be83-5556-bb6f-4815f4fbaa1c','Anthus Bechstein','Bechstein',0,0,'11552740-8bf4-5b5f-9609-8b79b31ef854','Anthus','11552740-8bf4-5b5f-9609-8b79b31ef854','Anthus','11552740-8bf4-5b5f-9609-8b79b31ef854','Anthus','7e9e9ffe-ca76-42e2-8366-34d6b1f43f77','Animalia|Chordata|Aves|Passeriformes|Motacillidae|Anthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e9df088-945e-4313-af2f-68e9d697323a','','','7762287e-179e-545c-84dd-f46bd1917e3b','Ascochytella capparidis (Sacc.) Petr.','(Sacc.) Petr.',0,0,'68be31e2-b3b5-5ade-b6ec-73ddbf7756e0','Ascochytella capparidis','68be31e2-b3b5-5ade-b6ec-73ddbf7756e0','Ascochytella capparidis','cd6fda5b-7540-599c-ba0e-8d828534482e','Ascochytella capparid','d8d3a9cc-29a8-40d5-96e9-701b71f1d0c1','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Ascochytella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ea3a6f9-5de8-473a-9dd1-5f53628ee341','','','7a8afd20-8ca1-55de-a229-49978fdd6322','Mastogloia recta Hustedt','Hustedt',0,0,'05fcfa8e-86d8-556a-8e8d-eb9d8c79804d','Mastogloia recta','05fcfa8e-86d8-556a-8e8d-eb9d8c79804d','Mastogloia recta','c395f2cc-48e0-59fb-aa82-1e5067c177f3','Mastogloia rect','7ea3a6f9-5de8-473a-9dd1-5f53628ee341','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ea0e824-700f-40e1-80fb-cea61a13eee2','','','c6b9c2b9-bb9e-5547-9941-0a09029db8cf','Parentia griseicollis (Becker, 1924)','(Becker, 1924)',1924,0,'5c69630e-a665-57ea-8451-c4d3dabea1f9','Parentia griseicollis','5c69630e-a665-57ea-8451-c4d3dabea1f9','Parentia griseicollis','fbba2e7f-18f9-5237-acc6-8128d2c4bc97','Parentia griseicoll','7ea0e824-700f-40e1-80fb-cea61a13eee2','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Parentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ea3060a-6046-4ecb-a053-e9b192eea649','','','bdebec0b-3556-5027-ba88-75648a1376c8','Epithemia cistula (Ehrenberg) Ralfs','(Ehrenberg) Ralfs',0,0,'a9ef0d27-4a7f-550b-b37b-cad7c990caac','Epithemia cistula','a9ef0d27-4a7f-550b-b37b-cad7c990caac','Epithemia cistula','91c365c3-e3dc-5c79-9cfb-f98f8f1563d0','Epithemia cistul','7ea3060a-6046-4ecb-a053-e9b192eea649','Chromista|Ochrophyta|Bacillariophyceae|Rhopalodiales|Rhopalodiaceae|Epithemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ea16d9b-4a5f-4c60-bcf6-ef05fd2aad42','','','180d9f5a-916c-596d-936f-ca840679a1c5','Spermospora lolii MacGarvie & O''Rourke','MacGarvie & O''Rourke',0,0,'e21c0660-67b8-5a93-8115-39f0043716d3','Spermospora lolii','e21c0660-67b8-5a93-8115-39f0043716d3','Spermospora lolii','2f382394-5168-553d-831b-dbd090b7c0fd','Spermospora lol','7ea16d9b-4a5f-4c60-bcf6-ef05fd2aad42','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Spermospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7eac9cb6-0321-400b-8510-64bfca3ca709','','','ef6235d2-98e7-5496-9d0a-a6daf2d7c499','Phorytocarpais americanus (Berlese, 1906)','(Berlese, 1906)',1906,0,'222bced6-3df7-5612-813b-89e4ed1c759b','Phorytocarpais americanus','222bced6-3df7-5612-813b-89e4ed1c759b','Phorytocarpais americanus','4de58b1c-a69f-5f9b-a925-1a9a6e269ac8','Phorytocarpais american','7eac9cb6-0321-400b-8510-64bfca3ca709','Animalia|Arthropoda|Arachnida|Mesostigmata|Parasitidae|Phorytocarpais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ea59e64-33ce-41e9-a517-e10cc36ea8e4','','','866ca115-ca48-52bc-bf71-71eda1eb5950','Gertrudia validinervis Herzog','Herzog',0,0,'e7022f3d-f005-5dd1-ba7b-295302cd932b','Gertrudia validinervis','e7022f3d-f005-5dd1-ba7b-295302cd932b','Gertrudia validinervis','5c93be23-9902-5e55-a62a-d6ff5e2d7d11','Gertrudia ualidineru','20b1c6c9-d32f-4b6a-9093-5a62489bc913','Plantae||Bryopsida|Pottiales|Pottiaceae|Gertrudia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ea72d4e-8c56-428e-a643-ed321f960740','','','d931bc20-5658-507a-a4d9-5aa8e665b117','Pyrgoella irregularis (d’Orbigny, 1839)','(d’Orbigny, 1839)',1839,0,'b8029623-fe35-5f9f-92b9-fc14f32c2531','Pyrgoella irregularis','b8029623-fe35-5f9f-92b9-fc14f32c2531','Pyrgoella irregularis','71d2c76d-b1e2-5cd3-af5b-322d586fe9fc','Pyrgoella irregular','7ea72d4e-8c56-428e-a643-ed321f960740','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Pyrgoella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('7eb38891-5235-4b4a-917c-6f258e064e34','','','59cc79b0-bcb1-5ccc-bd60-36161cb1e4fc','Rallidens','',0,0,'59cc79b0-bcb1-5ccc-bd60-36161cb1e4fc','Rallidens','59cc79b0-bcb1-5ccc-bd60-36161cb1e4fc','Rallidens','59cc79b0-bcb1-5ccc-bd60-36161cb1e4fc','Rallidens','7eb38891-5235-4b4a-917c-6f258e064e34','Animalia|Arthropoda|Insecta|Ephemeroptera|Rallidentidae|Rallidens','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7eae62c6-ac99-4a2d-bcbf-a8664d583db6','','','7d77d9d2-20a3-5b8b-b3f8-f9480147dd38','Peltiphyllum (Engl.) Engl.','(Engl.) Engl.',0,0,'0c0758d7-621a-53d3-bad1-1b9ea1cab625','Peltiphyllum','0c0758d7-621a-53d3-bad1-1b9ea1cab625','Peltiphyllum','0c0758d7-621a-53d3-bad1-1b9ea1cab625','Peltiphyllum','2a1dade0-0c2a-45fa-a1b3-5e6de9dbc609','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Saxifragaceae|Peltiphyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7eb3bb2a-9a74-49b1-a9e8-d8936bc18c84','','','a4308695-cd51-5848-a854-893e4def878f','Xenus','',0,0,'a4308695-cd51-5848-a854-893e4def878f','Xenus','a4308695-cd51-5848-a854-893e4def878f','Xenus','a4308695-cd51-5848-a854-893e4def878f','Xenus','7eb3bb2a-9a74-49b1-a9e8-d8936bc18c84','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Xenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7eb51fc6-cc42-4216-b3f7-84220602c206','','','a00db26f-567b-5f2f-b18c-db2681e576d5','Rimaconus Huhndorf, F.A. Fernández, Joanne E. Taylor and K.D. Hyde, 2001','Huhndorf, F.A. Fernández, Joanne E. Taylor and K.D. Hyde, 2001',2001,0,'2d0648a7-4f5d-515e-b687-b14cde63f201','Rimaconus','2d0648a7-4f5d-515e-b687-b14cde63f201','Rimaconus','2d0648a7-4f5d-515e-b687-b14cde63f201','Rimaconus','7eb51fc6-cc42-4216-b3f7-84220602c206','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales||Rimaconus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('7ebf6938-c02f-49c6-940a-61f075c3c8ee','','','f1afd6a9-d25c-519e-ba49-597374903675','Cryptophialoidea Kuthub. & Nawawi','Kuthub. & Nawawi',0,0,'58d8d024-a97a-5de6-b42e-47abc0e498a3','Cryptophialoidea','58d8d024-a97a-5de6-b42e-47abc0e498a3','Cryptophialoidea','58d8d024-a97a-5de6-b42e-47abc0e498a3','Cryptophialoidea','7ebf6938-c02f-49c6-940a-61f075c3c8ee','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Cryptophialoidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ec87ec4-f0fa-45eb-adf9-14ce41c2334d','','','55b3062e-29a8-5c38-8fee-0b99dfd181ea','Chaetodon','',0,0,'55b3062e-29a8-5c38-8fee-0b99dfd181ea','Chaetodon','55b3062e-29a8-5c38-8fee-0b99dfd181ea','Chaetodon','55b3062e-29a8-5c38-8fee-0b99dfd181ea','Chaetodon','7ec87ec4-f0fa-45eb-adf9-14ce41c2334d','Animalia|Chordata|Actinopterygii|Perciformes|Chaetodontidae|Chaetodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ec5170c-abeb-482f-81fc-594d7041f3c3','','','7e6c8c9b-922d-559d-8dab-6e3f998e7844','Berkeleya','',0,0,'7e6c8c9b-922d-559d-8dab-6e3f998e7844','Berkeleya','7e6c8c9b-922d-559d-8dab-6e3f998e7844','Berkeleya','7e6c8c9b-922d-559d-8dab-6e3f998e7844','Berkeleya','7ec5170c-abeb-482f-81fc-594d7041f3c3','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Berkeleyaceae|Berkeleya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ec5af30-1bc3-45ed-90a2-789bcc5bf8b7','','','8c519d5e-6956-5d4c-b230-6285408010bd','Cryptococcus neoformans var. gattii Vanbreus. & Takashio','Vanbreus. & Takashio',0,0,'26827820-185c-5bc8-93a5-95d4e4e71f18','Cryptococcus neoformans gattii','efbdeed0-fa49-5eb8-99a4-e4ab5a64f82b','Cryptococcus neoformans var. gattii','16fe33b9-df11-5e3a-b485-e2cc41acdf6f','Cryptococcus neoformans gatt','4bcefdc1-ab8e-43a0-bf76-c0e6c637f716','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ec13968-5020-40b4-af2d-973c51a72d4e','','','effa5d1d-c642-5481-8624-f144e5e6ce35','Micropeltidales X.Y. Zeng, H.X. Wu & K.D. Hyde','X.Y. Zeng, H.X. Wu & K.D. Hyde',0,0,'59655d42-4378-5e86-990e-562d5177acef','Micropeltidales','59655d42-4378-5e86-990e-562d5177acef','Micropeltidales','59655d42-4378-5e86-990e-562d5177acef','Micropeltidales','7ec13968-5020-40b4-af2d-973c51a72d4e','Fungi|Ascomycota|Lecanoromycetes|Micropeltidales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ec6cb10-0ac6-42d1-a488-b69a51b719e8','','','1c76294f-9274-5363-9766-d2565f64fd1f','Amphiura rosea Farquhar, 1894','Farquhar, 1894',1894,0,'b7d24cd0-2c94-5853-9296-78a61998a3e1','Amphiura rosea','b7d24cd0-2c94-5853-9296-78a61998a3e1','Amphiura rosea','4fd81c7f-cb83-56ad-90d1-abcc679d74fb','Amphiura rose','7ec6cb10-0ac6-42d1-a488-b69a51b719e8','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Amphiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7eccd97d-a407-421c-b8ec-3687ff6234c7','','','07494ac7-c39c-57e9-9803-1ee4c3892a36','Crambus sophistes Meyrick, 1905','Meyrick, 1905',1905,0,'df498bbf-d427-5d68-b3e4-b96fb165af3f','Crambus sophistes','df498bbf-d427-5d68-b3e4-b96fb165af3f','Crambus sophistes','8a9c3690-4f5f-5576-9c41-e1fb994d0210','Crambus sophist','789b20e5-c02d-4c4a-8840-9f75eddad0ba','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ecaac98-2f99-4668-bbdc-03358386b0a0','','','e7381a8e-3635-53de-bb54-42094fd953d6','Hypoxylon tinctor (Berk.) Cooke','(Berk.) Cooke',0,0,'4f8612f4-cffa-5fd5-ac13-100dcee2f629','Hypoxylon tinctor','4f8612f4-cffa-5fd5-ac13-100dcee2f629','Hypoxylon tinctor','4f8612f4-cffa-5fd5-ac13-100dcee2f629','Hypoxylon tinctor','b7ef6126-e6c0-4337-8940-5edeaf61578a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ec9a718-6074-4bb5-b5f5-ef7a556fa4f7','','','4b7fabd9-a5b8-5f78-83dd-df4de8bfa204','Euphrosine monroi Kudenov, 1993','Kudenov, 1993',1993,0,'0437c227-0544-582e-87be-cb426c1b34ef','Euphrosine monroi','0437c227-0544-582e-87be-cb426c1b34ef','Euphrosine monroi','7f61f65d-8367-5d27-8bdb-f61971d3d62c','Euphrosine monro','7ec9a718-6074-4bb5-b5f5-ef7a556fa4f7','Animalia|Annelida|Polychaeta|Amphinomida|Euphrosinidae|Euphrosine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ecdb48d-a6ec-4eec-b4bc-f08a80be7136','','','c138aa36-c65a-559b-97e9-6a7a6f64be43','Bovista Pers.','Pers.',0,0,'3181d435-2d86-5cf2-be7d-90c2b093f26f','Bovista','3181d435-2d86-5cf2-be7d-90c2b093f26f','Bovista','3181d435-2d86-5cf2-be7d-90c2b093f26f','Bovista','7ecdb48d-a6ec-4eec-b4bc-f08a80be7136','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovista','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ed5d45c-f35b-468f-aeb3-2fb62a2a1aca','','','1f0a4980-fb4e-501d-9108-dbcb4a4f5db8','Aoraki denticulata denticulata (Forster, 1948)','(Forster, 1948)',1948,0,'a98212ab-bbf4-50e6-b5a7-7e576150720a','Aoraki denticulata denticulata','a98212ab-bbf4-50e6-b5a7-7e576150720a','Aoraki denticulata denticulata','cadb757e-90a2-5eee-9fa6-acb98cf159ec','Aoraki denticulat denticulat','7ed5d45c-f35b-468f-aeb3-2fb62a2a1aca','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Aoraki','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ecf461a-cb8f-4cfe-921c-7edc705f2436','','','4943434a-555b-5590-9199-f1ec2b483cfe','Alexandrella neozelandica Tonnoir, 1926','Tonnoir, 1926',1926,0,'f74722b3-5584-5965-b7ac-3591dbe70ca1','Alexandrella neozelandica','f74722b3-5584-5965-b7ac-3591dbe70ca1','Alexandrella neozelandica','636c31eb-d444-580e-b6ac-829acd149fb7','Alexandrella neozelandic','f4a401d0-4e45-44a2-a4f6-6c123ce24d98','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Alexandrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ed36c93-782f-43aa-bbf0-70a35cc20dfa','','','862733c4-e890-5e3c-ae21-5e31bb9fd0fb','Dentimargo fusula (R. Murdoch & Suter, 1906)','(R. Murdoch & Suter, 1906)',1906,0,'644fdb74-8079-5f30-92eb-08af42dcdb90','Dentimargo fusula','644fdb74-8079-5f30-92eb-08af42dcdb90','Dentimargo fusula','c7567822-999a-5c8b-b568-ff3bbade637e','Dentimargo fusul','7ed36c93-782f-43aa-bbf0-70a35cc20dfa','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Dentimargo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ed87ca2-2a6e-4669-943a-0ac46f4c33e1','','','95fd19b5-f635-51ef-9ee0-92b108491195','Bolivina striatula Cushman, 1922','Cushman, 1922',1922,0,'1c073998-9d63-5360-9fc8-b2a690fb2833','Bolivina striatula','1c073998-9d63-5360-9fc8-b2a690fb2833','Bolivina striatula','a39d0750-7841-5aec-86d5-472d26f9622d','Bolivina striatul','7ed87ca2-2a6e-4669-943a-0ac46f4c33e1','Chromista|Foraminifera|Polythalamea|Buliminida|Bolivinidae|Bolivina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ed87a4f-7cdb-4f7a-a756-338fb3b8527c','','','95082e2e-9821-5cd1-92f9-10a733ed34fd','Denticula kuetzingii Grunow','Grunow',0,0,'ece8210a-4403-51d8-ae0f-c36f8b97f0dc','Denticula kuetzingii','ece8210a-4403-51d8-ae0f-c36f8b97f0dc','Denticula kuetzingii','332ed3a8-0490-5a9e-ad13-4ea73aa634d8','Denticula kuetzing','7ed87a4f-7cdb-4f7a-a756-338fb3b8527c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Denticula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ed7a474-dd84-4161-8c4e-a95a56ce44b8','','','c2292084-55fd-58dc-b531-0afd63cd880b','Tomato bronze top','',0,0,'c2292084-55fd-58dc-b531-0afd63cd880b','Tomato bronze top','c2292084-55fd-58dc-b531-0afd63cd880b','Tomato bronze top','c70a0b52-0134-5171-ac99-b9f72699c0d1','Tomato bronz top','0d846530-5742-4d96-a6ec-1daea19dc25b','Virus|||Bunyavirales|Peribunyaviridae|Tospovirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('7edab866-28a7-4ff5-8d8a-51d200d71b19','','','b728e7d6-b541-524c-882b-098a6d2a8348','Antirrhinum L.','L.',0,0,'be5778c0-76bb-5348-bded-17be7f2ea3df','Antirrhinum','be5778c0-76bb-5348-bded-17be7f2ea3df','Antirrhinum','be5778c0-76bb-5348-bded-17be7f2ea3df','Antirrhinum','7edab866-28a7-4ff5-8d8a-51d200d71b19','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Antirrhinum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ed8698a-d419-4fbc-9309-cfc33c392879','','','1e941860-35db-53d3-9532-3125648e0a7a','Dictyochaetopsis Aramb. & Cabello','Aramb. & Cabello',0,0,'30a2ac9a-874f-5fe9-81cf-5201e1c73eaa','Dictyochaetopsis','30a2ac9a-874f-5fe9-81cf-5201e1c73eaa','Dictyochaetopsis','30a2ac9a-874f-5fe9-81cf-5201e1c73eaa','Dictyochaetopsis','7ed8698a-d419-4fbc-9309-cfc33c392879','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Dictyochaetopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ed630b2-405c-409d-ac19-d91d6b1b8a95','','','f88ad032-b3a1-5948-9bd2-537ae8f6fde6','Lasioglossum sordidum (Smith, 1853)','(Smith, 1853)',1853,0,'8b8153cc-1bb0-509f-84c5-c5e0b1212a15','Lasioglossum sordidum','8b8153cc-1bb0-509f-84c5-c5e0b1212a15','Lasioglossum sordidum','d04f5f54-9866-5e4c-8fb6-57cd4339b811','Lasioglossum sordid','7ed630b2-405c-409d-ac19-d91d6b1b8a95','Animalia|Arthropoda|Insecta|Hymenoptera|Halictidae|Lasioglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ee0f392-9cfb-4fed-959e-667aa84e7f7c','','','9b987ed1-f71f-5a68-90b3-f5daec2f4aa3','Anatopynia pennipes Freeman, 1961','Freeman, 1961',1961,0,'94d509be-e047-5bda-af5c-ea3de803ed15','Anatopynia pennipes','94d509be-e047-5bda-af5c-ea3de803ed15','Anatopynia pennipes','40adb43f-b330-50f2-9307-deb0acf6e519','Anatopynia pennip','7ee0f392-9cfb-4fed-959e-667aa84e7f7c','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|''Anatopynia''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ee043f8-85bc-471c-b74d-ec832f90f5b3','','','950064df-df40-5d9f-a379-ff17d7022245','Amphinomium pannarinum Nyl.','Nyl.',0,0,'2409fc13-8c12-5304-9d6b-4b4f969c1396','Amphinomium pannarinum','2409fc13-8c12-5304-9d6b-4b4f969c1396','Amphinomium pannarinum','e9d18081-c66a-5119-a15d-708be56c9f67','Amphinomium pannarin','e009e061-3530-44b5-83a0-3ddf403047f0','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Amphinomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ee9264e-425a-409e-a53f-7bbd5d6f7250','','','7e7142a9-ca5c-57b0-b024-51246b7404f8','Delitschia species','',0,0,'305833db-5227-5392-9998-4d8ee1be1bdd','Delitschia','305833db-5227-5392-9998-4d8ee1be1bdd','Delitschia','305833db-5227-5392-9998-4d8ee1be1bdd','Delitschia','7ee9264e-425a-409e-a53f-7bbd5d6f7250','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Delitschiaceae|Delitschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7eeb055e-91a1-4dc5-82cb-9a2ef9cf8702','','','b11330de-4259-52d4-9155-8688d1825576','Hebe breviracemosa (W.R.B.Oliv.) Cockayne & Allan','(W.R.B.Oliv.) Cockayne & Allan',0,0,'1f9b28a8-575b-5072-b6b1-1aabd97ef9d0','Hebe breviracemosa','1f9b28a8-575b-5072-b6b1-1aabd97ef9d0','Hebe breviracemosa','e1fafce3-8705-582c-8e5b-4e32a8b1ae31','Hebe breuiracemos','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ee70351-6a4d-46ee-945d-fa5079412c75','','','68eb15a3-b272-572f-8820-4f7aaf32d66a','Grynoma albosparsa Broun, 1909','Broun, 1909',1909,0,'eb462870-fe93-5fdf-ace0-9ba212849d36','Grynoma albosparsa','eb462870-fe93-5fdf-ace0-9ba212849d36','Grynoma albosparsa','a079dd5a-d7ac-5032-823c-ab70e280b3e9','Grynoma albospars','7ee70351-6a4d-46ee-945d-fa5079412c75','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Grynoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e5bb72e-d8f4-416b-82ad-aa4fa5523e8c','','','fd3613c5-ac7d-5471-84cd-2b4a3f69578a','Agaricus lepideus Fr.','Fr.',0,0,'b705510a-16c4-57d9-bd21-c097145b1f78','Agaricus lepideus','b705510a-16c4-57d9-bd21-c097145b1f78','Agaricus lepideus','9d217ef2-3227-5a54-98fc-19d5373f9af9','Agaricus lepide','be8d4dde-02b5-4d66-a913-9e70b4e6e594','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e579c6b-2b4d-4f6b-a332-910b22efd5b9','','','83fec266-8467-5720-9255-ba9cecd8f9c0','Xanthoparmelia murina (Kurok.) Elix','(Kurok.) Elix',0,0,'383fc11d-2b89-5143-b3be-42749cb18829','Xanthoparmelia murina','383fc11d-2b89-5143-b3be-42749cb18829','Xanthoparmelia murina','9e99ebf3-389c-5cf7-a01e-50aea01783d9','Xanthoparmelia murin','7e579c6b-2b4d-4f6b-a332-910b22efd5b9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e58572a-1b84-49ef-b31a-d3ee73afcfad','','','833129de-d273-50ed-9e0b-b370104cb8cb','Lichenomphalia velutina (Quél.) Redhead, Lutzoni, Moncalvo & Vilgalys','(Quél.) Redhead, Lutzoni, Moncalvo & Vilgalys',0,0,'dbf9dd2f-0c94-5936-b390-6dc8f6e2e26f','Lichenomphalia velutina','dbf9dd2f-0c94-5936-b390-6dc8f6e2e26f','Lichenomphalia velutina','38fe7451-3e62-5456-b33a-dd88e5f4bd8d','Lichenomphalia uelutin','7e58572a-1b84-49ef-b31a-d3ee73afcfad','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lichenomphaliaceae|Lichenomphalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e663ded-c6bc-4436-a6f8-af2f3a7e16d7','','','bc517d8e-fbb2-5484-97cb-8980c812dadb','Hemiparvocythere','',0,0,'bc517d8e-fbb2-5484-97cb-8980c812dadb','Hemiparvocythere','bc517d8e-fbb2-5484-97cb-8980c812dadb','Hemiparvocythere','bc517d8e-fbb2-5484-97cb-8980c812dadb','Hemiparvocythere','7e663ded-c6bc-4436-a6f8-af2f3a7e16d7','Animalia|Arthropoda|Ostracoda|Podocopida|Parvocytheridae|Hemiparvocythere','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e667c31-ac41-40e7-b798-c89f6acd91f6','','','7c62b3bb-aed1-5284-972f-637e8015abc7','Indigofera L.','L.',0,0,'c510ec33-f07e-592d-9b70-8068e0fba2ba','Indigofera','c510ec33-f07e-592d-9b70-8068e0fba2ba','Indigofera','c510ec33-f07e-592d-9b70-8068e0fba2ba','Indigofera','7e667c31-ac41-40e7-b798-c89f6acd91f6','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Indigofera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e6a238f-d47b-4ae2-9bbd-102450115736','','','ae084322-1f26-5064-8e47-8db463904622','Dryas','',0,0,'ae084322-1f26-5064-8e47-8db463904622','Dryas','ae084322-1f26-5064-8e47-8db463904622','Dryas','ae084322-1f26-5064-8e47-8db463904622','Dryas','7e6a238f-d47b-4ae2-9bbd-102450115736','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Dryas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e6992b5-7bfb-4ff5-8cfa-176470ccf6cd','','','836a2fad-403a-5d2c-8c57-829231112c06','Poromya species 2 (NZOI p939)','',0,0,'13251dae-51bf-5440-8c1d-f14c4b169499','Poromya','13251dae-51bf-5440-8c1d-f14c4b169499','Poromya','13251dae-51bf-5440-8c1d-f14c4b169499','Poromya','7e6992b5-7bfb-4ff5-8cfa-176470ccf6cd','Animalia|Mollusca|Bivalvia|Poromyoida|Poromyidae|Poromya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7e62dc3a-292f-4890-887b-cdc5f0959ab4','','','5b35d77f-5226-562b-8a57-44f26deb91ac','Paracolletes monticola Cockerell, 1925','Cockerell, 1925',1925,0,'ca495b13-fd0f-5735-ac2f-d36d6199e4ec','Paracolletes monticola','ca495b13-fd0f-5735-ac2f-d36d6199e4ec','Paracolletes monticola','b871f059-e14c-507c-8b75-08c308e54a36','Paracolletes monticol','7b98c133-22cd-48c7-9a8c-0c59920a7d53','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Paracolletes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e6cba87-6dec-48ce-b0dc-8a7fa5e930a1','','','c4a89762-8bdc-5125-bdba-be5badff0547','Bacidia plesia (C.Knight) Zahlbr.','(C.Knight) Zahlbr.',0,0,'56771edc-c503-57a9-85fc-bee4f0327a97','Bacidia plesia','56771edc-c503-57a9-85fc-bee4f0327a97','Bacidia plesia','5304dc93-9b47-5012-a020-f623bef5d4be','Bacidia ples','7e6cba87-6dec-48ce-b0dc-8a7fa5e930a1','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e67e6f3-c306-4490-ac45-b6677ab649c2','','','c7f8e67c-bb5e-5216-874a-2869eeab98af','Erichorema','',0,0,'c7f8e67c-bb5e-5216-874a-2869eeab98af','Erichorema','c7f8e67c-bb5e-5216-874a-2869eeab98af','Erichorema','c7f8e67c-bb5e-5216-874a-2869eeab98af','Erichorema','7e67e6f3-c306-4490-ac45-b6677ab649c2','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Erichorema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e6df039-75d6-47f0-a9dd-8c2b45784822','','','3ea219f9-0f4a-5987-87bd-22a5242d21b1','Celtis L.','L.',0,0,'16e839c4-9034-5dc9-af0d-9c28711c9762','Celtis','16e839c4-9034-5dc9-af0d-9c28711c9762','Celtis','16e839c4-9034-5dc9-af0d-9c28711c9762','Celtis','7e6df039-75d6-47f0-a9dd-8c2b45784822','Plantae|Tracheophyta|Magnoliopsida|Rosales|Cannabaceae|Celtis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e727182-d042-4162-aec5-02cfd9c13205','','','0f57e683-6513-58f9-841b-dc9bf791443f','Pheidole proxima Mayr, 1876','Mayr, 1876',1876,0,'7455712a-cc47-5cb7-81b9-c6ad9508bad0','Pheidole proxima','7455712a-cc47-5cb7-81b9-c6ad9508bad0','Pheidole proxima','a269b06b-a62d-50df-8c0f-5113ef025536','Pheidole proxim','7e727182-d042-4162-aec5-02cfd9c13205','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Pheidole','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e702cfa-795d-46ec-a24f-2a0e3a8c091a','','','b64bc0cc-ef06-5558-ba99-060c940fa4e1','Dothiorella viticola A.J.L. Phillips & J. Luque','A.J.L. Phillips & J. Luque',0,0,'9929847a-e144-5881-ae72-653b52238801','Dothiorella viticola','9929847a-e144-5881-ae72-653b52238801','Dothiorella viticola','008f728c-035d-5fc1-bb5b-effc5d086741','Dothiorella uiticol','7e702cfa-795d-46ec-a24f-2a0e3a8c091a','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Dothiorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e7af9c7-2285-48ef-a3fd-2fa9e5683df2','','','dd8abfc4-81f5-5889-897d-61f1e7febb0a','Parectopa alysidota (Meyrick, 1880)','(Meyrick, 1880)',1880,0,'6ef2cb75-d12c-50c4-a2a3-77915170cea0','Parectopa alysidota','6ef2cb75-d12c-50c4-a2a3-77915170cea0','Parectopa alysidota','60d1dd56-3e92-54cc-a05b-78fae9044f1c','Parectopa alysidot','7e7af9c7-2285-48ef-a3fd-2fa9e5683df2','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Parectopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e791608-35e9-4789-8105-46379b6f32e6','','','7d605bbf-7937-5ed2-8389-f5a6b9da58bf','Heterorhabditis','',0,0,'7d605bbf-7937-5ed2-8389-f5a6b9da58bf','Heterorhabditis','7d605bbf-7937-5ed2-8389-f5a6b9da58bf','Heterorhabditis','7d605bbf-7937-5ed2-8389-f5a6b9da58bf','Heterorhabditis','7e791608-35e9-4789-8105-46379b6f32e6','Animalia|Nematoda|Secernentea|Rhabditida|Heterorhabditidae|Heterorhabditis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e768a55-8674-44d1-9534-95e784b66d7f','','','a38678ef-d7bb-525c-a23f-4ad349da8220','Haematococcus zimbabwiensis subsp. novae­zelandia Pocock','',0,0,'2b8c33b8-ee68-50eb-ba3c-13f93423d47f','Haematococcus zimbabwiensis','2b8c33b8-ee68-50eb-ba3c-13f93423d47f','Haematococcus zimbabwiensis','31c14042-3535-550b-af4d-36ba59ec5747','Haematococcus zimbabwiens','7e768a55-8674-44d1-9534-95e784b66d7f','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Haematococcus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',4);
INSERT INTO core VALUES('7e78e7a2-b93b-4013-930b-cef0e5b446b9','','','d56c1b8c-f9b7-5627-a066-33e4587b0e02','Brisaster species Pawson, 1968','',0,0,'3c00034d-2412-554a-8568-985ef92b0465','Brisaster','3c00034d-2412-554a-8568-985ef92b0465','Brisaster','3c00034d-2412-554a-8568-985ef92b0465','Brisaster','7e78e7a2-b93b-4013-930b-cef0e5b446b9','Animalia|Echinodermata|Echinoidea|Spatangoida|Schizasteridae|Brisaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7e7ad87c-16bd-4209-9b09-753cca09d835','','','34f8d8c9-54fc-5b11-8629-5b30c514911d','Porostereum crassum (Lév.) Hjortstam & Ryvarden','(Lév.) Hjortstam & Ryvarden',0,0,'6c125cb3-7fd6-503d-b53c-39a35ec18f74','Porostereum crassum','6c125cb3-7fd6-503d-b53c-39a35ec18f74','Porostereum crassum','b7266e54-1ac1-5c78-89dc-15d65ba612f4','Porostereum crass','29c047c2-7330-4d07-a842-9e5d66dee150','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Porostereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e7a0bec-e616-4978-9ead-de22a6374abe','','','d7771fbb-c053-5007-af46-0cbddcaa61fa','Epicoccum purpurascens Ehrenb.','Ehrenb.',0,0,'8cb9612e-7783-5d34-bc4e-74810c2bfb22','Epicoccum purpurascens','8cb9612e-7783-5d34-bc4e-74810c2bfb22','Epicoccum purpurascens','8cb9612e-7783-5d34-bc4e-74810c2bfb22','Epicoccum purpurascens','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e7a878d-c34e-4588-9159-d320363c0f9f','','','7289422f-6919-523f-a715-39de76ec2b83','Curvularia trifolii gladioli Parmelee & Luttr.','Parmelee & Luttr.',0,0,'e85b0f65-cbf3-5dd3-b091-a05a4db0b175','Curvularia trifolii gladioli','e85b0f65-cbf3-5dd3-b091-a05a4db0b175','Curvularia trifolii gladioli','d8e9e5b9-28c7-5a19-a00e-367f53bba0aa','Curvularia trifol gladiol','f0aa335c-7d68-471b-ade0-27fda2e5e33d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e7d2ac1-d535-481b-b967-4ed5f22c30fe','','','51c4abcc-91b1-5697-8f47-1f767c5250b9','Notiodrassus distinctus Bryant, 1935','Bryant, 1935',1935,0,'f2a93ec4-0afa-5ba6-8279-a7a69fa86348','Notiodrassus distinctus','f2a93ec4-0afa-5ba6-8279-a7a69fa86348','Notiodrassus distinctus','80f92bc2-86b9-5d3e-919b-1a30dbfd6df6','Notiodrassus distinct','7e7d2ac1-d535-481b-b967-4ed5f22c30fe','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|Notiodrassus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e82ce5a-3e1a-4814-a4b1-3ae3e5e626e8','','','23bcecf1-9049-523b-8484-22b9be752990','Alatotrochus rubescens (Moseley, 1876)','(Moseley, 1876)',1876,0,'6bdf02ea-1fce-565c-a7c8-63516cc2d2b4','Alatotrochus rubescens','6bdf02ea-1fce-565c-a7c8-63516cc2d2b4','Alatotrochus rubescens','6bdf02ea-1fce-565c-a7c8-63516cc2d2b4','Alatotrochus rubescens','7e82ce5a-3e1a-4814-a4b1-3ae3e5e626e8','Animalia|Cnidaria||Scleractinia|Turbinoliidae|Alatotrochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e7d5f85-24f2-4579-bd54-56a7ce621ba5','','','76abc697-8a5b-554b-b6ff-7c2577a47385','Didymograptus vicinus Harris & Thomas, 1938','Harris & Thomas, 1938',1938,0,'f2abaf1c-a98e-5884-94a1-4bf026723d35','Didymograptus vicinus','f2abaf1c-a98e-5884-94a1-4bf026723d35','Didymograptus vicinus','709a754b-a0fc-5fdd-ac52-67dfb087e2fa','Didymograptus uicin','7e7d5f85-24f2-4579-bd54-56a7ce621ba5','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e83c28c-5452-4800-8fb5-052ee7534547','','','84e00e3a-a588-5ed1-8f5b-78573a3d5bc2','Entolasia Stapf','Stapf',0,0,'bcc827d6-312f-541d-a2d6-5d67a4f94311','Entolasia','bcc827d6-312f-541d-a2d6-5d67a4f94311','Entolasia','bcc827d6-312f-541d-a2d6-5d67a4f94311','Entolasia','7e83c28c-5452-4800-8fb5-052ee7534547','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Entolasia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e8328e4-13f2-4cfc-a9b1-ab1e79814bf9','','','9579c54c-2e11-5aca-9aae-a5916dc2f366','Convolvulus sabatius subsp. mauritanicus (Boiss.) Murb.','(Boiss.) Murb.',0,0,'269690a6-fe90-5136-8cb8-1e8d0e0fc740','Convolvulus sabatius mauritanicus','9f3ba725-ff2c-5861-8b35-b77df5c74c42','Convolvulus sabatius subsp. mauritanicus','ba0b8e24-07c5-5ac9-9819-d70988d25996','Convolvulus sabat mauritanic','7e8328e4-13f2-4cfc-a9b1-ab1e79814bf9','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Convolvulus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e83cf9f-54dc-4ddd-b4d5-4d4f6d66013d','','','5641f5fa-db85-50fe-a957-0b956bfbdac2','Eleogiton Link','Link',0,0,'009386ec-6d8b-5582-9a68-a3dfdbb45a1e','Eleogiton','009386ec-6d8b-5582-9a68-a3dfdbb45a1e','Eleogiton','009386ec-6d8b-5582-9a68-a3dfdbb45a1e','Eleogiton','6f050631-6cfc-4ed6-870a-e3212242ad10','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Eleogiton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e86bf70-762e-485c-8da1-5839dd222e58','','','b0bec5c0-a8ef-5cf3-8fc8-78b512e4d987','Byrrocryptus urquharti (Broun, 1893)','(Broun, 1893)',1893,0,'f00fe2d1-629f-5974-980f-aee21a27f81d','Byrrocryptus urquharti','f00fe2d1-629f-5974-980f-aee21a27f81d','Byrrocryptus urquharti','92b75d2d-c17b-5d1a-a612-ec70b4c2955e','Byrrocryptus urquhart','7e86bf70-762e-485c-8da1-5839dd222e58','Animalia|Arthropoda|Insecta|Coleoptera|Ptilodactylidae|Byrrocryptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e83933f-9f5d-4349-ae4f-af0c16a7400b','','','7cb410fe-31e2-5094-beb2-8a72f5d45ea7','Hudsona','',0,0,'7cb410fe-31e2-5094-beb2-8a72f5d45ea7','Hudsona','7cb410fe-31e2-5094-beb2-8a72f5d45ea7','Hudsona','7cb410fe-31e2-5094-beb2-8a72f5d45ea7','Hudsona','1ae16d6e-4720-400e-8677-06c27a783f1d','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Hudsona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e83922c-d631-4ffe-8baf-c2d7f3a43f8e','','','bdd1be93-cf02-5fcb-aaa9-98e8ac5f33d6','Aspergillus coremiiformis Bartoli & Maggi','Bartoli & Maggi',0,0,'6224223e-e961-543c-898d-b0a4e2291ae8','Aspergillus coremiiformis','6224223e-e961-543c-898d-b0a4e2291ae8','Aspergillus coremiiformis','02b4af25-6840-5bca-b130-5589bf4ec3b3','Aspergillus coremiiform','7e83922c-d631-4ffe-8baf-c2d7f3a43f8e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e871541-457b-495e-a803-c9e9b3b7c1bf','','','067157cb-ed92-5e3e-9a32-51ba49f94241','Nothopanax Miq.','Miq.',0,0,'5282bb6f-0745-5752-98e7-f17aece6479b','Nothopanax','5282bb6f-0745-5752-98e7-f17aece6479b','Nothopanax','5282bb6f-0745-5752-98e7-f17aece6479b','Nothopanax','7e871541-457b-495e-a803-c9e9b3b7c1bf','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Nothopanax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e881327-4273-4955-b231-dce037d88cbc','','','8445db7a-f243-596c-b119-0f0bc09d54c2','Calliphora nothocalliphoralis Miller, 1939','Miller, 1939',1939,0,'2ae50498-df92-5af2-881e-64e52e72b4f2','Calliphora nothocalliphoralis','2ae50498-df92-5af2-881e-64e52e72b4f2','Calliphora nothocalliphoralis','ef4ad7da-88a7-55de-bcf6-08aadfe0753a','Calliphora nothocalliphoral','7e881327-4273-4955-b231-dce037d88cbc','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Calliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e8c41a2-b83c-413a-8303-c00885f389fd','','','23f3fea2-a9b7-55fc-8489-d4db2679204a','Adiantum L.','L.',0,0,'f2b2a07e-d316-5f8c-a092-94abf05d1ea9','Adiantum','f2b2a07e-d316-5f8c-a092-94abf05d1ea9','Adiantum','f2b2a07e-d316-5f8c-a092-94abf05d1ea9','Adiantum','7e8c41a2-b83c-413a-8303-c00885f389fd','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e8ab07e-b3ed-4424-b007-edb1320231cd','','','874993e0-4c15-5c30-a78a-71880327c382','Eugerda species N. Bruce, 2008','',0,0,'27790b71-cb84-52ae-8b67-b998323c7c27','Eugerda','27790b71-cb84-52ae-8b67-b998323c7c27','Eugerda','27790b71-cb84-52ae-8b67-b998323c7c27','Eugerda','7e8ab07e-b3ed-4424-b007-edb1320231cd','Animalia|Arthropoda|Malacostraca|Isopoda|Desmosomatidae|Eugerda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7e8f5634-1a2d-4eef-8b70-2fc07835096b','','','5981435e-8df7-5b02-832d-f89b123ccd88','Orthodontium Schwägr.','Schwägr.',0,0,'08bae024-bf7d-50de-ae1b-24b6a06501af','Orthodontium','08bae024-bf7d-50de-ae1b-24b6a06501af','Orthodontium','08bae024-bf7d-50de-ae1b-24b6a06501af','Orthodontium','7e8f5634-1a2d-4eef-8b70-2fc07835096b','Plantae||Bryopsida|Rhizogoniales|Orthodontiaceae|Orthodontium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e905fd5-201f-411e-bf6f-31351c78f3ae','','','4046b388-40f4-5bca-87b8-d21f819e8b5d','Hakaharpalus rhodeae Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'1290c689-c624-5282-a57b-8d148e8b6985','Hakaharpalus rhodeae','1290c689-c624-5282-a57b-8d148e8b6985','Hakaharpalus rhodeae','5977c065-5eca-5933-a0c2-a60a2eb01e1b','Hakaharpalus rhode','7e905fd5-201f-411e-bf6f-31351c78f3ae','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Hakaharpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e938709-0c99-469b-9879-913db5cd5697','','','e747b6e4-06d6-5606-b75f-12b9f4c68cdc','Lycopodium drummondii Spring','Spring',0,0,'2ba3b906-0e2e-5f9e-9822-29872dc5e5c5','Lycopodium drummondii','2ba3b906-0e2e-5f9e-9822-29872dc5e5c5','Lycopodium drummondii','57ac04eb-a0a6-5088-8db5-17ab79f0f286','Lycopodium drummond','42e82bd0-bceb-4ee1-abd4-5f1db17f7c93','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e929a34-9136-42b2-bdb5-ecee0f401dcf','','','a058e319-0b2c-5aa0-ab2b-9e2f96aea091','Macrorchis meditata (Fallén, 1825)','(Fallén, 1825)',1825,0,'00f93c51-b899-5415-951e-cda85f17e42c','Macrorchis meditata','00f93c51-b899-5415-951e-cda85f17e42c','Macrorchis meditata','91c15495-867d-527a-ad22-a1f4912c35b2','Macrorchis meditat','7e929a34-9136-42b2-bdb5-ecee0f401dcf','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Macrorchis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e97ea79-36bf-4d87-93a1-0341821d2add','','','d4ff2fee-d132-5fec-8f95-de6291f02fa0','Mordellidae','',0,0,'d4ff2fee-d132-5fec-8f95-de6291f02fa0','Mordellidae','d4ff2fee-d132-5fec-8f95-de6291f02fa0','Mordellidae','d4ff2fee-d132-5fec-8f95-de6291f02fa0','Mordellidae','7e97ea79-36bf-4d87-93a1-0341821d2add','Animalia|Arthropoda|Insecta|Coleoptera|Mordellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e980913-c805-49bd-b50d-0ab79ad6df92','','','c3b0d2e9-2be6-54a5-b334-9311411c5c6d','Montastraea','',0,0,'c3b0d2e9-2be6-54a5-b334-9311411c5c6d','Montastraea','c3b0d2e9-2be6-54a5-b334-9311411c5c6d','Montastraea','c3b0d2e9-2be6-54a5-b334-9311411c5c6d','Montastraea','7e980913-c805-49bd-b50d-0ab79ad6df92','Animalia|Cnidaria||Scleractinia|Faviidae|Montastraea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e944be8-79a3-4717-87fc-fb73ec8f93aa','','','9f10dd63-10ce-5ccc-a70a-84138c506c5b','Amphitretidae','',0,0,'9f10dd63-10ce-5ccc-a70a-84138c506c5b','Amphitretidae','9f10dd63-10ce-5ccc-a70a-84138c506c5b','Amphitretidae','9f10dd63-10ce-5ccc-a70a-84138c506c5b','Amphitretidae','7e944be8-79a3-4717-87fc-fb73ec8f93aa','Animalia|Mollusca|Cephalopoda|Octopoda|Amphitretidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e95c741-be86-4cd8-b647-f6adc6dd95fe','','','aecd7f61-42cd-5925-8003-5c5aa8414d90','Streptosporangineae Ward-Rainey et al., 1997','Ward-Rainey et al., 1997',1997,0,'b374a5b9-3551-5c68-853a-2d19252d4c5d','Streptosporangineae','b374a5b9-3551-5c68-853a-2d19252d4c5d','Streptosporangineae','b374a5b9-3551-5c68-853a-2d19252d4c5d','Streptosporangineae','7e95c741-be86-4cd8-b647-f6adc6dd95fe','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICNB',1);
INSERT INTO core VALUES('7d69ef10-ef82-453a-8999-3e9ce1408e97','','','ab61ec98-78fa-5d8c-a056-6b1f99d71305','Spongicoloides','',0,0,'ab61ec98-78fa-5d8c-a056-6b1f99d71305','Spongicoloides','ab61ec98-78fa-5d8c-a056-6b1f99d71305','Spongicoloides','ab61ec98-78fa-5d8c-a056-6b1f99d71305','Spongicoloides','7d69ef10-ef82-453a-8999-3e9ce1408e97','Animalia|Arthropoda|Malacostraca|Decapoda|Spongicolidae|Spongicoloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d6a91d0-d510-4b31-898b-86b91ef8df43','','','5da65361-db17-5488-8ec1-51ede23bf68e','"<i>Candidatus</i> Phytoplasma australiense" Davis et al. 1997','',0,0,'','','','','','','7d6a91d0-d510-4b31-898b-86b91ef8df43','Bacteria|Mycoplasmatota|Mollicutes|Acholeplasmatales|Acholeplasmataceae|<i>Candidatus</i> Phytoplasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',0);
INSERT INTO core VALUES('7d696b00-b08c-4805-bfc1-a47ae6302bc3','','','1111ad43-2930-59ee-b3e9-33ef5c96be7b','Fissidens integerrimus Mitt.','Mitt.',0,0,'4f4e4521-767a-50bf-a889-08dcb281cc94','Fissidens integerrimus','4f4e4521-767a-50bf-a889-08dcb281cc94','Fissidens integerrimus','b5e35eed-fa3e-5104-9427-210bc3413fa6','Fissidens integerrim','7d696b00-b08c-4805-bfc1-a47ae6302bc3','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d68156e-813c-4760-a885-a5d773396085','','','de620169-192d-50c8-87d5-eea0407d9fb7','Austrocidaria praerupta (Philpott, 1918)','(Philpott, 1918)',1918,0,'516ccbb1-f15f-52dd-99a5-f16693ab53b6','Austrocidaria praerupta','516ccbb1-f15f-52dd-99a5-f16693ab53b6','Austrocidaria praerupta','5d6b7d7d-cc2a-5c89-a681-682ebfac73e8','Austrocidaria praerupt','7d68156e-813c-4760-a885-a5d773396085','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Austrocidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d6e8993-96cd-4fd2-83ec-1e4eace14068','','','f582b696-e08f-5aab-878c-e4b123040c7f','Ustilago triodiae Vánky','Vánky',0,0,'7239256c-e7ca-5f42-b188-dd2ccbf6b8ee','Ustilago triodiae','7239256c-e7ca-5f42-b188-dd2ccbf6b8ee','Ustilago triodiae','133d2847-c300-5ef6-9d6a-69356e7c1104','Ustilago triodi','52a2b02f-2738-4521-9697-8ce714fbc102','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d6f8817-73ea-4efb-8c83-54d617b9bddc','','','fcc0a622-d2f9-5c57-bb75-f02e37684f4b','Ovieda L.','L.',0,0,'9e70ff04-3d10-5bf6-bef2-227b2cda783f','Ovieda','9e70ff04-3d10-5bf6-bef2-227b2cda783f','Ovieda','9e70ff04-3d10-5bf6-bef2-227b2cda783f','Ovieda','7d6f8817-73ea-4efb-8c83-54d617b9bddc','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Ovieda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d71b631-8136-469a-aa97-3216d621a42d','','','363efbbb-aa4d-5ddc-9ec1-c538da71daec','Brounopsis gourlayi Wang & Lu, 2013','Wang & Lu, 2013',2013,0,'cf818bc5-5efe-5216-b4b7-c42fd740e07b','Brounopsis gourlayi','cf818bc5-5efe-5216-b4b7-c42fd740e07b','Brounopsis gourlayi','b628dc0f-ee34-54da-b40a-45bf95158bd7','Brounopsis gourlay','7d71b631-8136-469a-aa97-3216d621a42d','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Brounopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d715d75-301d-40de-a406-d10297f6c80e','','','4961dbe0-fde1-560e-817a-cf9dc7dc15b0','Tylimanthus bispinosus Jack & Steph.','Jack & Steph.',0,0,'59872f1d-c51b-55e0-9919-bb972f5f2fe2','Tylimanthus bispinosus','59872f1d-c51b-55e0-9919-bb972f5f2fe2','Tylimanthus bispinosus','b54ffd12-9404-54a9-82ae-6fd6cc81d7af','Tylimanthus bispinos','8b515029-380a-4c5d-9b77-b7d709b0abe9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Tylimanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d77e9fe-b9c6-48fa-9ac0-0858feee415a','','','b183c3c6-d03a-5ba4-bd85-cc25b9235b16','Platygrapha occulta C.Knight & Mitt.','C.Knight & Mitt.',0,0,'2d03b9f1-ed11-5007-abbb-abda8ab3a463','Platygrapha occulta','2d03b9f1-ed11-5007-abbb-abda8ab3a463','Platygrapha occulta','6c7e261e-b1d2-5a34-9705-55c04f0fc32e','Platygrapha occult','8ebbfaa3-079d-4f98-9fa7-71e85641572b','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Platygrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d7260ef-489e-4371-925c-4d5b9bc275cc','','','79cdd595-e8db-52c2-ac4a-d2887f629519','Allophylopsis distincta Tonnoir & Malloch, 1927','Tonnoir & Malloch, 1927',1927,0,'6dbce745-8f0d-5a69-b656-9af62f8db4c5','Allophylopsis distincta','6dbce745-8f0d-5a69-b656-9af62f8db4c5','Allophylopsis distincta','7ff08a7c-ba1b-50df-b83a-9387063106b5','Allophylopsis distinct','7d7260ef-489e-4371-925c-4d5b9bc275cc','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d7250a9-77da-4db6-bc7a-c1cb340139bf','','','14e16bd8-ac9c-5562-aab2-906d5c005e2c','Boedijnopeziza S. Ito & S. Imai','S. Ito & S. Imai',0,0,'5ce7270d-d1a2-5c63-b013-589093c1ebc2','Boedijnopeziza','5ce7270d-d1a2-5c63-b013-589093c1ebc2','Boedijnopeziza','5ce7270d-d1a2-5c63-b013-589093c1ebc2','Boedijnopeziza','60416282-1f63-4e6d-89d9-82ad5e0d242e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcoscyphaceae|Boedijnopeziza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d7da426-947e-4665-be91-184724cdd905','','','c9f43856-a3f2-5da6-bf4d-2163aabac043','Discorbitina pustulata (Heron-Allen & Earland, 1913)','(Heron-Allen & Earland, 1913)',1913,0,'4a042a6a-dcda-5f3d-816a-636596e7fbe4','Discorbitina pustulata','4a042a6a-dcda-5f3d-816a-636596e7fbe4','Discorbitina pustulata','041c2495-3c45-5a08-9ca1-a8571c1a2220','Discorbitina pustulat','7d7da426-947e-4665-be91-184724cdd905','Chromista|Foraminifera|Polythalamea|Rotaliida|Discorbinellidae|Discorbitina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d7a010a-2c52-47ca-9d68-3b1c6419e076','','','760389e0-f7cd-55c4-829b-51467dd84bd4','Xanthomonas axonopodis pv. vasculorum (Cobb 1894) Vauterin et al., 1995','(Cobb 1894) Vauterin et al., 1995',1894,0,'d71169c1-4af0-57a8-b329-0768d5301c17','Xanthomonas axonopodis vasculorum','0f6a46a2-5619-5cfa-9e95-858f9c46a1fb','Xanthomonas axonopodis pv. vasculorum','9f84ff2a-ba32-5a19-9318-77524c65aeff','Xanthomonas axonopod uasculor','7d7a010a-2c52-47ca-9d68-3b1c6419e076','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('7d865937-aeed-479c-9b9e-09765e82e38d','','','b0ff5f72-55c1-55c3-bc14-d8b233117bda','Bacidia albicerata (Kremp.) Zahlbr.','(Kremp.) Zahlbr.',0,0,'6198cc8c-bdfa-5b27-9dcc-307530ef7cb2','Bacidia albicerata','6198cc8c-bdfa-5b27-9dcc-307530ef7cb2','Bacidia albicerata','6d82fca5-219e-5651-8f95-c0f8f8259e7e','Bacidia albicerat','7d865937-aeed-479c-9b9e-09765e82e38d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d86dda1-dd36-4f7e-8036-1b315fd534f3','','','5575c410-2775-57e2-8739-d00265e0008c','Oudemansiella macrospora (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'e90ac9e4-1f61-5ef0-8aac-4430b83a2aaf','Oudemansiella macrospora','e90ac9e4-1f61-5ef0-8aac-4430b83a2aaf','Oudemansiella macrospora','ee2369f9-eb00-586f-8406-0815d9840b92','Oudemansiella macrospor','545565be-9ff1-4193-beb0-0cc297e9b3c6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Oudemansiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d85c1ec-678c-4a60-bcc0-b6afe5b122f1','','','79aad7c8-69b2-5983-b2ca-4b33016c2588','Procissio milleri Malloch, 1938','Malloch, 1938',1938,0,'a3703d39-7428-57c9-8fa4-3705239447fa','Procissio milleri','a3703d39-7428-57c9-8fa4-3705239447fa','Procissio milleri','79632cca-a026-57df-9fa8-8e311bfcaa6d','Procissio miller','7d85c1ec-678c-4a60-bcc0-b6afe5b122f1','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Procissio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d87e444-3417-4d8e-b222-9e77944be8f7','','','bf3fda42-51dd-566c-bcea-7d1a9d977122','Cladophora vagabunda (L.) C.Hoek','(L.) C.Hoek',0,0,'087fae47-f5fe-51bf-b7da-e4091fcb29aa','Cladophora vagabunda','087fae47-f5fe-51bf-b7da-e4091fcb29aa','Cladophora vagabunda','8754bcda-b6d1-5c73-b41d-5fd18b82c103','Cladophora uagabund','7d87e444-3417-4d8e-b222-9e77944be8f7','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Cladophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d812493-db37-4570-9c16-e03263dc686f','','','14f7a765-5b29-558a-8d53-4f2b5bb5f286','Maoricrambus Gaskin, 1975','Gaskin, 1975',1975,0,'40570c61-9276-5fcd-a6fb-6119b99fb7cc','Maoricrambus','40570c61-9276-5fcd-a6fb-6119b99fb7cc','Maoricrambus','40570c61-9276-5fcd-a6fb-6119b99fb7cc','Maoricrambus','7d812493-db37-4570-9c16-e03263dc686f','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Maoricrambus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d927670-7c99-4cd9-8c9d-2224324c08fd','','','a6f0c0bd-1171-56d9-972e-7b5a90c19320','Tisbe gurneyi (Lang, 1934)','(Lang, 1934)',1934,0,'06e34c5f-7fb5-5c13-b162-fa08538932eb','Tisbe gurneyi','06e34c5f-7fb5-5c13-b162-fa08538932eb','Tisbe gurneyi','5290198c-111c-5145-bd25-8dcb3f3fbd78','Tisbe gurney','7d927670-7c99-4cd9-8c9d-2224324c08fd','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Tisbidae|Tisbe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d92678b-d8f0-414f-a2be-7e55d6ebd969','','','c2afe0b6-2a67-5117-acbc-8c02cda3a844','Grandinia granulosa (Pers.) Fr.','(Pers.) Fr.',0,0,'813d71a1-38a4-5c9f-ae7c-f461df9307cc','Grandinia granulosa','813d71a1-38a4-5c9f-ae7c-f461df9307cc','Grandinia granulosa','0b1d3245-407e-5114-9d0e-357bf76de4e5','Grandinia granulos','ece3c977-c0e7-42dd-9b6e-efe182b6d56f','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Grandinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d919d90-8ce0-4d07-9eab-75ad0861ce8b','','','90bcb1ed-3bd1-5b92-a7f7-5e0fac5931e1','Diderma effusum (Schwein.) Morgan','(Schwein.) Morgan',0,0,'5431fbd6-c2bf-5bd5-9097-4ab2da5a9cd0','Diderma effusum','5431fbd6-c2bf-5bd5-9097-4ab2da5a9cd0','Diderma effusum','59e6d781-2c7a-5777-b288-ee1b0ac0cc64','Diderma effus','7d919d90-8ce0-4d07-9eab-75ad0861ce8b','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Diderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d93832a-2b58-4df0-b6fa-33b2a7e58fd8','','','b1d2bb6e-a68a-5b3f-a283-9bbc58155d2f','Ranella australasia australasia (Perry, 1811)','(Perry, 1811)',1811,0,'f76949be-de7f-5218-abbb-53061a7b5704','Ranella australasia australasia','f76949be-de7f-5218-abbb-53061a7b5704','Ranella australasia australasia','3f93217c-f21d-56f4-9946-48d61f64a04d','Ranella australas australas','7d93832a-2b58-4df0-b6fa-33b2a7e58fd8','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|Ranella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d9ac919-b503-44f9-b59c-70ffc5f8537d','','','458b54a4-510c-5817-8448-898a5399ca5f','Hyphalus','',0,0,'458b54a4-510c-5817-8448-898a5399ca5f','Hyphalus','458b54a4-510c-5817-8448-898a5399ca5f','Hyphalus','458b54a4-510c-5817-8448-898a5399ca5f','Hyphalus','7d9ac919-b503-44f9-b59c-70ffc5f8537d','Animalia|Arthropoda|Insecta|Coleoptera|Limnichidae|Hyphalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d985161-6b21-4c1c-acaa-79dbd0d42d96','','','79281f78-59bd-5a7c-bf9d-82f7111b4f22','Rhizoctonia zeae Voorhees','Voorhees',0,0,'99e338ae-1b1f-53c5-8d92-d8cce406bf01','Rhizoctonia zeae','99e338ae-1b1f-53c5-8d92-d8cce406bf01','Rhizoctonia zeae','d767fc37-56f5-572e-b1b9-35a933d50e24','Rhizoctonia ze','2009a25b-464f-45da-a645-cf290fa9363d','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Rhizoctonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d9aa100-054e-4f90-8cd5-7e9f07f98af5','','','dc46efac-37f7-513f-a3fb-d99d28b71195','Tillyardomyia Tonnoir, 1927','Tonnoir, 1927',1927,0,'4da1db5d-8370-51ae-a108-a995c6fa96c4','Tillyardomyia','4da1db5d-8370-51ae-a108-a995c6fa96c4','Tillyardomyia','4da1db5d-8370-51ae-a108-a995c6fa96c4','Tillyardomyia','7d9aa100-054e-4f90-8cd5-7e9f07f98af5','Animalia|Arthropoda|Insecta|Diptera|Bombyliidae|Tillyardomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d9e0541-5f59-4483-8afa-0aa5aef06111','','','346fc1a2-553c-5518-946c-51d90e27f1a0','Eucalyptus globulus subsp. maidenii (F.Muell.) J.B.Kirkp.','(F.Muell.) J.B.Kirkp.',0,0,'673054af-c7b1-5893-b809-d2fb0336f267','Eucalyptus globulus maidenii','1d3b089e-f2bb-5a48-a39f-04dd523ac659','Eucalyptus globulus subsp. maidenii','39d4e86b-d1c6-5cec-b058-68ca1cd6d1df','Eucalyptus globul maiden','7d9e0541-5f59-4483-8afa-0aa5aef06111','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7da1db51-9d94-4135-a710-2fe7af5cb687','','','75112ff9-41f6-5b7f-8118-6e0559cd43f7','Zeamordella monacha Broun, 1886','Broun, 1886',1886,0,'9126e68e-b7f3-5d12-ad11-0785ca316d8b','Zeamordella monacha','9126e68e-b7f3-5d12-ad11-0785ca316d8b','Zeamordella monacha','f26464c3-8222-5614-bbd4-09511b6d7345','Zeamordella monach','7da1db51-9d94-4135-a710-2fe7af5cb687','Animalia|Arthropoda|Insecta|Coleoptera|Mordellidae|Zeamordella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7da1f3df-f431-4d89-9117-65446430cd35','','','257686fe-fe98-506a-bf2c-3cb01a09f47d','Mamoea assimilis Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'9421fafa-546c-59d0-9303-85e03cb582d0','Mamoea assimilis','9421fafa-546c-59d0-9303-85e03cb582d0','Mamoea assimilis','12740cd1-6881-5fdc-a138-d08855f51555','Mamoea assimil','7da1f3df-f431-4d89-9117-65446430cd35','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Mamoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7da27e33-7dff-4a1f-b66d-e05f223cba9f','','','67a0c08d-61a4-5466-8886-12d49817e181','Allelochaeta verrucispora (Nag Raj) Crous','(Nag Raj) Crous',0,0,'69587de1-fe5d-564c-af05-eea58405e856','Allelochaeta verrucispora','69587de1-fe5d-564c-af05-eea58405e856','Allelochaeta verrucispora','b89c96ec-790c-51a0-ad50-e3ece766f7f7','Allelochaeta uerrucispor','7da27e33-7dff-4a1f-b66d-e05f223cba9f','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Allelochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7da4341d-dd2e-4c2c-8486-1bb266daf3ad','','','4f4dd70e-49d2-5323-8340-23cef768f7e7','Melaleuca fulgens subsp. steedmanii (C.A.Gardner) K.J.Cowley','(C.A.Gardner) K.J.Cowley',0,0,'b9493012-d1da-5ba1-8155-5abdabed2dad','Melaleuca fulgens steedmanii','9616278b-4340-5c9a-80d5-b7f0f5045ed1','Melaleuca fulgens subsp. steedmanii','f12f7555-b1cd-5d27-9c6a-067d508c49fa','Melaleuca fulgens steedman','7da4341d-dd2e-4c2c-8486-1bb266daf3ad','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7da96bf3-75bf-4f19-9f0a-3b7d77669e39','','','c37d80ad-ef85-5c0a-a87d-49f4a54eb8b4','Coryphaenoides dossenus McMillan, 1999','McMillan, 1999',1999,0,'989ebea5-7aec-58bb-bf92-677a1f072610','Coryphaenoides dossenus','989ebea5-7aec-58bb-bf92-677a1f072610','Coryphaenoides dossenus','d2a2c884-ce64-5388-b56c-6c06dd8a983c','Coryphaenoides dossen','7da96bf3-75bf-4f19-9f0a-3b7d77669e39','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Coryphaenoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7da5ed56-b048-4d53-9254-e6b43acb72a7','','','63e74199-f0f5-5ff4-9456-4fda8aef065d','Epulaega','',0,0,'63e74199-f0f5-5ff4-9456-4fda8aef065d','Epulaega','63e74199-f0f5-5ff4-9456-4fda8aef065d','Epulaega','63e74199-f0f5-5ff4-9456-4fda8aef065d','Epulaega','7da5ed56-b048-4d53-9254-e6b43acb72a7','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Epulaega','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7da90b78-4d60-47dc-afe5-a162a0e3cfb2','','','5cbf48c1-fcdf-51af-af15-3baae8c7354c','Schizeilema elegans (Colenso) M.Hiroe','(Colenso) M.Hiroe',0,0,'fc598f71-4077-5f7b-bdff-3aa95ca8d4f9','Schizeilema elegans','fc598f71-4077-5f7b-bdff-3aa95ca8d4f9','Schizeilema elegans','fc598f71-4077-5f7b-bdff-3aa95ca8d4f9','Schizeilema elegans','7af7f013-8e08-4d8d-a1fa-4cfd988f8d0c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Schizeilema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dae33b0-063e-4e7a-9ae1-11f7f76eb42f','','','a1f648a4-8a4f-5f00-a054-2e5fb33e1a53','Torulopsis pintolopesii var. slooffiae (Uden & Carmo-Sousa) Mend.-Hagler & Phaff','(Uden & Carmo-Sousa) Mend.-Hagler & Phaff',0,0,'00eef259-3ae0-59b7-a6ba-c541e7d68cf9','Torulopsis pintolopesii slooffiae','3599ac17-9ae7-5f12-86b4-63a5ab639b54','Torulopsis pintolopesii var. slooffiae','270306f8-5cfb-56b5-acda-22551e59ca29','Torulopsis pintolopes slooffi','708d62da-0227-40b7-bfa2-2f949b6923ca','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales||Torulopsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dafbddb-cb48-4190-a792-998ddac9fa03','','','98ce5ac3-23c8-5590-ae50-6831d35ff280','Trichia decipiens (Pers.) T.Macbr.','(Pers.) T.Macbr.',0,0,'a994be34-4ebf-506b-8d88-f36396a1ab1f','Trichia decipiens','a994be34-4ebf-506b-8d88-f36396a1ab1f','Trichia decipiens','a994be34-4ebf-506b-8d88-f36396a1ab1f','Trichia decipiens','7dafbddb-cb48-4190-a792-998ddac9fa03','Protozoa|Eumycetozoa|Myxomycetes|Trichiida|Trichiidae|Trichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7daf16c9-545e-4b4d-af1a-de5e0885eeb4','','','65e389ff-8cbf-5a16-825c-9a3d5e83663f','Crassula natans Thunb.','Thunb.',0,0,'0f5adada-b8b9-5eef-8151-f35a2519d49f','Crassula natans','0f5adada-b8b9-5eef-8151-f35a2519d49f','Crassula natans','0f5adada-b8b9-5eef-8151-f35a2519d49f','Crassula natans','7daf16c9-545e-4b4d-af1a-de5e0885eeb4','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7daed955-e91b-44dd-b963-efc036347d05','','','8e0d91e5-83e9-5c68-9003-f7233e4774fa','Bonzia woodi Smiley, 1992','Smiley, 1992',1992,0,'fde5ebd5-9752-5992-8385-7d99fa2827ad','Bonzia woodi','fde5ebd5-9752-5992-8385-7d99fa2827ad','Bonzia woodi','5cf4a99b-e843-5cdf-9b75-fce318ae820d','Bonzia wood','7daed955-e91b-44dd-b963-efc036347d05','Animalia|Arthropoda|Arachnida|Trombidiformes|Cunaxidae|Bonzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7db33228-c7ca-42e5-be97-87b84a1a9e7a','','','d80c8572-7a07-541f-b990-808767ac8c29','Thelephora velutina DC.','DC.',0,0,'3b89c269-449d-5586-9786-7a624782a696','Thelephora velutina','3b89c269-449d-5586-9786-7a624782a696','Thelephora velutina','285f955c-a3a4-513a-b7f2-4bb5946ba796','Thelephora uelutin','b19bbccc-d6d8-43fd-aedd-b0ef9109e430','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7eefdd11-edc7-422b-850e-15c22b9fbb08','','','a7d8d26e-677a-5104-816c-058b2aa341fc','Peyronellaea pomorum (Thüm.) Aveskamp, Gruyter & Verkley','(Thüm.) Aveskamp, Gruyter & Verkley',0,0,'c03ce540-8bfc-539c-9902-fca137c08cdc','Peyronellaea pomorum','c03ce540-8bfc-539c-9902-fca137c08cdc','Peyronellaea pomorum','71e5a421-57eb-59c3-ba9b-cd8bfc1128c4','Peyronellaea pomor','7c2d18af-b381-4119-9b1d-31ad67ab1f1f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Peyronellaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7db12e22-46af-46a1-bf62-ab57fa746b0f','','','a067b4ac-d081-5d08-8c64-3e8e06bbd6e9','Senna occidentalis (L.) Link','(L.) Link',0,0,'d045df37-ff77-51a4-a0c7-f79e19d23809','Senna occidentalis','d045df37-ff77-51a4-a0c7-f79e19d23809','Senna occidentalis','fd5245f1-6a10-5d08-ba1c-b62b76c909d8','Senna occidental','7db12e22-46af-46a1-bf62-ab57fa746b0f','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Senna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7eee251d-66a9-480b-a9c1-8a3d9ad09ed6','','','0dd82823-55be-5bd0-84f9-46ce5f9d4924','Sciacharis ovipennis (Broun, 1893)','(Broun, 1893)',1893,0,'8d6ec33a-4833-56e8-94e0-f0acff594545','Sciacharis ovipennis','8d6ec33a-4833-56e8-94e0-f0acff594545','Sciacharis ovipennis','49d8bc3a-acc2-550b-933d-7dd924c2097b','Sciacharis ouipenn','7eee251d-66a9-480b-a9c1-8a3d9ad09ed6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ef77c6d-8f1e-493b-82d2-31f633ff23bb','','','3c252ec2-abd5-58ba-8a38-92b18c2acbda','Dickeya dadantii subsp. dieffenbachiae (Samson et al. 2005) Brady et al., 2012','(Samson et al. 2005) Brady et al., 2012',2005,0,'84309756-0dc9-56a1-baeb-c6cda0ad0523','Dickeya dadantii dieffenbachiae','158f362d-f695-5005-a69d-41521c5c2866','Dickeya dadantii subsp. dieffenbachiae','c6a656c8-470e-54de-956a-b8fcb10aa6ec','Dickeya dadant dieffenbachi','7ef77c6d-8f1e-493b-82d2-31f633ff23bb','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Dickeya','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('7ef4ff20-53f7-41a3-b13a-75adb3a7c2de','','','b7024ba1-d290-5dff-93ec-25ecf2eb69a1','Nitzschia scalaris W. Smith','W. Smith',0,0,'10747c87-f60b-5dd0-bcaa-c9411baf7f79','Nitzschia scalaris','10747c87-f60b-5dd0-bcaa-c9411baf7f79','Nitzschia scalaris','7a0e1fa7-0733-573a-ae13-ab1114e8bce0','Nitzschia scalar','7ef4ff20-53f7-41a3-b13a-75adb3a7c2de','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ef53bcf-32ee-44aa-9a25-794d8d60d769','','','8a44231d-4161-5032-8b95-cea36835512d','Laminalloptes simplex (Trouessart, 1885)','(Trouessart, 1885)',1885,0,'df279d98-3000-5246-8b1d-6b6dc37f5416','Laminalloptes simplex','df279d98-3000-5246-8b1d-6b6dc37f5416','Laminalloptes simplex','df279d98-3000-5246-8b1d-6b6dc37f5416','Laminalloptes simplex','7ef53bcf-32ee-44aa-9a25-794d8d60d769','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Alloptidae|Laminalloptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ef0bc7d-2f6c-493c-aaac-8f9cd8e923bf','','','2e2fbab2-ecbb-5159-81c3-fe473b7f68ff','Chlorogalum leichtlinii Baker','Baker',0,0,'45f7f675-ff70-5475-9c9e-e5d6860e11eb','Chlorogalum leichtlinii','45f7f675-ff70-5475-9c9e-e5d6860e11eb','Chlorogalum leichtlinii','c18b512c-dd2b-571e-bcae-e8e4ec9a7385','Chlorogalum leichtlin','7777cd9a-ff7a-4092-984c-1b1284d180e6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Chlorogalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ef94f51-c906-4bf6-925c-13ae8d8e6ad8','','','4f9d0a91-ad04-5006-884e-625c8c28a880','Aplysiidae','',0,0,'4f9d0a91-ad04-5006-884e-625c8c28a880','Aplysiidae','4f9d0a91-ad04-5006-884e-625c8c28a880','Aplysiidae','4f9d0a91-ad04-5006-884e-625c8c28a880','Aplysiidae','7ef94f51-c906-4bf6-925c-13ae8d8e6ad8','Animalia|Mollusca|Gastropoda|Anaspidea|Aplysiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7efb9b2f-593b-4177-8004-28a54f190bdd','','','4e10f1f5-8967-522b-90e2-cc3dd9a4783e','Condylocardiidae','',0,0,'4e10f1f5-8967-522b-90e2-cc3dd9a4783e','Condylocardiidae','4e10f1f5-8967-522b-90e2-cc3dd9a4783e','Condylocardiidae','4e10f1f5-8967-522b-90e2-cc3dd9a4783e','Condylocardiidae','7efb9b2f-593b-4177-8004-28a54f190bdd','Animalia|Mollusca|Bivalvia|Veneroida|Condylocardiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7eff944a-ca9d-49c4-ae10-335440c12348','','','ae38eea6-8d63-5d1c-aca6-bd575948823d','Pseudotryssaturus planus Cook, 1983','Cook, 1983',1983,0,'0e653863-88c2-5c51-9d61-0b4831241262','Pseudotryssaturus planus','0e653863-88c2-5c51-9d61-0b4831241262','Pseudotryssaturus planus','d0c97a02-1b29-5650-8cb7-13e446e21917','Pseudotryssaturus plan','7eff944a-ca9d-49c4-ae10-335440c12348','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Pseudotryssaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ef8861b-453e-488c-8438-c3f034dd7bc5','','','f96c3103-f8b3-5411-93c8-54b44d140122','Rhizophora mangle','',0,0,'f96c3103-f8b3-5411-93c8-54b44d140122','Rhizophora mangle','f96c3103-f8b3-5411-93c8-54b44d140122','Rhizophora mangle','1f9c5134-2476-590a-89b7-f622e8c80e1d','Rhizophora mangl','','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Rhizophoraceae|Rhizophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7efa3091-8229-4c6b-8b92-79e27dcda50d','','','5e7ae83b-b2ac-5dcb-8068-bcaf6aef458e','Septoria angularis Tharp','Tharp',0,0,'c799abec-861b-5d91-9d93-8d3228dabccb','Septoria angularis','c799abec-861b-5d91-9d93-8d3228dabccb','Septoria angularis','671564b0-3e6a-5f12-87ef-d8e7ab99ff10','Septoria angular','0f9bab97-f1cd-4fcb-b765-e9d47c5c29db','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ef86279-4e96-4a16-9025-dca4acbcf585','','','f33ec565-0833-5c40-97d3-af603f94a48e','Boletus subtomentosus L.','L.',0,0,'5c164228-7fe2-5acc-b327-8fe5bba654b0','Boletus subtomentosus','5c164228-7fe2-5acc-b327-8fe5bba654b0','Boletus subtomentosus','ca732fe8-7d5f-544d-8ace-151373a423ae','Boletus subtomentos','d5b8faee-59be-4728-aa60-62791a1ec6c2','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f0138f3-8b39-4f2b-9437-6136d6105d48','','','24aeee9d-a7ed-577e-a777-62dde6cc3ee9','Rhyncolini','',0,0,'24aeee9d-a7ed-577e-a777-62dde6cc3ee9','Rhyncolini','24aeee9d-a7ed-577e-a777-62dde6cc3ee9','Rhyncolini','24aeee9d-a7ed-577e-a777-62dde6cc3ee9','Rhyncolini','7f0138f3-8b39-4f2b-9437-6136d6105d48','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f029ad4-64c7-4db7-b8e5-a1b7f3a52972','','','ff4efe48-8e06-5170-b059-91f546f6224e','Sagola murchisonensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'fa29f031-7c27-5e82-b293-efd8bd8b5f03','Sagola murchisonensis','fa29f031-7c27-5e82-b293-efd8bd8b5f03','Sagola murchisonensis','65913c73-3d3b-528c-8b17-03bdcb4cda54','Sagola murchisonens','7f029ad4-64c7-4db7-b8e5-a1b7f3a52972','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f00547b-b016-4b3b-b7e2-af7d6ba88034','','','8f6ea48e-4f88-51ee-a52b-ea272c840564','Ceratomyxa minuta Meglitsch, 1960','Meglitsch, 1960',1960,0,'988d697e-fbd1-536c-8741-b8efaaa21e9a','Ceratomyxa minuta','988d697e-fbd1-536c-8741-b8efaaa21e9a','Ceratomyxa minuta','09e2c35e-3481-52ba-9f5e-d42beb02d21d','Ceratomyxa minut','7f00547b-b016-4b3b-b7e2-af7d6ba88034','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f0a4dc0-9909-4cd7-9302-24c5a9f467dc','','','b8c79d01-c3fe-571d-8784-82e6fe5a6de0','Chiloscyphus ammophilus Colenso','Colenso',0,0,'ee5c944f-9323-5844-bfcf-57358d5d9866','Chiloscyphus ammophilus','ee5c944f-9323-5844-bfcf-57358d5d9866','Chiloscyphus ammophilus','53d723ac-44b2-503e-860b-7baa54b3dc61','Chiloscyphus ammophil','c54993f8-d8e4-4b92-b80d-b5f49b2ef3bd','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f029110-8a3d-423d-95f6-dd0c14510423','','','ef5be580-2799-58b8-a0cd-564f7bf1eeb7','Phialocephala fortinii C.J.K. Wang & H.E. Wilcox','C.J.K. Wang & H.E. Wilcox',0,0,'5b7ae399-b838-5518-8ce6-93bc314f311a','Phialocephala fortinii','5b7ae399-b838-5518-8ce6-93bc314f311a','Phialocephala fortinii','cd004715-d3c2-51ca-832a-3e74b80b8148','Phialocephala fortin','7f029110-8a3d-423d-95f6-dd0c14510423','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Phialocephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f0b8e3e-a938-4096-a0c9-7b32871a286d','','','7582a410-f762-5422-9269-1fc0110eb655','Pyrenophora nobleae (McKenzie & D. Matthews) Rossman & K.D. Hyde','(McKenzie & D. Matthews) Rossman & K.D. Hyde',0,0,'99c1b37e-c8c7-5dcc-b0df-11a968bfe347','Pyrenophora nobleae','99c1b37e-c8c7-5dcc-b0df-11a968bfe347','Pyrenophora nobleae','0d908397-6e7f-5b08-bf83-8adb327b23e8','Pyrenophora noble','7f0b8e3e-a938-4096-a0c9-7b32871a286d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pyrenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f09348f-6d3b-4981-8576-b9e7c79b5c05','','','2279163b-1341-5565-9d23-29fdd985c076','Leptostylochus polysorus (Schmarda, 1859)','(Schmarda, 1859)',1859,0,'e52ee18c-4e26-52ee-af4c-efa0b7d7901f','Leptostylochus polysorus','e52ee18c-4e26-52ee-af4c-efa0b7d7901f','Leptostylochus polysorus','d6d4c355-6097-5fbe-82a5-7a3fc2c7204f','Leptostylochus polysor','7f09348f-6d3b-4981-8576-b9e7c79b5c05','Animalia|Platyhelminthes|Archoophora|Polycladida|Stylochidae|Leptostylochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f10299c-c09e-486b-aacc-29946aba8536','','','8ffeebc5-5c2c-5831-be45-78ab1a773e2e','Pachymenia crassa Lindauer','Lindauer',0,0,'d0c60859-ad89-5661-a6ef-8b0f15b42582','Pachymenia crassa','d0c60859-ad89-5661-a6ef-8b0f15b42582','Pachymenia crassa','5ff08bfb-4465-5dab-9d18-4a6a68f97f85','Pachymenia crass','7f10299c-c09e-486b-aacc-29946aba8536','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Halymeniaceae|Pachymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f0f33af-16b2-4d31-8439-2cc87f8ba9c9','','','6c1fffc7-0e6d-5fdc-a5ee-84bc1a6a91af','Quedius aeneiventris Broun, 1910','Broun, 1910',1910,0,'b44895cc-e9be-59cf-9153-5d9d1ce2c642','Quedius aeneiventris','b44895cc-e9be-59cf-9153-5d9d1ce2c642','Quedius aeneiventris','5038f611-2dd6-5713-aff3-96230b3e4c62','Quedius aeneiuentr','7f0f33af-16b2-4d31-8439-2cc87f8ba9c9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f117d04-7023-4325-9947-4866e95d750e','','','bf3fda42-51dd-566c-bcea-7d1a9d977122','Cladophora vagabunda (L.) C.Hoek','(L.) C.Hoek',0,0,'087fae47-f5fe-51bf-b7da-e4091fcb29aa','Cladophora vagabunda','087fae47-f5fe-51bf-b7da-e4091fcb29aa','Cladophora vagabunda','8754bcda-b6d1-5c73-b41d-5fd18b82c103','Cladophora uagabund','7f117d04-7023-4325-9947-4866e95d750e','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Cladophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f1186a2-b2bc-4452-a249-c7510731b736','','','d6e5d3b4-d627-55ed-8552-8ca843464bfd','Tingena apertella (Walker, 1864)','(Walker, 1864)',1864,0,'971365e5-90c9-5096-8cdf-e14b967e225d','Tingena apertella','971365e5-90c9-5096-8cdf-e14b967e225d','Tingena apertella','2f28d3ba-a933-50a7-8c11-7830355ea626','Tingena apertell','7f1186a2-b2bc-4452-a249-c7510731b736','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f0e4e5f-66d6-418c-b9c2-905090b192b4','','','aaffd8ef-d3d8-5681-a1e1-fa8ad5b1dc24','Jungermannia furcata L.','L.',0,0,'4a1ca133-0289-5b74-ad89-e9bb0af222d3','Jungermannia furcata','4a1ca133-0289-5b74-ad89-e9bb0af222d3','Jungermannia furcata','9e4ab951-221c-52f9-b886-c9b6a13d0318','Jungermannia furcat','6e7aa258-b0cc-42f2-aeb8-e2eb0db123b7','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f156279-2eaf-42fb-bae1-31e6da46d6e6','','','4328b04b-43d6-54d8-9667-ce6199db827a','Pichia carsonii Phaff & E.P. Knapp','Phaff & E.P. Knapp',0,0,'b1a8c373-a320-50ed-952b-7ffbf28dc6fb','Pichia carsonii','b1a8c373-a320-50ed-952b-7ffbf28dc6fb','Pichia carsonii','f76a58e9-7b35-53e2-aab6-5134c94f138a','Pichia carson','393fc852-36b3-4351-a7b6-8667a704c789','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Pichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f18fe27-4980-457b-8d6d-b071fa1c1ca2','','','2845c0b3-f540-5a07-88c5-abef675c7a82','Paraliales Crawford','Crawford',0,0,'cc17d80e-3f47-518e-9277-b231dbe2e34b','Paraliales','cc17d80e-3f47-518e-9277-b231dbe2e34b','Paraliales','cc17d80e-3f47-518e-9277-b231dbe2e34b','Paraliales','7f18fe27-4980-457b-8d6d-b071fa1c1ca2','Chromista|Ochrophyta|Bacillariophyceae|Paraliales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f189063-c335-49c4-90da-b16108917653','','','44d809fd-5100-54e4-8cde-217c383f2fb7','Mucor oblongiellipticus H. Nagan., Hirahara & Seshita ex Pidopl. & Mil''ko','H. Nagan., Hirahara & Seshita ex Pidopl. & Mil''ko',0,0,'d71ef102-8068-53fd-94fa-3515b9366e6f','Mucor oblongiellipticus','d71ef102-8068-53fd-94fa-3515b9366e6f','Mucor oblongiellipticus','6093a59b-00e0-5c8b-9c6d-1e926bbb547c','Mucor oblongielliptic','33bb8093-108c-4419-be86-4cfcff9fd646','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7f1c201e-7c8b-4050-8437-f30a6a487903','','','7676a995-0553-5fe9-abf5-6f12883d59e8','Acihasta','',0,0,'7676a995-0553-5fe9-abf5-6f12883d59e8','Acihasta','7676a995-0553-5fe9-abf5-6f12883d59e8','Acihasta','7676a995-0553-5fe9-abf5-6f12883d59e8','Acihasta','7f1c201e-7c8b-4050-8437-f30a6a487903','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Acihasta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f205cc4-20a5-4911-9bb6-bc2e2297c012','','','27c6ff37-9624-55cb-ba70-1be88eab8bc5','Peltigera dolichorhiza (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'8a9de08f-c687-585f-a4e6-75d8fe63e45f','Peltigera dolichorhiza','8a9de08f-c687-585f-a4e6-75d8fe63e45f','Peltigera dolichorhiza','b24c1864-db2a-5f64-8e93-4636d8650f84','Peltigera dolichorhiz','7f205cc4-20a5-4911-9bb6-bc2e2297c012','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f24646d-75d1-4b4d-ae8e-26e5f999d6ce','','','924578e9-8b1c-51ec-9e5a-e7198c998fdf','Izatha epiphanes (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'83376e0c-af1d-5e6f-b5c5-0e90b1f6d55f','Izatha epiphanes','83376e0c-af1d-5e6f-b5c5-0e90b1f6d55f','Izatha epiphanes','3f969c1b-a347-539e-a134-c54565e1bd19','Izatha epiphan','7f24646d-75d1-4b4d-ae8e-26e5f999d6ce','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f258d7b-39db-43a4-9440-606224840a6d','','','65c226da-925b-5221-aed5-861bcd7dcb3e','Cytherideidae','',0,0,'65c226da-925b-5221-aed5-861bcd7dcb3e','Cytherideidae','65c226da-925b-5221-aed5-861bcd7dcb3e','Cytherideidae','65c226da-925b-5221-aed5-861bcd7dcb3e','Cytherideidae','7f258d7b-39db-43a4-9440-606224840a6d','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherideidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f25bb2e-1d3b-4256-a7c8-9076aec4a8e1','','','4b651379-6473-52c8-b8d5-44f3f6751220','Gymnomitrion strictum (Berggr.) R.M.Schust. var. strictum','',0,0,'b8e515de-8788-58b3-b8de-73e46e480b9c','Gymnomitrion strictum strictum','77cd0fa7-0c0f-56bc-9f31-ec6ee0557e4f','Gymnomitrion strictum var. strictum','337458aa-28f3-5ae7-bb3f-ee2cfaa82ee3','Gymnomitrion strict strict','7f25bb2e-1d3b-4256-a7c8-9076aec4a8e1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Gymnomitrion','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f246d65-ddb4-4592-a5ea-d499da51ea06','','','615a94ce-133e-5abb-98d3-280d4b61b2e9','Chaetotrichum pterocaulonis Petr.','Petr.',0,0,'2c478416-ec69-5315-8c8e-8bc5dbe21fa4','Chaetotrichum pterocaulonis','2c478416-ec69-5315-8c8e-8bc5dbe21fa4','Chaetotrichum pterocaulonis','4bcf1949-0cba-5fe8-b11e-94452e4599d0','Chaetotrichum pterocaulon','c0351a70-be89-4ab2-9300-706f528dd542','Fungi|Ascomycota||||Chaetotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f2698b8-2b43-4550-9abd-03d9afbe7958','','','4add364d-31e2-5387-b4af-61732828c38c','Silene dioica (L.) Clairv.','(L.) Clairv.',0,0,'d818f37f-8548-5501-b019-303d33ac78ff','Silene dioica','d818f37f-8548-5501-b019-303d33ac78ff','Silene dioica','dcbd7111-2e1b-530f-b7aa-bc457c162a29','Silene dioic','7f2698b8-2b43-4550-9abd-03d9afbe7958','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f2a7e67-223f-44a9-bf18-cc3e6f29bfe1','','','321a4286-29fd-503c-94ea-e237e7939466','Didymella vitalbina Petr.','Petr.',0,0,'e4afc21e-f6cc-57df-a80f-03e615c987da','Didymella vitalbina','e4afc21e-f6cc-57df-a80f-03e615c987da','Didymella vitalbina','525fb403-bfe3-51a2-9320-df99b135c6bb','Didymella uitalbin','f34b6f3b-b1e4-4db4-84da-d2c89723fd77','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f26935c-718c-445c-939e-83136921b50b','','','5956cded-0adf-5dac-8dbb-aa24f19e618b','Vishniacozyma carnescens (Verona & Luchetti) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout','(Verona & Luchetti) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'0f3b2801-0125-567c-9961-559144ec8d04','Vishniacozyma carnescens','0f3b2801-0125-567c-9961-559144ec8d04','Vishniacozyma carnescens','0f3b2801-0125-567c-9961-559144ec8d04','Vishniacozyma carnescens','7f26935c-718c-445c-939e-83136921b50b','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Bulleribasidiaceae|Vishniacozyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f2e7e56-9757-473c-b00c-3b01ad3f4712','','','2e50a625-9af4-5cf0-a260-a7bea912992f','Phymatus phymatodes (Redtenbacher, 1868)','(Redtenbacher, 1868)',1868,0,'1b8593a6-e51d-5502-ac83-36e8c380e637','Phymatus phymatodes','1b8593a6-e51d-5502-ac83-36e8c380e637','Phymatus phymatodes','f2c6b147-7495-5085-979d-5471acd04090','Phymatus phymatod','7f2e7e56-9757-473c-b00c-3b01ad3f4712','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Phymatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f2d9230-44dc-4572-a5fb-814230714ad6','','','f6839fdc-b4e8-5b24-a6ff-a3958b39848b','Hymenochaete mougeotii (Fr.) Cooke','(Fr.) Cooke',0,0,'bc55c776-e299-5164-9e42-63b3a6fb9866','Hymenochaete mougeotii','bc55c776-e299-5164-9e42-63b3a6fb9866','Hymenochaete mougeotii','c04cbf90-aa7e-54e1-bc3d-d6281acdd9bd','Hymenochaete mougeot','d3a39742-35da-46e4-b179-58855c222043','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dffa459-6040-4b37-86c0-996810a27a6b','','','52ec1ac5-e758-5142-a294-c302edaaf466','Deleatidium magnum Towns & Peters, 1996','Towns & Peters, 1996',1996,0,'d14a279e-25a0-53a4-84ee-3fb93e838ce1','Deleatidium magnum','d14a279e-25a0-53a4-84ee-3fb93e838ce1','Deleatidium magnum','5152cf84-1ab2-509c-ab9f-85916bdf2afb','Deleatidium magn','7dffa459-6040-4b37-86c0-996810a27a6b','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Deleatidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e0b29eb-5524-4549-b2e3-0935289f8ca0','','','ed55ccf3-573d-5514-8e49-6d218f144b6b','Ballistura aqualata (Salmon, 1941)','(Salmon, 1941)',1941,0,'709ed31f-0980-53d1-aa4a-bfe05edda75f','Ballistura aqualata','709ed31f-0980-53d1-aa4a-bfe05edda75f','Ballistura aqualata','d80a7f3d-d78a-5804-9adf-d255780e551f','Ballistura aqualat','7e0b29eb-5524-4549-b2e3-0935289f8ca0','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Ballistura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e0adf98-6e38-41c8-9d2f-2f826c92ebdd','','','0d46a835-d1f6-597b-a224-5b6dc5e614f7','Huttonella compacta (Petrie) Kirk','(Petrie) Kirk',0,0,'0fae290b-0b51-52b0-803e-99d9ebf7b51a','Huttonella compacta','0fae290b-0b51-52b0-803e-99d9ebf7b51a','Huttonella compacta','adfd8ecc-0f41-5aa8-9c50-7a0a6c5669e3','Huttonella compact','085bf3e9-4e56-4435-a49f-b660658e53d0','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Huttonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e091086-9660-4ded-987c-51f924fa3e86','','','cd33e70c-92d6-5257-b3fa-539ffd94e6a8','Poronia punctata (L.) Fr.','(L.) Fr.',0,0,'1a121cea-ec31-51dd-970e-d38db4282c7d','Poronia punctata','1a121cea-ec31-51dd-970e-d38db4282c7d','Poronia punctata','a9bc6341-8dd2-5fb7-8728-328ca9d3a759','Poronia punctat','7e091086-9660-4ded-987c-51f924fa3e86','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Poronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e08a7c8-efa9-43f1-b4d8-5ea748a410f2','','','8db986c1-d8f4-5b67-9e17-ef050b4a8d7e','Inocybe mixtilis (Britzelm.) Sacc.','(Britzelm.) Sacc.',0,0,'abb9841f-bace-5be6-bdec-ca7a337067ce','Inocybe mixtilis','abb9841f-bace-5be6-bdec-ca7a337067ce','Inocybe mixtilis','b0c9b9b3-9d66-5e97-891d-527be17dd4e9','Inocybe mixtil','7e08a7c8-efa9-43f1-b4d8-5ea748a410f2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e0c5456-9ad2-4a2b-ae8c-2a9972eecad1','','','1cb07fc4-2762-51cf-b514-768ae87b3a03','Falco Linnaeus','Linnaeus',0,0,'59fb2bc3-0eb1-5d11-90c5-1c3246c6c099','Falco','59fb2bc3-0eb1-5d11-90c5-1c3246c6c099','Falco','59fb2bc3-0eb1-5d11-90c5-1c3246c6c099','Falco','7e0c5456-9ad2-4a2b-ae8c-2a9972eecad1','Animalia|Chordata|Aves|Falconiformes|Falconidae|Falco','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e139ba3-bc89-4945-bd3a-0b53475cc380','','','fef27e96-6d93-505a-b2fd-0df193ec8e24','Didymella rhei (Ellis & Everh.) Q. Chen & L. Cai','(Ellis & Everh.) Q. Chen & L. Cai',0,0,'78a5137b-eeed-51f6-91e0-35771a7afb96','Didymella rhei','78a5137b-eeed-51f6-91e0-35771a7afb96','Didymella rhei','e6d310dd-d9d8-5108-b82d-87871ef38786','Didymella rhe','7e139ba3-bc89-4945-bd3a-0b53475cc380','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e123438-a770-4b3a-8172-c24f6018f746','','','1262d59c-e733-578b-bcb9-835db674086d','Macalpinomyces chrysopogonis (S. Ahmad) Vánky','(S. Ahmad) Vánky',0,0,'2d762336-2210-5703-baf3-83b8ce2bc2e5','Macalpinomyces chrysopogonis','2d762336-2210-5703-baf3-83b8ce2bc2e5','Macalpinomyces chrysopogonis','4e5b6a16-0118-519e-bb4a-a2d1ed368bff','Macalpinomyces chrysopogon','7e123438-a770-4b3a-8172-c24f6018f746','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Macalpinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e1b13a3-f509-41ee-8b85-6b62fc67320b','','','23318f13-e0a7-5e29-9416-b604b3386486','Phyllopsora buettneri (Müll.Arg.) Zahlbr.','(Müll.Arg.) Zahlbr.',0,0,'d679a3a5-ca60-52e7-8ecf-a67bc3dcfa4c','Phyllopsora buettneri','d679a3a5-ca60-52e7-8ecf-a67bc3dcfa4c','Phyllopsora buettneri','501ee3ee-a10f-56ec-9a02-7091e02e967f','Phyllopsora buettner','7e1b13a3-f509-41ee-8b85-6b62fc67320b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Phyllopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e1927e7-1d68-47dc-99b1-983ebbe7302d','','','2e8c2226-1fd1-57c9-ae5c-b1ba6eaa853e','Asteridiella coprosmae Hansf.','Hansf.',0,0,'b05ddcd5-8308-5ccb-bcd2-957ad261c9f2','Asteridiella coprosmae','b05ddcd5-8308-5ccb-bcd2-957ad261c9f2','Asteridiella coprosmae','75f06007-adb5-5bd6-868d-e0309800b539','Asteridiella coprosm','7e1927e7-1d68-47dc-99b1-983ebbe7302d','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Asteridiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e1d520b-11ef-484f-b7c3-1208bd1fb030','','','6185eb35-64e1-52e0-bc0b-702e97bedbc8','Sonchus bulbosus (L.) N. Kilian & Greuter subsp. bulbosus','',0,0,'df7cc9b4-fbcf-5ca4-a566-79816862ef40','Sonchus bulbosus bulbosus','1f3e6017-6fd4-56ab-9266-8dfc3647fed0','Sonchus bulbosus subsp. bulbosus','e98fa0b4-7126-592c-8ac4-72fa97251d1e','Sonchus bulbos bulbos','57820eee-6e53-4c9d-a9f6-fbe06210a090','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Sonchus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e1b735c-32cf-4bc7-b84a-562867054ca9','','','2d387677-224a-5605-befd-ee8c819a2bec','Fusarium incarnatum (Roberge) Sacc.','(Roberge) Sacc.',0,0,'fe59fbae-737d-5c00-aeae-bd2ec7ab2352','Fusarium incarnatum','fe59fbae-737d-5c00-aeae-bd2ec7ab2352','Fusarium incarnatum','8904f301-8526-5d90-aa2e-164be9ba9514','Fusarium incarnat','7e1b735c-32cf-4bc7-b84a-562867054ca9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e1f4536-a192-4c91-a1d9-52f8603799f5','','','7f01e457-c69e-5efc-b51c-82bb449a267c','Bothrodiscus pinicola Shear','Shear',0,0,'30743129-2e74-5d9e-8855-8d43c7607c2e','Bothrodiscus pinicola','30743129-2e74-5d9e-8855-8d43c7607c2e','Bothrodiscus pinicola','d0a98f97-5de2-537e-abf7-2800ca08e727','Bothrodiscus pinicol','f866cbad-9911-4740-9217-9ac896a14846','Fungi|Ascomycota|Leotiomycetes|Helotiales|Godroniaceae|Bothrodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e1f4924-1edc-4c2b-8d8a-c7707e889d10','','','88e63080-5cf3-5d95-93f8-686102a4b5c4','Sphacelotheca apludae Pavgi & Mundk.','Pavgi & Mundk.',0,0,'4848fc6b-4ba3-5ee1-91c8-c0585385a9c9','Sphacelotheca apludae','4848fc6b-4ba3-5ee1-91c8-c0585385a9c9','Sphacelotheca apludae','0eeed37b-0da0-5279-809f-7644fe33f10b','Sphacelotheca aplud','7e1f4924-1edc-4c2b-8d8a-c7707e889d10','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e2c201a-63b5-4682-a8fa-45334f008a8b','','','7bbec338-ae2d-5622-be45-32b66045ee6b','Pyrenophora bromi (Died.) Drechsler','(Died.) Drechsler',0,0,'e46eb539-e184-5cde-9d42-bef5be027494','Pyrenophora bromi','e46eb539-e184-5cde-9d42-bef5be027494','Pyrenophora bromi','230a9b25-10be-5f51-b164-fffac7c3ce6b','Pyrenophora brom','7e2c201a-63b5-4682-a8fa-45334f008a8b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pyrenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e24569c-1981-491b-bb7a-647714ed2d7b','','','809b56ce-4a8f-5c3e-b169-4dac78454298','Ascyrum','',0,0,'809b56ce-4a8f-5c3e-b169-4dac78454298','Ascyrum','809b56ce-4a8f-5c3e-b169-4dac78454298','Ascyrum','809b56ce-4a8f-5c3e-b169-4dac78454298','Ascyrum','7e24569c-1981-491b-bb7a-647714ed2d7b','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Ascyrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e239f34-c205-4d4b-9a08-65b9c5520794','','','d58b172d-3ce2-50da-992e-8fc328c0fe0e','Abrothallus De Not.','De',0,0,'861b1da2-901f-52ff-bf85-1de24fd7cfc5','Abrothallus','861b1da2-901f-52ff-bf85-1de24fd7cfc5','Abrothallus','861b1da2-901f-52ff-bf85-1de24fd7cfc5','Abrothallus','7e239f34-c205-4d4b-9a08-65b9c5520794','Fungi|Ascomycota|Dothideomycetes|Abrothallales|Lichenoconiaceae|Abrothallus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('7e2bf26a-a1f1-47b4-ada9-8780c7405175','','','ac1492ec-5005-577e-b9f6-d53e93472d02','Laccaria fraterna (Sacc.) Pegler','(Sacc.) Pegler',0,0,'e7ce3b4b-b3d3-57a3-9c27-5028c8d19279','Laccaria fraterna','e7ce3b4b-b3d3-57a3-9c27-5028c8d19279','Laccaria fraterna','4c885b94-6811-55d6-90ba-d18f9b179af1','Laccaria fratern','7e2bf26a-a1f1-47b4-ada9-8780c7405175','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e25206d-869b-4293-8ac4-df5ab4eed37a','','','e74265d9-dd84-5778-8cb0-49ef3f06ae2a','Alchemilla mollis (Buser) Rothm.','(Buser) Rothm.',0,0,'b6a86333-5a3a-5a5c-a2df-408ac432679a','Alchemilla mollis','b6a86333-5a3a-5a5c-a2df-408ac432679a','Alchemilla mollis','8ed87ae5-6964-5a2a-b318-daf8f24246a4','Alchemilla moll','7e25206d-869b-4293-8ac4-df5ab4eed37a','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Alchemilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e2e74d6-a373-493d-b370-326d5089fa80','','','a249c5f0-b969-5532-b50c-b07cebd5b097','Closterotomus Fieber, 1858','Fieber, 1858',1858,0,'92df9175-af51-550e-a6f7-cbdb4588dc93','Closterotomus','92df9175-af51-550e-a6f7-cbdb4588dc93','Closterotomus','92df9175-af51-550e-a6f7-cbdb4588dc93','Closterotomus','7e2e74d6-a373-493d-b370-326d5089fa80','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Closterotomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e31b244-1adf-46be-b83f-8a0ccb7f0596','','','0ebf019b-404e-5f64-8f4f-4be876466428','Euryopis oecobioides (O. Pickard-Cambridge, 1879)','(O. Pickard-Cambridge, 1879)',1879,0,'bb87f6e5-4e95-5ef8-92bc-b2cc53168af6','Euryopis oecobioides','bb87f6e5-4e95-5ef8-92bc-b2cc53168af6','Euryopis oecobioides','10281b57-2493-56bd-987b-161af007a8ff','Euryopis oecobioid','7e31b244-1adf-46be-b83f-8a0ccb7f0596','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Euryopis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e2d1926-6670-4c3d-aa1f-cd894e02bec1','','','9bb80457-2208-5fcb-8cd7-8db5fa4becd9','Amphora subturgida Hustedt','Hustedt',0,0,'3d8fa57b-ea81-5e83-af38-c6aeaa66a391','Amphora subturgida','3d8fa57b-ea81-5e83-af38-c6aeaa66a391','Amphora subturgida','a5070850-610c-5984-9222-2fef6ada21f7','Amphora subturgid','7e2d1926-6670-4c3d-aa1f-cd894e02bec1','Chromista|Ochrophyta|Bacillariophyceae|Thalassiophysales|Catenulaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e35c7e4-9e49-4400-aa3e-ce0eb88e91a6','','','7961693f-9a00-5019-90de-776a1bd7c106','Pterostylis banksii var. patens (Colenso) Hatch','(Colenso) Hatch',0,0,'3808d159-e88f-5aca-8245-ee4ec1433ea0','Pterostylis banksii patens','45011614-ac5c-59b4-b387-731b5fcaa154','Pterostylis banksii var. patens','738b6efa-6789-5bc5-ab87-261998685746','Pterostylis banks patens','94af4e7c-e501-4d4c-b5ca-ef32a3bbca66','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e2e7b2c-da34-436d-83f7-d4bc4edf1402','','','c585fd0e-f814-503a-a87a-636c8d57e461','Krithe comma Ayress, Barrows, Passlow & Whatley, 1999','Ayress, Barrows, Passlow & Whatley, 1999',1999,0,'89278b91-75a2-59bf-b8b4-d4c2612067f1','Krithe comma','89278b91-75a2-59bf-b8b4-d4c2612067f1','Krithe comma','de42234c-0039-504e-938c-21b89d7f5638','Krithe comm','7e2e7b2c-da34-436d-83f7-d4bc4edf1402','Animalia|Arthropoda|Ostracoda|Podocopida|Krithidae|Krithe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e37f545-5d0d-4bae-9742-ab42df9d58e3','','','f5b2d149-bf87-5dd3-a784-d1b59225921f','Pseudocoremia colpogramma (Meyrick, 1936)','(Meyrick, 1936)',1936,0,'ed30ad85-2238-5a5b-a5ba-ffeddfd00827','Pseudocoremia colpogramma','ed30ad85-2238-5a5b-a5ba-ffeddfd00827','Pseudocoremia colpogramma','861c5000-08e0-5e31-829a-9fbc6186765f','Pseudocoremia colpogramm','7e37f545-5d0d-4bae-9742-ab42df9d58e3','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e3995c0-dede-4c7d-815b-e6337e43490c','','','a35172e2-5b93-5cbf-a52d-036be4c90cd7','Larochella','',0,0,'a35172e2-5b93-5cbf-a52d-036be4c90cd7','Larochella','a35172e2-5b93-5cbf-a52d-036be4c90cd7','Larochella','a35172e2-5b93-5cbf-a52d-036be4c90cd7','Larochella','7e3995c0-dede-4c7d-815b-e6337e43490c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Aclididae|Larochella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e47c187-5ddb-441a-94f4-48c76ccb69ad','','','22b2f805-21e9-5dc1-95ae-24d5df4887a1','Nuncia (Nuncia) obesa','',0,0,'c571e9fe-0fb8-586c-b5f1-c10fd61819f8','Nuncia obesa','c571e9fe-0fb8-586c-b5f1-c10fd61819f8','Nuncia obesa','ee2c576e-bd46-5316-a0d9-17f3495e5716','Nuncia obes','7e47c187-5ddb-441a-94f4-48c76ccb69ad','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e44461b-4961-481b-83d2-43aac21bbfbd','','','fc24be61-919b-51d2-85ae-3e65fb6e54d2','Agaricus subantarcticus Geml, Laursen & D. Lee Taylor','Geml, Laursen & D. Lee Taylor',0,0,'8230f194-ccdf-5e61-9e3c-8cad1bbead28','Agaricus subantarcticus','8230f194-ccdf-5e61-9e3c-8cad1bbead28','Agaricus subantarcticus','7b0869bf-2f93-5c43-98c9-ad9054402dc6','Agaricus subantarctic','7e44461b-4961-481b-83d2-43aac21bbfbd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e4ba3c0-9054-4a67-a140-2c427f071b43','','','08a0e5cf-0bf3-5850-b4ab-394be4d67bab','Ustilago leucoderma Berk.','Berk.',0,0,'c2c7d4e8-cb14-5baf-820f-35077c4a4717','Ustilago leucoderma','c2c7d4e8-cb14-5baf-820f-35077c4a4717','Ustilago leucoderma','52101dc7-8748-5ac3-9206-c559bb2e4771','Ustilago leucoderm','cdf09cf3-adaa-49b1-aa58-32501b311e3b','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e4a5e2b-dd96-48a2-b0a4-d544e5ef919c','','','6f41d059-0b90-57c3-8b41-4c401cb2dcaf','Gloioderma sparlingiae','',0,0,'6f41d059-0b90-57c3-8b41-4c401cb2dcaf','Gloioderma sparlingiae','6f41d059-0b90-57c3-8b41-4c401cb2dcaf','Gloioderma sparlingiae','aa531548-aea0-57e3-b024-536fdb33d4ab','Gloioderma sparlingi','7e4a5e2b-dd96-48a2-b0a4-d544e5ef919c','Plantae|Rhodophyta|Florideophyceae|Rhodymeniales|Faucheaceae|Gloioderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e4e1eee-32b7-437c-89d5-d13db65fc389','','','857ff262-e2e8-5949-9784-630d4c4d8a8e','Aneura novaguineensis Hewson','Hewson',0,0,'e3ce8043-a74e-5868-a317-54a312e93787','Aneura novaguineensis','e3ce8043-a74e-5868-a317-54a312e93787','Aneura novaguineensis','7cfa8116-6b53-57fc-9bad-63f6f0342d4e','Aneura nouaguineens','7e4e1eee-32b7-437c-89d5-d13db65fc389','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e4c0e73-2ab5-4420-a195-c322bbc96644','','','eef915c7-a3b4-5816-84b4-5b7554d38960','Cystocoleaceae Locq. ex Lücking, B.P. Hodk. & S.D. Leav.','Locq. ex Lücking, B.P. Hodk. & S.D. Leav.',0,0,'deed99ec-f186-5c12-87ed-6dfb5da6f808','Cystocoleaceae','deed99ec-f186-5c12-87ed-6dfb5da6f808','Cystocoleaceae','deed99ec-f186-5c12-87ed-6dfb5da6f808','Cystocoleaceae','7e4c0e73-2ab5-4420-a195-c322bbc96644','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Cystocoleaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('7f2f0747-556a-4350-aa8a-f87524e0dc97','','','6b663cb6-ba04-5396-8a84-126fe9bef9c1','Laetiporus Murrill','Murrill',0,0,'7371104f-06a1-50d8-a548-9ed9b37da49d','Laetiporus','7371104f-06a1-50d8-a548-9ed9b37da49d','Laetiporus','7371104f-06a1-50d8-a548-9ed9b37da49d','Laetiporus','7f2f0747-556a-4350-aa8a-f87524e0dc97','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Laetiporaceae|Laetiporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f303c81-9a29-4787-9bb6-fcaa5e8367a3','','','06c20aef-367e-59a7-9df6-ec2219f48cd3','Moina australiensis Sars, 1896','Sars, 1896',1896,0,'5a8d33cb-b1fb-5947-922c-19a5d7f685a2','Moina australiensis','5a8d33cb-b1fb-5947-922c-19a5d7f685a2','Moina australiensis','c89caf6f-7951-5e14-b797-74b4a9805330','Moina australiens','7f303c81-9a29-4787-9bb6-fcaa5e8367a3','Animalia|Arthropoda|Branchiopoda|Diplostraca|Moinidae|Moina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f34ef4f-2db6-4376-82d6-6e0d4da38374','','','5f6e269e-3080-51cf-af41-a2f8ddf12c0c','Myosotis albosericea Hook.f.','Hook.f.',0,0,'f1693288-3b17-5bc4-bf41-91b5b96d8d6a','Myosotis albosericea','f1693288-3b17-5bc4-bf41-91b5b96d8d6a','Myosotis albosericea','dd9de4e1-3dd7-53b6-9296-eceaba4b6ad8','Myosotis alboserice','7f34ef4f-2db6-4376-82d6-6e0d4da38374','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f376f01-1e48-4835-83fe-5c38ebe553d7','','','ed6dc9d7-b553-562f-98c2-94b22146a649','Axinella species 5 Kelly & Wilkinson, 2000','',0,0,'23efd2e3-7f3c-5838-91c4-36a6bcaeb20e','Axinella','23efd2e3-7f3c-5838-91c4-36a6bcaeb20e','Axinella','23efd2e3-7f3c-5838-91c4-36a6bcaeb20e','Axinella','7f376f01-1e48-4835-83fe-5c38ebe553d7','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Axinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7f349e5c-7fce-4f54-8fed-8d1838ee8241','','','87fc466f-d7c5-5d46-8139-93698df94d87','Astrosporina scissa E. Horak','E. Horak',0,0,'1cc09b3e-f609-5924-814c-9e63929bed57','Astrosporina scissa','1cc09b3e-f609-5924-814c-9e63929bed57','Astrosporina scissa','b4751b73-0385-5f35-884b-4b2369da92ee','Astrosporina sciss','606ea810-3aca-4f18-9065-adda6828197a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Astrosporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f3b837c-ad06-4595-91fa-1899c2239c90','','','f6c8d6d0-2cf1-5345-8f18-f6baecf9fa4c','Leptomithrax longipes (Thomson, 1902)','(Thomson, 1902)',1902,0,'8140fc6b-bc15-5c75-8339-53d57d91bc7e','Leptomithrax longipes','8140fc6b-bc15-5c75-8339-53d57d91bc7e','Leptomithrax longipes','5163b2e3-8add-5efc-b052-6e49264df101','Leptomithrax longip','7f3b837c-ad06-4595-91fa-1899c2239c90','Animalia|Arthropoda|Malacostraca|Decapoda|Majidae|Leptomithrax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f3d46b5-0d4b-4878-9655-b887c402270f','','','0bc15390-6166-5f6b-8bbc-e5227d9218f6','Xuthotrichia','',0,0,'0bc15390-6166-5f6b-8bbc-e5227d9218f6','Xuthotrichia','0bc15390-6166-5f6b-8bbc-e5227d9218f6','Xuthotrichia','0bc15390-6166-5f6b-8bbc-e5227d9218f6','Xuthotrichia','7f3d46b5-0d4b-4878-9655-b887c402270f','Animalia|Arthropoda|Insecta|Trichoptera|Hydroptilidae|Xuthotrichia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f3e4a91-de41-42fe-9c98-b7d2b1735afb','','','e57d90d3-3865-5ab0-b153-961ca4a30d66','Apalochlamys Cass.','Cass.',0,0,'b41fcb6c-1d87-5db8-9766-a89d3ed6ff66','Apalochlamys','b41fcb6c-1d87-5db8-9766-a89d3ed6ff66','Apalochlamys','b41fcb6c-1d87-5db8-9766-a89d3ed6ff66','Apalochlamys','7f3e4a91-de41-42fe-9c98-b7d2b1735afb','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Apalochlamys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f3cdce6-dabd-422c-95de-bb16a62ed4b1','','','43b44e31-0202-5c38-8fc4-1c11f27c5229','Cryptomeria japonica var. fortunei (Hooibr.) Henry','(Hooibr.) Henry',0,0,'3363ef07-dfef-5d93-af3a-ef5f35d6d665','Cryptomeria japonica fortunei','984a6c32-7b3c-507e-9e6f-a04dd5b24e5e','Cryptomeria japonica var. fortunei','20fcee20-0513-5a73-a5ca-cb1b16cc9070','Cryptomeria iaponic fortune','72268e9a-717b-4faa-8dba-dd137fc44b0c','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cryptomeria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f45d0e2-5ea3-45ef-bf47-315af13e56a9','','','c05ffb3d-5923-5809-b0a6-f8363e3ba311','Ourisia sessilifolia Hook.f.','Hook.f.',0,0,'a2f70e8b-78c4-51c1-b7e4-dbd9c537707b','Ourisia sessilifolia','a2f70e8b-78c4-51c1-b7e4-dbd9c537707b','Ourisia sessilifolia','7d5dd64d-3041-5dfb-9abc-ed6c771d62f5','Ourisia sessilifol','7f45d0e2-5ea3-45ef-bf47-315af13e56a9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f41ce9d-ff12-4b87-9b54-3a4f43a77ea1','','','9a3bb136-e202-5187-83b3-ae8013bed878','Jungermannia humilissima Colenso','Colenso',0,0,'baa8fd1f-a9e6-5947-9d6a-5caa5cd7aa05','Jungermannia humilissima','baa8fd1f-a9e6-5947-9d6a-5caa5cd7aa05','Jungermannia humilissima','e13d3f96-61ce-5724-8996-7cc59ba05906','Jungermannia humilissim','49cb93d9-5775-4956-a95d-50a2ea3157b0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f43763b-d047-4744-b78a-a20f1ff081df','','','abc9a6b4-9d1a-5748-846e-3df191e2f5e5','Poecilopora species Kah0204/08','',0,0,'1e8d4da4-361f-5b42-ba3a-532d9b7954dc','Poecilopora','1e8d4da4-361f-5b42-ba3a-532d9b7954dc','Poecilopora','1e8d4da4-361f-5b42-ba3a-532d9b7954dc','Poecilopora','7f43763b-d047-4744-b78a-a20f1ff081df','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lekythoporidae|Poecilopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7f42983a-0a1e-4380-ab50-a947c4ea8fda','','','56e48f38-4395-5e50-8d13-885d08e1f783','Scoparia subita (Philpott, 1912)','(Philpott, 1912)',1912,0,'b28f5f0c-51e6-5905-8523-7014e48f0b5b','Scoparia subita','b28f5f0c-51e6-5905-8523-7014e48f0b5b','Scoparia subita','fc1c85f6-a80e-5567-979c-38823c08b2c9','Scoparia subit','7f42983a-0a1e-4380-ab50-a947c4ea8fda','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f45b75b-98f5-4681-a630-ce73f2bfac48','','','c31339de-c197-5d85-9c78-6c3c8c8f17fa','Relichna','',0,0,'c31339de-c197-5d85-9c78-6c3c8c8f17fa','Relichna','c31339de-c197-5d85-9c78-6c3c8c8f17fa','Relichna','c31339de-c197-5d85-9c78-6c3c8c8f17fa','Relichna','7f45b75b-98f5-4681-a630-ce73f2bfac48','Animalia|Mollusca|Gastropoda|Cephalaspidea|Retusidae|Relichna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f4d0822-b6d7-47e6-a8e7-1f3960c2525f','','','926402ec-8c61-5847-9634-bba69b403c0a','Pedilophorus bryobius Broun, 1910','Broun, 1910',1910,0,'bcb0df14-b143-5d11-b7b0-f8f2bf568b42','Pedilophorus bryobius','bcb0df14-b143-5d11-b7b0-f8f2bf568b42','Pedilophorus bryobius','3ffd202a-f1d9-5aba-9b0b-29058788a6bb','Pedilophorus bryob','7f4d0822-b6d7-47e6-a8e7-1f3960c2525f','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Pedilophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f4bcec9-2988-46fa-a4ca-52ac1e1caa3b','','','6e1299d2-5b07-55d8-94a7-522962e11c3b','Metulodontia nivea (P. Karst.) Parmasto','(P. Karst.) Parmasto',0,0,'c19a7bd4-105b-5c86-afe9-4a0bfc09852c','Metulodontia nivea','c19a7bd4-105b-5c86-afe9-4a0bfc09852c','Metulodontia nivea','c58a114d-1473-5657-8782-6c16f9e0601e','Metulodontia niue','7f4bcec9-2988-46fa-a4ca-52ac1e1caa3b','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Metulodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f4d5b1f-c7cf-4e2c-91db-42bef214dce9','','','a62fab15-7748-5cdf-a37d-777d9f7daf50','Fragilaria crotonensis Kitton','Kitton',0,0,'0b1e3383-d0a9-5648-82d8-0a21da8f38aa','Fragilaria crotonensis','0b1e3383-d0a9-5648-82d8-0a21da8f38aa','Fragilaria crotonensis','b3ee721a-4c0a-51e5-85ae-aab8820c3d38','Fragilaria crotonens','7f4d5b1f-c7cf-4e2c-91db-42bef214dce9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f505938-41f1-47f5-a503-dd3b2f541da3','','','3485197b-c8a4-5b34-b217-615eedefa5e4','Xanthoparmelia incerta (Kurok. & Filson) Elix & J.Johnst.','(Kurok. & Filson) Elix & J.Johnst.',0,0,'79c05f93-c1f6-51c5-abfe-722cb9809037','Xanthoparmelia incerta','79c05f93-c1f6-51c5-abfe-722cb9809037','Xanthoparmelia incerta','8c2f9ca1-03b6-56fc-ac21-964e32ee367b','Xanthoparmelia incert','7f505938-41f1-47f5-a503-dd3b2f541da3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f58ac25-0a4e-4914-81c9-8d0a0942c375','','','8aa0eb89-438a-544f-87da-e9dccce56ae1','Navicula veneta Kützing','Kützing',0,0,'70aa3ac3-b56c-56fe-97db-a75ce6a12b44','Navicula veneta','70aa3ac3-b56c-56fe-97db-a75ce6a12b44','Navicula veneta','7db6705a-1d78-5812-a1b7-b253e1f181b2','Navicula uenet','7f58ac25-0a4e-4914-81c9-8d0a0942c375','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f5a53e8-1081-4fde-8eb0-4231c9486ba9','','','2d97a828-665c-5da2-9a95-cda01b858940','Sulcispora Shoemaker & C.E. Babc.','Shoemaker & C.E. Babc.',0,0,'39259942-7b23-59eb-bae1-966bd1d9bdc0','Sulcispora','39259942-7b23-59eb-bae1-966bd1d9bdc0','Sulcispora','39259942-7b23-59eb-bae1-966bd1d9bdc0','Sulcispora','7f5a53e8-1081-4fde-8eb0-4231c9486ba9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Sulcispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f5ce803-ca40-47fa-a6b8-4f5415535ee1','','','9c310743-66d9-513d-a4b8-2b9c6f9b0686','Lophiostoma pileatum (Tode) Fuckel','(Tode) Fuckel',0,0,'61234f2e-2daf-59ea-bf39-438b96fff34e','Lophiostoma pileatum','61234f2e-2daf-59ea-bf39-438b96fff34e','Lophiostoma pileatum','29351e06-a3b8-5fd2-93c8-bac0e54f945d','Lophiostoma pileat','eb483cf5-7131-459f-b790-0e8a088341fb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Lophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f60a9ea-75cb-4d1b-9400-19adc2c5d4eb','','','1be3cf9c-007c-5e3d-bf99-89bd8b2b1f74','Pyramimonas longicauda Van Meel','Van Meel',0,0,'0d604943-0f72-5506-b323-d98edac8d99f','Pyramimonas longicauda','0d604943-0f72-5506-b323-d98edac8d99f','Pyramimonas longicauda','ed6fc11b-bee5-5c85-a1e6-9e03e48ebcb0','Pyramimonas longicaud','7f60a9ea-75cb-4d1b-9400-19adc2c5d4eb','Plantae|Chlorophyta|Pyramimonadophyceae|Pyramimonadales|Pyramimonadaceae|Pyramimonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f60dc02-1a1e-4fac-8150-81efba86b704','','','2d0a2ca5-ada0-5c1b-83af-d81c3a22cd91','Panicum maximum var. trichoglume Robyns','Robyns',0,0,'d5293669-c3ea-533b-8b5f-be00ff3c27aa','Panicum maximum trichoglume','d8313741-65d6-5b26-b600-8a9279029fba','Panicum maximum var. trichoglume','c74ccaa3-4282-5036-ac65-9fe45a9ade47','Panicum maxim trichoglum','70e3aa18-1f41-4129-af3e-4cdefeb5e812','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f5ecda4-94f5-45cc-9183-8d3cb30e68e4','','','c0e6668a-9d47-513a-832a-5ee5219a8551','Oxydothis bambusicola B.D. Shenoy, R. Jeewon & K.D. Hyde','B.D. Shenoy, R. Jeewon & K.D. Hyde',0,0,'364ac86a-fa12-5e93-ae1a-206027146a50','Oxydothis bambusicola','364ac86a-fa12-5e93-ae1a-206027146a50','Oxydothis bambusicola','3c34e558-d254-551a-9dc5-818571125bbf','Oxydothis bambusicol','7f5ecda4-94f5-45cc-9183-8d3cb30e68e4','Fungi|Ascomycota|Sordariomycetes|Xylariales|Oxydothidaceae|Oxydothis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cddb66d-0c2b-4967-93c1-49f7ac79a921','','','cdbf53f2-1510-5003-b334-0b2d84c2745d','Leiodidae','',0,0,'cdbf53f2-1510-5003-b334-0b2d84c2745d','Leiodidae','cdbf53f2-1510-5003-b334-0b2d84c2745d','Leiodidae','cdbf53f2-1510-5003-b334-0b2d84c2745d','Leiodidae','7cddb66d-0c2b-4967-93c1-49f7ac79a921','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ce0686d-04bb-471f-92d8-04362a64af1f','','','e6cc7e4a-0eb9-5912-8523-bbfc3041bdea','Puccinia invenusta Syd.','Syd.',0,0,'fdf1d52a-6e34-5b4f-b30a-110433548680','Puccinia invenusta','fdf1d52a-6e34-5b4f-b30a-110433548680','Puccinia invenusta','6fe7c938-6373-5716-b8e4-04afbd528672','Puccinia inuenust','7ce0686d-04bb-471f-92d8-04362a64af1f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cdd00cb-1d9d-4ad2-8e0a-4b9031fe6376','','','1c7d4738-968a-5c9a-8296-7b2fbf52a1bc','Wiseana Viette, 1961','Viette, 1961',1961,0,'19f57228-7774-5fe7-8c5e-919a6d38c2e4','Wiseana','19f57228-7774-5fe7-8c5e-919a6d38c2e4','Wiseana','19f57228-7774-5fe7-8c5e-919a6d38c2e4','Wiseana','7cdd00cb-1d9d-4ad2-8e0a-4b9031fe6376','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Wiseana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cd995ec-2eab-4f89-8e0c-429b64c9290a','','','5bd751ba-e833-5cc1-a77e-6f3f153f05e2','Orthonychiurus subantarcticus Salmon, 1949','Salmon, 1949',1949,0,'85c8613e-d037-5271-aad5-6f03d4e993ec','Orthonychiurus subantarcticus','85c8613e-d037-5271-aad5-6f03d4e993ec','Orthonychiurus subantarcticus','3567f217-317a-597e-a100-9c559251d3da','Orthonychiurus subantarctic','7cd995ec-2eab-4f89-8e0c-429b64c9290a','Animalia|Arthropoda|Collembola|Arthropleona|Onychiuridae|Orthonychiurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cda8f37-4d8e-4244-a984-64dfba0a1236','','','830b3dd8-89f7-53a1-a869-1254962b7fae','Bignonia ignea Vell.','Vell.',0,0,'5405c84a-b961-57e4-a94c-eac249d38d69','Bignonia ignea','5405c84a-b961-57e4-a94c-eac249d38d69','Bignonia ignea','1a635c80-3108-5a69-80f8-3cc7f0514fd4','Bignonia igne','fa5e1a0b-5be2-4056-bf26-d6f1b88a1d05','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Bignonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cdebb65-5bf2-4d1a-ad2d-a834685a4f55','','','e1ce2568-2757-592e-af17-5968078a9ac8','Phragmidium rosarum Rabenh.','Rabenh.',0,0,'a2232b2d-d037-5cf2-aab6-1e474972800b','Phragmidium rosarum','a2232b2d-d037-5cf2-aab6-1e474972800b','Phragmidium rosarum','9bddb771-b38a-5fe1-8c18-17bb1072da44','Phragmidium rosar','7cdebb65-5bf2-4d1a-ad2d-a834685a4f55','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ce29fbf-c9eb-4f78-9ebd-54f07d39ac8d','','','acaa3bf7-4e8d-5ac7-a66a-e56d95885a13','Talitropsis species','',0,0,'a133d3b3-359b-502c-acbe-3d2692c5efbb','Talitropsis','a133d3b3-359b-502c-acbe-3d2692c5efbb','Talitropsis','a133d3b3-359b-502c-acbe-3d2692c5efbb','Talitropsis','7ce29fbf-c9eb-4f78-9ebd-54f07d39ac8d','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Talitropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7ce2ec75-0b48-4582-b6ef-d44b44c3af6b','','','c10d5f4f-07c6-5667-8fce-eb0400b165a3','Camptoplites species 2 Tan0104/150','',0,0,'668d44e1-58ee-5bb9-baf4-b1bd054cf4ee','Camptoplites','668d44e1-58ee-5bb9-baf4-b1bd054cf4ee','Camptoplites','668d44e1-58ee-5bb9-baf4-b1bd054cf4ee','Camptoplites','7ce2ec75-0b48-4582-b6ef-d44b44c3af6b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Camptoplites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7ce58d64-4348-4ce4-9511-b791f2b99350','','','894ac07d-959d-58e3-bf1b-89fc39481358','Trametes subrosea Weir','Weir',0,0,'dc83db30-39f6-59db-8152-18e46eb90c0b','Trametes subrosea','dc83db30-39f6-59db-8152-18e46eb90c0b','Trametes subrosea','6250eca8-512e-54e9-b675-c693784872c6','Trametes subrose','c05d5d49-8c9f-43e8-8120-44be8aa0c8be','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cf249b2-e99d-41bb-97c1-008e411a26d1','','','397876f5-c951-5f59-bd51-ecc435ec0725','Stegilla Rchb.','Rchb.',0,0,'b262fde5-791b-5d42-8ac3-e1f820aecb59','Stegilla','b262fde5-791b-5d42-8ac3-e1f820aecb59','Stegilla','b262fde5-791b-5d42-8ac3-e1f820aecb59','Stegilla','7cf249b2-e99d-41bb-97c1-008e411a26d1','Fungi|Ascomycota||||Stegilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cf0d1a4-5cae-4ca5-9d0c-089f9302d36f','','','1bfde0a8-8666-51cb-9da5-907300530b18','Limosa limosa (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'2ba02180-afa3-529c-9b3a-d51c31f1dcf4','Limosa limosa','2ba02180-afa3-529c-9b3a-d51c31f1dcf4','Limosa limosa','d7f6a17f-081e-5441-b8c0-e342c514b996','Limosa limos','7cf0d1a4-5cae-4ca5-9d0c-089f9302d36f','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Limosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cf1fab6-d72c-4048-9050-cbf19d63d54f','','','bcdf2f22-1697-516f-81fa-caa4f2c592eb','Didymosporium salicinum Corda','Corda',0,0,'b33fc729-76a3-5400-9478-40d498a546ea','Didymosporium salicinum','b33fc729-76a3-5400-9478-40d498a546ea','Didymosporium salicinum','ebe202ad-69a7-5fee-a329-a170492b69f9','Didymosporium salicin','40e9318b-3465-4e0a-88c4-787da219f8d3','Fungi|Ascomycota||||Didymosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cf34a06-3cf9-473c-8727-2370e50cad03','','','d1b13459-2ff9-5fbf-a129-a6fb3f6c8112','Monotoma spinicollis Aube, 1838','Aube, 1838',1838,0,'592af1e1-930e-5d1e-8f2c-a01351d84525','Monotoma spinicollis','592af1e1-930e-5d1e-8f2c-a01351d84525','Monotoma spinicollis','a24f8e29-cc31-58be-8432-b5385736a668','Monotoma spinicoll','7cf34a06-3cf9-473c-8727-2370e50cad03','Animalia|Arthropoda|Insecta|Coleoptera|Monotomidae|Monotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cf367df-aa21-4ad9-ace3-91ccf54da421','','','576ec3bf-7b58-58be-93db-a296658bda87','Sterreria','',0,0,'576ec3bf-7b58-58be-93db-a296658bda87','Sterreria','576ec3bf-7b58-58be-93db-a296658bda87','Sterreria','576ec3bf-7b58-58be-93db-a296658bda87','Sterreria','7cf367df-aa21-4ad9-ace3-91ccf54da421','Animalia|Platyhelminthes|Nemertodermatida|Nemertodermatida|Nemertodermatidae|Sterreria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cf5ef0f-9f20-416c-af96-62dd768795dd','','','a6dd1b3c-270d-5357-ba8a-b019976bb9da','Tmetolophota stulta (Philpott, 1905)','(Philpott, 1905)',1905,0,'ffae9d56-b077-5ebf-a29d-0def2d10021c','Tmetolophota stulta','ffae9d56-b077-5ebf-a29d-0def2d10021c','Tmetolophota stulta','99e4420a-5bbf-5a64-86d5-76616349d2fe','Tmetolophota stult','7cf5ef0f-9f20-416c-af96-62dd768795dd','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cf43ffe-e4ca-430f-8289-6c77ca74a1d1','','','4a5cce6e-e8a9-5b5e-b1d2-37a47c6d0d51','Fissurina annectens (Burrows & Holland, 1895)','(Burrows & Holland, 1895)',1895,0,'27db5f58-eb89-5bae-97ea-b514d32eb61a','Fissurina annectens','27db5f58-eb89-5bae-97ea-b514d32eb61a','Fissurina annectens','27db5f58-eb89-5bae-97ea-b514d32eb61a','Fissurina annectens','7cf43ffe-e4ca-430f-8289-6c77ca74a1d1','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cf860c8-9d93-4b80-b589-23d0b0313ddb','','','090b8a19-64c8-5938-a059-c37e3214cd1b','Rigidoporus longicystidius P.K. Buchanan & Ryvarden','P.K. Buchanan & Ryvarden',0,0,'e035e3be-d8c6-53f5-ae18-d729850c2d19','Rigidoporus longicystidius','e035e3be-d8c6-53f5-ae18-d729850c2d19','Rigidoporus longicystidius','b8bb91e6-6de4-58aa-b231-3deb6c208a21','Rigidoporus longicystid','4086fe55-0ba5-425d-ae1e-e88958f37448','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Rigidoporaceae|Rigidoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cf9ec10-a310-4e0a-bc68-d204f37b07c1','','','6427bfe2-f7f8-5fba-ae53-2718f4bbc56b','Strachia','',0,0,'6427bfe2-f7f8-5fba-ae53-2718f4bbc56b','Strachia','6427bfe2-f7f8-5fba-ae53-2718f4bbc56b','Strachia','6427bfe2-f7f8-5fba-ae53-2718f4bbc56b','Strachia','7cf9ec10-a310-4e0a-bc68-d204f37b07c1','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Strachia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cf656c1-fb74-4a7f-a565-ed62f687f959','','','5bfbd46f-ec60-5819-9433-f54295a3de4b','Chiloscyphus filicicolus (Steph.) Steph.','(Steph.) Steph.',0,0,'3321dae5-d475-5492-9bed-aeeb89738ebc','Chiloscyphus filicicolus','3321dae5-d475-5492-9bed-aeeb89738ebc','Chiloscyphus filicicolus','10d442b7-46c2-5c9d-825b-78da2ef694bc','Chiloscyphus filicicol','92f5d64e-3c7f-4260-97b1-d3f6d430fc23','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cf97cc8-f96e-4cbc-a8fb-faa95f0f0d51','','','bc11aa44-bf96-50ae-ba14-942c677161a4','Stenochinae','',0,0,'bc11aa44-bf96-50ae-ba14-942c677161a4','Stenochinae','bc11aa44-bf96-50ae-ba14-942c677161a4','Stenochinae','bc11aa44-bf96-50ae-ba14-942c677161a4','Stenochinae','7cf97cc8-f96e-4cbc-a8fb-faa95f0f0d51','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d0049bf-f439-4b25-a57d-283a6f84e304','','','172316ba-594c-5809-a049-5fc92c95f9b5','Chlorosplenium chrysotrichum (Berk.) Dennis','(Berk.) Dennis',0,0,'b027cbc8-f9cf-5f5f-a72e-651630ddae9d','Chlorosplenium chrysotrichum','b027cbc8-f9cf-5f5f-a72e-651630ddae9d','Chlorosplenium chrysotrichum','6c8a9a23-90d5-5ec9-b951-c72d655aa631','Chlorosplenium chrysotrich','2a674b11-665f-45b8-b78d-6abcc9ff2c18','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorospleniaceae|Chlorosplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d023ce2-86ad-427d-a7dc-6d007d86e711','','','ba495b5a-534c-5bb9-ae4b-71519f508bb9','Rhizopus arrhizus sensu G. Cunn.','',0,0,'da445e74-1f73-5ec8-a02d-0d93f16133d7','Rhizopus arrhizus','da445e74-1f73-5ec8-a02d-0d93f16133d7','Rhizopus arrhizus','808a1ff7-aee3-54c3-ac7d-77ae95295b5c','Rhizopus arrhiz','b55a2dd7-26cc-4615-993f-c8282cbaf3e8','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Rhizopodaceae|Rhizopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7cffb17f-e8fe-4060-b5e9-c150d4e89279','','','a4906759-6ff3-52b5-a072-1f6a68b1ea63','Muellerina celastroides (Sieber ex Schult. & Schult.f.) Tiegh.','(Sieber ex Schult. & Schult.f.) Tiegh.',0,0,'3632c9f2-8540-5232-8b8b-cc75a538ac4a','Muellerina celastroides','3632c9f2-8540-5232-8b8b-cc75a538ac4a','Muellerina celastroides','6cc0979d-0bd6-5647-a584-6e2f52c3c1d7','Muellerina celastroid','7cffb17f-e8fe-4060-b5e9-c150d4e89279','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Muellerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7d02ac0b-c6e3-4fb8-891b-14d13b6d2b6c','','','85bab9de-b3a5-5da4-b488-71b4eb1886d5','Penicillium pinophilum Hedgc.','Hedgc.',0,0,'4c95a37d-bd41-528c-92bd-407497c81c61','Penicillium pinophilum','4c95a37d-bd41-528c-92bd-407497c81c61','Penicillium pinophilum','f9069392-7627-5b30-8190-0387bd151a50','Penicillium pinophil','fe2bd7b1-0e9b-4cf8-94bf-dae22cb1b622','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d02d4c1-0a0c-437e-9f46-af51637bb884','','','ba9cb555-69d7-5da3-8307-17c5af6c719a','Pseudokreyella','',0,0,'ba9cb555-69d7-5da3-8307-17c5af6c719a','Pseudokreyella','ba9cb555-69d7-5da3-8307-17c5af6c719a','Pseudokreyella','ba9cb555-69d7-5da3-8307-17c5af6c719a','Pseudokreyella','7d02d4c1-0a0c-437e-9f46-af51637bb884','Chromista|Ciliophora|Colpodea|Bryometopida|Tectohymenidae|Pseudokreyella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d084d71-cc22-47de-b100-8b040e1824a9','','','a7e5d4c9-e054-5265-a3d4-91c7f6ea4467','Nymphon australe caecum Gordon, 1944','Gordon, 1944',1944,0,'d07796fe-97a2-59dc-a080-36378e1ab655','Nymphon australe caecum','d07796fe-97a2-59dc-a080-36378e1ab655','Nymphon australe caecum','f618d7f4-ef89-5b55-8a07-7c759c507757','Nymphon austral caec','7d084d71-cc22-47de-b100-8b040e1824a9','Animalia|Arthropoda|Pycnogonida|Pantopoda|Nymphonidae|Nymphon','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d059d1a-f233-4f48-9ef6-b7ee12f658ab','','','2d352b80-8fb0-593f-bcd6-26a24bab7221','Epilobium brunnescens subsp. minutiflorum (Cockayne) P.H.Raven & Engelhorn','(Cockayne) P.H.Raven & Engelhorn',0,0,'d21b29b2-bfd9-5eb0-8919-44f36526338a','Epilobium brunnescens minutiflorum','9fc49adc-7ab4-509d-85a6-4608e59d3c1b','Epilobium brunnescens subsp. minutiflorum','0ec58073-f4bf-5b09-8897-bde809051fa0','Epilobium brunnescens minutiflor','7d059d1a-f233-4f48-9ef6-b7ee12f658ab','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d04ee83-7dac-43a7-b63b-c6f88911faca','','','6188bb1c-bc00-5d34-a2ed-ead11fb6406b','Warburgiella macrospora (Dixon & Sainsbury) B.C.Tan, Schofield, & H.P.Ramsay','(Dixon & Sainsbury) B.C.Tan, Schofield, & H.P.Ramsay',0,0,'989d3600-2cae-5af6-8e6f-d87d3c229863','Warburgiella macrospora','989d3600-2cae-5af6-8e6f-d87d3c229863','Warburgiella macrospora','d9d676f4-5206-5773-a474-36b9cc92a143','Warburgiella macrospor','073470a7-0988-4f36-bc41-6de83570ff9a','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Warburgiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d0acd0e-0944-4794-af04-64938bc136fa','','','bf5f5578-b6d1-5a50-a407-f8fed624546d','Coprosma cuneata Hook.f.','Hook.f.',0,0,'396ebed6-23bf-55ea-a7a0-5b5c04ff816a','Coprosma cuneata','396ebed6-23bf-55ea-a7a0-5b5c04ff816a','Coprosma cuneata','e2cd1c41-a7fe-5728-a3d5-c8d55f273ab8','Coprosma cuneat','7d0acd0e-0944-4794-af04-64938bc136fa','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d0965e6-2677-4cd8-b1d9-5c6790f5a89e','','','7981f5e8-d4b2-58d3-91b9-42655863c27c','Adelopus nudus (Peck) Höhn.','(Peck) Höhn.',0,0,'d4ec406e-42e4-5de9-ad67-2395183c627a','Adelopus nudus','d4ec406e-42e4-5de9-ad67-2395183c627a','Adelopus nudus','aac9bbce-768b-504a-8162-46b0492a7c47','Adelopus nud','fd8842d0-ee0d-4776-85d0-f7d685129da5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Adelopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d0c529e-3ecf-4c92-ac11-b73c053b032e','','','f908e339-ec3c-52f4-9f43-688d70628e95','Mastigophora ulothrix (Schwägr.) Trevis.','(Schwägr.) Trevis.',0,0,'82ac178c-8f37-567a-8a65-7af38d366271','Mastigophora ulothrix','82ac178c-8f37-567a-8a65-7af38d366271','Mastigophora ulothrix','82ac178c-8f37-567a-8a65-7af38d366271','Mastigophora ulothrix','755ddf64-26e2-46dc-91b6-5efc4bd20457','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Mastigophoraceae|Mastigophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d127341-dc7c-4fa2-ac21-1f3262a0113b','','','d7c71f98-5bb9-5df0-b5d6-5f0c24b0b44a','Pelagornithidae','',0,0,'d7c71f98-5bb9-5df0-b5d6-5f0c24b0b44a','Pelagornithidae','d7c71f98-5bb9-5df0-b5d6-5f0c24b0b44a','Pelagornithidae','d7c71f98-5bb9-5df0-b5d6-5f0c24b0b44a','Pelagornithidae','7d127341-dc7c-4fa2-ac21-1f3262a0113b','Animalia|Chordata|Aves|Pelecaniformes|Pelagornithidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d0884e0-29b1-438c-b8f5-d21cb01b5e19','','','6e471b9b-688b-5ec2-b39c-3e5282391b39','Pycnoplax','',0,0,'6e471b9b-688b-5ec2-b39c-3e5282391b39','Pycnoplax','6e471b9b-688b-5ec2-b39c-3e5282391b39','Pycnoplax','6e471b9b-688b-5ec2-b39c-3e5282391b39','Pycnoplax','7d0884e0-29b1-438c-b8f5-d21cb01b5e19','Animalia|Arthropoda|Malacostraca|Decapoda|Goneplacidae|Pycnoplax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d0dc12f-2f11-4e03-8990-51d110ae6e75','','','b38681b2-4816-5d12-95a4-7a428f238a15','Ocosia','',0,0,'b38681b2-4816-5d12-95a4-7a428f238a15','Ocosia','b38681b2-4816-5d12-95a4-7a428f238a15','Ocosia','b38681b2-4816-5d12-95a4-7a428f238a15','Ocosia','7d0dc12f-2f11-4e03-8990-51d110ae6e75','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Scorpaenidae|Ocosia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d0cd0ac-f92d-4dfa-8144-e5b73b697ec2','','','8d766562-f7d3-5f70-9bb2-b755da1646fa','Siphotextularia flintii (Cushman, 1911)','(Cushman, 1911)',1911,0,'70ba4958-34b9-5d2f-adbc-867ab9c80436','Siphotextularia flintii','70ba4958-34b9-5d2f-adbc-867ab9c80436','Siphotextularia flintii','5bce11f2-7dfd-503d-b9da-95e885841724','Siphotextularia flint','7d0cd0ac-f92d-4dfa-8144-e5b73b697ec2','Chromista|Foraminifera|Polythalamea|Textulariida|Textulariidae|Siphotextularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d133312-3bd9-4674-871a-a5603048e8f8','','','b2829278-c3b8-55ef-9253-d82167ff2317','Dictydium umbilicatum Schrad.','Schrad.',0,0,'f7387e18-6376-532d-aacc-02d625fe4814','Dictydium umbilicatum','f7387e18-6376-532d-aacc-02d625fe4814','Dictydium umbilicatum','a6a57b40-77c7-55db-bb3a-2be9f46494c9','Dictydium umbilicat','6a3dc602-ddb7-4400-a0cf-5bc91615ff53','Protozoa|Eumycetozoa|Myxomycetes|Cribrariales|Cribrariaceae|Dictydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d107cf3-2ab0-40d1-88c7-b6695b25d508','','','4e85a838-3f95-53da-9e9e-aa12ec8f755b','Sparassis Fr.','Fr.',0,0,'5c4dee36-bbfc-525b-a516-4c7c12a8fdb0','Sparassis','5c4dee36-bbfc-525b-a516-4c7c12a8fdb0','Sparassis','5c4dee36-bbfc-525b-a516-4c7c12a8fdb0','Sparassis','7d107cf3-2ab0-40d1-88c7-b6695b25d508','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Sparassidaceae|Sparassis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d1bfbfe-38b2-49eb-808b-16a5669907b8','','','dddfe13f-fbc7-5afb-bad8-52f89f2a595f','Asteromella platanoidis (Sacc.) Petr.','(Sacc.) Petr.',0,0,'2db8de25-9542-5662-8312-6c258bcfafa2','Asteromella platanoidis','2db8de25-9542-5662-8312-6c258bcfafa2','Asteromella platanoidis','6d4255ad-696c-529e-982b-7950c2ef2c19','Asteromella platanoid','7d1bfbfe-38b2-49eb-808b-16a5669907b8','Fungi|Ascomycota|Dothideomycetes|||Asteromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d1b09f6-dd28-4cd1-83a1-63ba27bb0ee4','','','6a07aca8-10c0-5257-b5a0-172c21204d2c','Costelytra austrobrunnea Given, 1952','Given, 1952',1952,0,'9e8ddac5-410f-5748-b63e-065ad3e85879','Costelytra austrobrunnea','9e8ddac5-410f-5748-b63e-065ad3e85879','Costelytra austrobrunnea','d041311e-f086-5094-980f-651ae55f2847','Costelytra austrobrunne','7d1b09f6-dd28-4cd1-83a1-63ba27bb0ee4','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Costelytra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d1487ab-983d-4c27-bb12-f7ed88e220d5','','','25f9fd9f-ebc9-518e-89e6-4f0985648fd1','Algidia interrupta solatia Forster, 1954','Forster, 1954',1954,0,'7931efe8-818d-582d-8a37-3b17688c9c69','Algidia interrupta solatia','7931efe8-818d-582d-8a37-3b17688c9c69','Algidia interrupta solatia','127c07b4-d3ae-5e51-8f3e-5c939df00c66','Algidia interrupt solat','7d1487ab-983d-4c27-bb12-f7ed88e220d5','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Algidia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d1458f8-a87a-45de-a838-d19ed115a06b','','','18d9d1b9-3126-568d-8963-8ccb7bb39d46','Parepichloë cinerea (Berk. & Broome) J.F. White & P.V. Reddy','(Berk. & Broome) J.F. White & P.V. Reddy',0,0,'c46c4bd7-c936-5a4b-ba61-f1ee811f2cc9','Parepichloe cinerea','c46c4bd7-c936-5a4b-ba61-f1ee811f2cc9','Parepichloe cinerea','1f3cb41f-06b2-5126-8b89-e68425ad20a3','Parepichloe cinere','7d1458f8-a87a-45de-a838-d19ed115a06b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Parepichloë','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7d211c3e-e609-40b1-b35f-3e0d461cf950','','','a0711b0a-68ea-5749-8972-72ba2db2a1bd','Vicia angustifolia L.','L.',0,0,'87dd4ffa-6568-5eae-be8b-dd8dca7f3225','Vicia angustifolia','87dd4ffa-6568-5eae-be8b-dd8dca7f3225','Vicia angustifolia','2c14401a-7de7-5d02-ac03-d93ee32adc4d','Vicia angustifol','8dd0ec92-df87-486d-ae31-7694d499a62a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d1dcbf3-9d11-49c2-a0f9-8a1e65912873','','','9f7d25b8-cfa6-582b-a7a2-5facc6ff149b','Diploneis aestuari Hustedt','Hustedt',0,0,'731224c6-cc08-5af7-a0a5-15bafc369631','Diploneis aestuari','731224c6-cc08-5af7-a0a5-15bafc369631','Diploneis aestuari','85866cb2-4a22-567e-9d4d-52029ee9ea62','Diploneis aestuar','7d1dcbf3-9d11-49c2-a0f9-8a1e65912873','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d1d742f-d322-49c0-9ff7-ef946f6d866f','','','44f3a264-9873-54b0-ab04-662d15d27b25','Nupela paludigena (Scherer) Lange-Bertalot','(Scherer) Lange-Bertalot',0,0,'d871d3dc-9014-5eda-81a7-f798f2bbdd22','Nupela paludigena','d871d3dc-9014-5eda-81a7-f798f2bbdd22','Nupela paludigena','f52766d1-563e-54d8-87e1-93d824571064','Nupela paludigen','7d1d742f-d322-49c0-9ff7-ef946f6d866f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Nupela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d2a16df-5ae3-4c0b-a6ed-b0fa646ddc71','','','12042726-c7c2-5de2-8aaf-398d9c7c876d','Aecidium cynanchi Cummins','Cummins',0,0,'3142d681-2222-5c3e-bfc9-697dcc454490','Aecidium cynanchi','3142d681-2222-5c3e-bfc9-697dcc454490','Aecidium cynanchi','4712630a-2ff0-50eb-bfe0-84d51d2acae5','Aecidium cynanch','7d2a16df-5ae3-4c0b-a6ed-b0fa646ddc71','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d27510f-9401-4133-abc9-d47e54461149','','','b6295b35-6dac-5c9c-9112-5d90fb747c14','Aspergillus aurantiobrunneus Raper & Fennell','Raper & Fennell',0,0,'300714f3-0fef-570f-a22b-971c8963481a','Aspergillus aurantiobrunneus','300714f3-0fef-570f-a22b-971c8963481a','Aspergillus aurantiobrunneus','5f14a9e3-d20d-52f3-8082-cd435133b762','Aspergillus aurantiobrunne','7d27510f-9401-4133-abc9-d47e54461149','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d2bff09-5096-4c87-85f3-bb17bb786266','','','f10c6151-9af4-5a89-88cf-b1ddf0c60bbc','Navicella pusilla (Grunow) Krammer','(Grunow) Krammer',0,0,'5f782804-80a0-5f72-9356-24edcfda2eaa','Navicella pusilla','5f782804-80a0-5f72-9356-24edcfda2eaa','Navicella pusilla','9412d291-a401-5bf4-8521-872849e129c0','Navicella pusill','7d2bff09-5096-4c87-85f3-bb17bb786266','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d3105e3-647c-45f2-b953-ef317535693a','','','a357d7a4-3107-55f8-8aee-ae9ad41ad524','Aira L.','L.',0,0,'1d2d24df-50b9-5426-aa60-340a1ffe0cf1','Aira','1d2d24df-50b9-5426-aa60-340a1ffe0cf1','Aira','1d2d24df-50b9-5426-aa60-340a1ffe0cf1','Aira','7d3105e3-647c-45f2-b953-ef317535693a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Aira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d329536-5af5-4b42-b004-064172c4cf96','','','8cd4c513-9447-55cc-ab61-d2e18f998485','Nectriopsis rexiana (Sacc.) Rossman, L. Lombard & Crous','(Sacc.) Rossman, L. Lombard & Crous',0,0,'6641704e-2cc1-5f55-9b58-b3329f168fe0','Nectriopsis rexiana','6641704e-2cc1-5f55-9b58-b3329f168fe0','Nectriopsis rexiana','0031f3bc-3d4b-5ed1-aff5-d1bae0a0b6fd','Nectriopsis rexian','7d329536-5af5-4b42-b004-064172c4cf96','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Nectriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d32921b-44cc-42ba-aa55-b76422dcdcd0','','','867e1d48-f020-5bbd-b858-25b4daef69ec','Centaurium australe sensu New Zealand Botanists','',0,0,'a4092e6c-50c9-545d-84c0-843ed20cfb46','Centaurium australe','a4092e6c-50c9-545d-84c0-843ed20cfb46','Centaurium australe','e92c92b7-6324-5761-960f-026dff0503fc','Centaurium austral','28ab590d-0b7c-48c6-8b01-54d675d96771','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Centaurium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7d390552-a58d-4863-8a1d-b5fff9190f02','','','ad4d0671-96a2-50f3-b5d9-44674d9b0900','Coridromius Signoret, 1862','Signoret, 1862',1862,0,'481b75a6-a0ca-5edb-b113-a08ed7e789ef','Coridromius','481b75a6-a0ca-5edb-b113-a08ed7e789ef','Coridromius','481b75a6-a0ca-5edb-b113-a08ed7e789ef','Coridromius','7d390552-a58d-4863-8a1d-b5fff9190f02','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Coridromius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d3897c4-df15-4d3a-856e-e3956393f5ab','','','7da099aa-0a27-545b-96ea-4eac144731dd','Pimelea villosa Sol. ex Sm. subsp. villosa','',0,0,'047f24cf-b577-56d6-b753-fa7565096a96','Pimelea villosa villosa','735c283e-532d-55e8-bc26-8aa75fa3cb4c','Pimelea villosa subsp. villosa','26da6993-9055-521e-9bcc-22906a14fea6','Pimelea uillos uillos','7d3897c4-df15-4d3a-856e-e3956393f5ab','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('7d3b6afb-9b60-42de-81ec-bea36e04a125','','','d13a9099-71a7-5e8c-856c-6a0f3c2068f6','Nothofagus subgen. Pumiliae (Steenis) Baum.-Bod.','(Steenis) Baum.-Bod.',0,0,'a2e2a617-531f-53b8-abdd-14cc631fd738','Pumiliae','8ee05bf0-ce68-54c6-8f71-f819ea228c75','Nothofagus subgen. Pumiliae','a2e2a617-531f-53b8-abdd-14cc631fd738','Pumiliae','d5b59053-812e-4c74-bb73-bd3085a38f93','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('7d3f7cda-9858-4cff-86b8-eecc6892c843','','','eb47ea1e-c41c-5e3b-bcaf-c20fafe86669','Viriola cancellata (Hinds, 1843)','(Hinds, 1843)',1843,0,'ef356253-f736-52f1-b7d1-cb5291a862c5','Viriola cancellata','ef356253-f736-52f1-b7d1-cb5291a862c5','Viriola cancellata','1018b9d4-c307-5d0e-bad9-f1572fd565e6','Viriola cancellat','7d3f7cda-9858-4cff-86b8-eecc6892c843','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triphoridae|Viriola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d45f65f-cab5-4b8c-be32-2d956fc60359','','','47435e25-b112-5f8e-85a3-4f24c8e83190','Pseudocercospora rubi (Sacc.) Deighton','(Sacc.) Deighton',0,0,'ec2c1c12-df5a-5518-bcda-057b84fe80f4','Pseudocercospora rubi','ec2c1c12-df5a-5518-bcda-057b84fe80f4','Pseudocercospora rubi','23bee3ff-108e-5f59-bba5-c4fc071a264f','Pseudocercospora rub','7d45f65f-cab5-4b8c-be32-2d956fc60359','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d478332-7a5e-47c2-b44a-2f25ca0d8373','','','d9faf319-9bfb-57da-8cb0-7a6027b341c9','Euastrum dubium var. ornatum Wolosz.','Wolosz.',0,0,'91847cef-bcca-53c8-b060-3467102dd422','Euastrum dubium ornatum','978afac8-a2ed-55da-a3a1-4eb854771561','Euastrum dubium var. ornatum','34cfcd98-47c0-5561-a585-1b0f6aa51a30','Euastrum dubi ornat','7d478332-7a5e-47c2-b44a-2f25ca0d8373','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d4524c8-e893-48ed-bc01-580080caaeda','','','c1d6df67-0146-50b9-b301-9e9c97f65bc2','Coelostomidia jenniferae Morales, 1991','Morales, 1991',1991,0,'8a687d89-05ff-5832-8211-35077c307c78','Coelostomidia jenniferae','8a687d89-05ff-5832-8211-35077c307c78','Coelostomidia jenniferae','82a2e1d6-b6a3-5818-adcd-3c8bd132245a','Coelostomidia iennifer','7d4524c8-e893-48ed-bc01-580080caaeda','Animalia|Arthropoda|Insecta|Hemiptera|Margarodidae|Coelostomidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d42db19-d0b1-463b-8c86-f6cdc0b3d45c','','','4cdacb62-e772-53c0-84d5-a0e7a721155f','Euchiton sphaericus (Willd.) Anderb.','(Willd.) Anderb.',0,0,'9bbfb923-4b41-5f72-9974-71f5108d922e','Euchiton sphaericus','9bbfb923-4b41-5f72-9974-71f5108d922e','Euchiton sphaericus','955998f6-a91d-55ba-9d64-2a6ff2365bb1','Euchiton sphaeric','86688a52-41cf-4213-8c19-d3469241dfda','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d4c748c-0d4d-4e09-b6db-23a60d593bf1','','','c4af3204-0ead-50dd-83d1-9766abe836fc','Otagoa coccinea Lloyd','Lloyd',0,0,'7c17777a-21a5-5935-baac-77e1662d7d3d','Otagoa coccinea','7c17777a-21a5-5935-baac-77e1662d7d3d','Otagoa coccinea','e7b7164a-fb0d-54e2-9820-d20bc40b5596','Otagoa coccine','e76f6d49-70df-435e-9e7c-c336e8694cb5','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Otagoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d4896fd-e56a-4585-a7fd-3eacbacde634','','','91e182b5-9dcc-54b8-81a9-b2ac1d05a193','Psilotricha acuminata Stein, 1859','Stein, 1859',1859,0,'7d9dea90-7588-564f-933f-8e917dd6a526','Psilotricha acuminata','7d9dea90-7588-564f-933f-8e917dd6a526','Psilotricha acuminata','c3fadeb6-6185-57c8-a60c-502e49d6f5dc','Psilotricha acuminat','7d4896fd-e56a-4585-a7fd-3eacbacde634','Chromista|Ciliophora|Spirotrichea|Stichotrichida|Kahliellidae|Psilotricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d49eaaa-db4e-4b11-8ffb-7226e817fdaa','','','c6cab019-7392-51dd-87f8-bee618cd9809','Neuropogon subcapillaris (D.J.Galloway) D.J.Galloway','(D.J.Galloway) D.J.Galloway',0,0,'6f9a8abe-a2eb-52ed-a86b-251270ba4e67','Neuropogon subcapillaris','6f9a8abe-a2eb-52ed-a86b-251270ba4e67','Neuropogon subcapillaris','798edae1-0da1-5c2b-8e38-54b44c9d865a','Neuropogon subcapillar','54a02716-cd78-4ef0-b0f5-6a5ae5b3656d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neuropogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d4b990b-d660-4653-a5dd-ac4021643238','','','f29e87f7-2f3e-543a-8971-0e194bda8165','Neorepukia pilama Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'6c3fdba9-0ccf-5f34-9ca9-884390144683','Neorepukia pilama','6c3fdba9-0ccf-5f34-9ca9-884390144683','Neorepukia pilama','07d99fd7-b7c8-5699-9832-f3101c8d077c','Neorepukia pilam','7d4b990b-d660-4653-a5dd-ac4021643238','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Neorepukia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d55d257-fe20-4629-aef0-bcb522d2b16d','','','2e9cdff9-ed6e-599d-ac35-d470870622c0','Palliolatella','',0,0,'2e9cdff9-ed6e-599d-ac35-d470870622c0','Palliolatella','2e9cdff9-ed6e-599d-ac35-d470870622c0','Palliolatella','2e9cdff9-ed6e-599d-ac35-d470870622c0','Palliolatella','7d55d257-fe20-4629-aef0-bcb522d2b16d','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Palliolatella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d578cf4-d6b0-45ab-9069-82661030ae34','','','43fa3b07-e17b-55b9-b030-a77b3670e36c','Shepherdia','',0,0,'43fa3b07-e17b-55b9-b030-a77b3670e36c','Shepherdia','43fa3b07-e17b-55b9-b030-a77b3670e36c','Shepherdia','43fa3b07-e17b-55b9-b030-a77b3670e36c','Shepherdia','7d578cf4-d6b0-45ab-9069-82661030ae34','Plantae|Tracheophyta|Magnoliopsida|Rosales|Elaeagnaceae|Shepherdia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d50e77a-6a2d-482f-8b92-5677d4d3e9a2','','','257ee213-3424-5fb1-bbc2-f10a0c728931','Macowanites tomentosus (J.W. Cribb) T. Lebel & Castellano','(J.W. Cribb) T. Lebel & Castellano',0,0,'06c1fe47-d38e-5782-b991-31f1470ece99','Macowanites tomentosus','06c1fe47-d38e-5782-b991-31f1470ece99','Macowanites tomentosus','a2194892-b6a4-5d85-967b-235619efe00d','Macowanites tomentos','b0014f61-e594-4e19-9a1c-44b72a6afcd5','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Macowanites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d5872e9-fb83-409c-b82e-f3dab4eed031','','','907d1f4a-9335-556f-9ce1-154e00841602','Cashiella Petr.','Petr.',0,0,'2c248b9c-2d9c-5ae5-973e-4c0e5b6855ce','Cashiella','2c248b9c-2d9c-5ae5-973e-4c0e5b6855ce','Cashiella','2c248b9c-2d9c-5ae5-973e-4c0e5b6855ce','Cashiella','7d5872e9-fb83-409c-b82e-f3dab4eed031','Fungi|Ascomycota|Leotiomycetes|Helotiales||Cashiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d541cc9-6135-46eb-9584-e50db4ce7957','','','219e6d44-f802-5e84-93ef-2bcce66e778c','Radulum Fr.','Fr.',0,0,'a578b361-dccb-562d-9d8d-4230302ed787','Radulum','a578b361-dccb-562d-9d8d-4230302ed787','Radulum','a578b361-dccb-562d-9d8d-4230302ed787','Radulum','a19acbbe-60b8-40bd-ac65-261cd6ba1aa8','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Radulum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d5b7953-d427-4c60-826e-1dec2e16a2c8','','','25a1a526-d146-5d6e-8c9d-b8ef22ad9b86','Pinus mugo Turra var. mugo','',0,0,'0f331e65-5e60-58ac-b6da-4133a55deec4','Pinus mugo mugo','8bf08506-152e-5f98-acfd-77a3cf5a6305','Pinus mugo var. mugo','4d551206-9bc8-5c19-82e7-6cbd31770ed9','Pinus mug mug','df942976-026f-4c08-b5ff-a1f4391b1e4d','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d516670-0665-4240-a62f-cf9de1cbc0a3','','','94325d28-05bb-53d9-9f0a-1b27196553ba','Cystobasidium minutum (Cif. & Redaelli) Yurkov, Kachalkin, H.M. Daniel, M. Groenew., Libkind, V. de García, Zalar, Gouliam., Boekhout & Begerow','(Cif. & Redaelli) Yurkov, Kachalkin, H.M. Daniel, M. Groenew., Libkind, V. de García, Zalar, Gouliam., Boekhout & Begerow',0,0,'40210629-5fde-5c4a-982d-235e19845ded','Cystobasidium minutum','40210629-5fde-5c4a-982d-235e19845ded','Cystobasidium minutum','7a8382ff-9d70-5835-aac3-b924fea2159e','Cystobasidium minut','7d516670-0665-4240-a62f-cf9de1cbc0a3','Fungi|Basidiomycota|Cystobasidiomycetes|Cystobasidiales|Cystobasidiaceae|Cystobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d66721d-3df3-48e8-8766-04e37450843c','','','2abe742a-fa93-5b40-a165-e00d794b20ab','Notaspidea','',0,0,'2abe742a-fa93-5b40-a165-e00d794b20ab','Notaspidea','2abe742a-fa93-5b40-a165-e00d794b20ab','Notaspidea','2abe742a-fa93-5b40-a165-e00d794b20ab','Notaspidea','7d66721d-3df3-48e8-8766-04e37450843c','Animalia|Mollusca|Gastropoda|Notaspidea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d65a640-176b-4f62-8ca7-a89b70f9e181','','','136c17e5-7087-5a91-893e-ec8d0259b29a','Cladosporium citri sensu H.S. Fawc.','',0,0,'e4dd7047-549e-5adf-bd0a-04b1b2d0927a','Cladosporium citri','e4dd7047-549e-5adf-bd0a-04b1b2d0927a','Cladosporium citri','624a4565-9db2-5d75-bfd7-6bab611da924','Cladosporium citr','3098ee5d-d488-4f92-b3d2-19a77b83c854','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7d63e551-1948-49b0-83c4-afecf27130e4','','','19215c8b-89a0-543b-beea-881ac003e1cb','Arsinoe prionota Meyrick, 1883','Meyrick, 1883',1883,0,'f5b1d580-8598-5853-9c24-76f5e4716440','Arsinoe prionota','f5b1d580-8598-5853-9c24-76f5e4716440','Arsinoe prionota','6deda730-c93c-5ad6-9ae1-a8323723e66f','Arsinoe prionot','6cc3b93b-c5b8-471c-9ec0-df2a8e3a6e72','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Arsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d63939b-1bef-4c62-8688-fec27bebe786','','','8a063943-e014-5985-badf-f7e0435c3389','Nowakowskiella macrospora Karling','Karling',0,0,'b3aea62c-9ad7-5c2b-84db-403c90580b83','Nowakowskiella macrospora','b3aea62c-9ad7-5c2b-84db-403c90580b83','Nowakowskiella macrospora','6f430230-79df-524f-a7a0-359c4a7ff8ff','Nowakowskiella macrospor','7d63939b-1bef-4c62-8688-fec27bebe786','Fungi|Chytridiomycota|Cladochytriomycetes|Cladochytriales|Nowakowskiellaceae|Nowakowskiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70ccfed0-c7f0-4bca-ac91-1f481bfccaab','','','67e551bd-e13b-53ac-903f-a6aebf78c86c','Etheophanus obscurus Broun, 1923','Broun, 1923',1923,0,'103abeca-7e75-5b64-88a5-351f50050bfb','Etheophanus obscurus','103abeca-7e75-5b64-88a5-351f50050bfb','Etheophanus obscurus','a328a433-ed81-5c0d-9873-be4c74995a33','Etheophanus obscur','3b505c6c-d795-4aab-bff0-7581dceb774f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Etheophanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70cd460d-cd29-4cb1-a854-38cb70583acb','','','cc4f772c-7ad1-50aa-9c9e-84721db570a6','Conchylis ligniferana Walker, 1863','Walker, 1863',1863,0,'db72f204-dd7e-5306-9571-867355422cbd','Conchylis ligniferana','db72f204-dd7e-5306-9571-867355422cbd','Conchylis ligniferana','42bedb38-c904-5afe-99a7-31425083f537','Conchylis ligniferan','1b24064a-ad13-4e36-b44f-4613b462c7ee','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Conchylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70ce9e32-a7b2-4945-ad4c-9a12e9b41966','','','40273733-7a85-5054-b265-649a7a78620b','Calliostoma regale B. Marshall, 1995','B. Marshall, 1995',1995,0,'153cf6ae-a496-5f68-8281-81e10cc4cb5c','Calliostoma regale','153cf6ae-a496-5f68-8281-81e10cc4cb5c','Calliostoma regale','15e9874c-7f55-5474-8d93-84892a9dd0fb','Calliostoma regal','70ce9e32-a7b2-4945-ad4c-9a12e9b41966','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Calliostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70cc8944-e378-4fbf-8e88-ff8305fa6268','','','a11ce67a-6ae2-5930-88df-dcb78f1a4063','Pennaria disticha Goldfuss, 1820','Goldfuss, 1820',1820,0,'82662a0e-3667-5af7-8953-080fbab899b5','Pennaria disticha','82662a0e-3667-5af7-8953-080fbab899b5','Pennaria disticha','6762d4dd-5615-5d4e-9aff-97fcb2ed2e97','Pennaria distich','70cc8944-e378-4fbf-8e88-ff8305fa6268','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Pennariidae|Pennaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70cccf31-314e-4d0d-92c7-df3ffd80083b','','','e71f5394-ee81-5a45-867c-b99d274069e5','Heteroscyphus circumdentatus (W.Martin & E.A.Hodgs.) J.J.Engel & R.M.Schust. var. circumdentatus','',0,0,'af9893ad-ebeb-59f5-8d37-c83687c4ca78','Heteroscyphus circumdentatus circumdentatus','2d2e14ab-eea2-568c-ae7e-24d318a6ec7c','Heteroscyphus circumdentatus var. circumdentatus','5536aca0-f590-5f06-8e1b-570d83bd98d3','Heteroscyphus circumdentat circumdentat','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('70d0d0b6-d270-4af6-973a-55582627c040','','','e8ef3dfd-4d78-5ff2-bedc-394facf30053','Leucania blenheimensis Fereday, 1883c','Fereday, 1883c',1883,0,'d1a904d9-e6da-5faa-9656-dd24052425dc','Leucania blenheimensis','d1a904d9-e6da-5faa-9656-dd24052425dc','Leucania blenheimensis','3c13dcbe-4d0e-57d8-8bfb-f59b69672d31','Leucania blenheimens','c5ae0ea1-7b47-4319-808b-79a3f1f311db','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Leucania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('70de0de1-0d00-4b09-bd2a-331300551910','','','9ef346ea-04dc-5209-848b-3039e4cd5c4f','Callophyllis Kütz.','Kütz.',0,0,'5712cda1-3fd7-5277-9034-f3abb72d389b','Callophyllis','5712cda1-3fd7-5277-9034-f3abb72d389b','Callophyllis','5712cda1-3fd7-5277-9034-f3abb72d389b','Callophyllis','70de0de1-0d00-4b09-bd2a-331300551910','Plantae|||Gigartinales|Kallymeniaceae|Callophyllis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('70d182c4-24b2-485a-ad23-efab60f5ae6a','','','16351c39-d88e-5f3d-8275-fc40d808aaaf','Dasytes cinereohirtus Broun, 1880','Broun, 1880',1880,0,'1f1df414-3124-514a-8369-0d7536d96894','Dasytes cinereohirtus','1f1df414-3124-514a-8369-0d7536d96894','Dasytes cinereohirtus','62122545-d81e-5b6f-898e-70afa5fbe9e7','Dasytes cinereohirt','70d182c4-24b2-485a-ad23-efab60f5ae6a','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|Dasytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70d995bb-2411-4d45-94f1-911b820811a4','','','978c30b2-bd90-5d89-a81b-12f6740465ca','Stegosoladidus','',0,0,'978c30b2-bd90-5d89-a81b-12f6740465ca','Stegosoladidus','978c30b2-bd90-5d89-a81b-12f6740465ca','Stegosoladidus','978c30b2-bd90-5d89-a81b-12f6740465ca','Stegosoladidus','70d995bb-2411-4d45-94f1-911b820811a4','Animalia|Arthropoda|Malacostraca|Amphipoda|Stegocephalidae|Stegosoladidus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('70da66bc-cdfe-4366-b241-7fcd5a069ac1','','','884ef472-bd45-522d-877e-3ac1e8c9b278','Cerotelion bimaculatum Tonnoir, 1927','Tonnoir, 1927',1927,0,'e7879009-7804-5e77-a310-5496d7bfb1fe','Cerotelion bimaculatum','e7879009-7804-5e77-a310-5496d7bfb1fe','Cerotelion bimaculatum','53388f24-c0c2-5824-a566-59c6a2598a5f','Cerotelion bimaculat','70da66bc-cdfe-4366-b241-7fcd5a069ac1','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Cerotelion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70dfda6a-4969-4325-b151-ea8e1e739977','','','2f605fda-598f-52f9-b51c-15fbc0b83b2f','Hypochnus flavescens Bonord.','Bonord.',0,0,'63b3f78d-5dfa-52e2-9604-0cdde2bd1b53','Hypochnus flavescens','63b3f78d-5dfa-52e2-9604-0cdde2bd1b53','Hypochnus flavescens','e8e53523-60b2-59fd-b052-17ebd198b836','Hypochnus flauescens','13ec5347-5b7b-49fc-bd13-bd12bdff0427','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Hypochnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70dfc973-8739-494f-b090-af8283c5b3e7','','','31436512-e90b-51a2-a8a6-2c41a5b9f390','Lanceoppia haarlovi (Hammer, 1968)','(Hammer, 1968)',1968,0,'26e3c390-3f30-56a4-9bd7-af2f66715ca8','Lanceoppia haarlovi','26e3c390-3f30-56a4-9bd7-af2f66715ca8','Lanceoppia haarlovi','553f9838-6aa7-57f2-a8c5-5968652fdda8','Lanceoppia haarlou','70dfc973-8739-494f-b090-af8283c5b3e7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70e114b5-0abd-485b-81c3-323cb960cd92','','','36a102fe-d8db-572c-aacf-44c25651842e','Schauinslandia femorata Ashmead, 1900','Ashmead, 1900',1900,0,'2c5640f1-4d74-5708-b9dd-8fc600e2307d','Schauinslandia femorata','2c5640f1-4d74-5708-b9dd-8fc600e2307d','Schauinslandia femorata','945419d3-38f2-5374-8e65-9f63ad2bba6c','Schauinslandia femorat','70e114b5-0abd-485b-81c3-323cb960cd92','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Schauinslandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70e3aa18-1f41-4129-af3e-4cdefeb5e812','','','3f08b560-5c2c-55d9-993d-8096f66d7d24','Megathyrsus maximus var. pubiglumis (K.Schum) B.K.Simon & S.W.L.Jacobs','(K.Schum) B.K.Simon & S.W.L.Jacobs',0,0,'9357ab2d-d040-5e49-965c-518290be9319','Megathyrsus maximus pubiglumis','7a45110e-0636-5f80-a0da-a173af2fd0df','Megathyrsus maximus var. pubiglumis','33ae2c8c-28b1-5617-860f-40088e303519','Megathyrsus maxim pubiglum','70e3aa18-1f41-4129-af3e-4cdefeb5e812','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Megathyrsus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('70e3a407-28bc-471a-aeed-9b4af575bba3','','','2f7de70a-3ba2-59ca-835c-197fedec2bee','Saemundssonia lari (O. Fabricius, 1780)','(O. Fabricius, 1780)',1780,0,'c263b4de-ecf6-5f33-9f40-1ca219199985','Saemundssonia lari','c263b4de-ecf6-5f33-9f40-1ca219199985','Saemundssonia lari','0a475028-bdbc-5a7f-8965-77296029c08b','Saemundssonia lar','70e3a407-28bc-471a-aeed-9b4af575bba3','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70e8bc96-632a-40cf-8bd7-0be1775357ac','','','a90a55e3-2df8-51a7-a436-b28f3ee124e9','Placopsis ampliata (I.M.Lamb) D.J.Galloway','(I.M.Lamb) D.J.Galloway',0,0,'1bf52291-e46b-50a5-af36-4ea6cc1c97ff','Placopsis ampliata','1bf52291-e46b-50a5-af36-4ea6cc1c97ff','Placopsis ampliata','88a091b4-fa0e-5587-a023-721a1bb40e3f','Placopsis ampliat','70e8bc96-632a-40cf-8bd7-0be1775357ac','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70e52387-9719-4ee5-b769-66dabf497696','','','2b49dc21-46f7-506a-aeee-b07a6d5d6aae','Mycobacteriaceae Chester, 1897','Chester, 1897',1897,0,'c5e12350-6ea3-54ba-b914-564b744b9014','Mycobacteriaceae','c5e12350-6ea3-54ba-b914-564b744b9014','Mycobacteriaceae','c5e12350-6ea3-54ba-b914-564b744b9014','Mycobacteriaceae','70e52387-9719-4ee5-b769-66dabf497696','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Mycobacteriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('70e53793-00f4-43f1-9ecf-9bc2b8a54168','','','4b9da22e-c466-5d2b-9cce-f5640035f21a','Monosolenium Griff.','Griff.',0,0,'50319630-569e-5805-940d-401a906d22f4','Monosolenium','50319630-569e-5805-940d-401a906d22f4','Monosolenium','50319630-569e-5805-940d-401a906d22f4','Monosolenium','70e53793-00f4-43f1-9ecf-9bc2b8a54168','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Monosoleniaceae|Monosolenium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('70e58266-0bfe-43c4-a11f-a59ddb447155','','','b67a3d99-9656-53a2-897a-d3f966429994','Planotortrix syntona laquaeorum Dugdale, 1971','Dugdale, 1971',1971,0,'ffce9243-1126-56fb-8f0c-bba8af8b764a','Planotortrix syntona laquaeorum','ffce9243-1126-56fb-8f0c-bba8af8b764a','Planotortrix syntona laquaeorum','2989aa49-27b3-5b38-9a72-288173b2b998','Planotortrix synton laquaeor','70e58266-0bfe-43c4-a11f-a59ddb447155','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Planotortrix','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('70e67662-093f-4448-a812-f236629951a2','','','a592b2bc-c185-5af9-97b1-8698280f091a','Ulva compressa L.','L.',0,0,'944d628e-398e-5bbf-b031-0da94164a977','Ulva compressa','944d628e-398e-5bbf-b031-0da94164a977','Ulva compressa','43b75ba9-b2ed-5854-9d2b-d4e2443d50a2','Ulva compress','70e67662-093f-4448-a812-f236629951a2','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Ulva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70efb4fd-5c19-4cda-9628-0aab56f2650f','','','c3dde32d-f119-5792-8b5d-c4c3dd59832c','Thelypteris pennigera (G.Forst.) Allan','(G.Forst.) Allan',0,0,'01912925-6506-5787-bda7-1d5376f4a735','Thelypteris pennigera','01912925-6506-5787-bda7-1d5376f4a735','Thelypteris pennigera','f4dbd290-710a-5dfe-a078-12330825c149','Thelypteris penniger','26f42888-7206-419b-9cbf-1aa7cecbc36f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Thelypteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70f30e27-77fd-447f-b531-754f2433379d','','','7ea2f60b-ebfa-5a37-8df2-1420869354a8','Penicillium oxalicum Currie & Thom','Currie & Thom',0,0,'8ac649d0-8699-59c0-80b1-f9d5c5694585','Penicillium oxalicum','8ac649d0-8699-59c0-80b1-f9d5c5694585','Penicillium oxalicum','c099221c-e4b9-58e0-8704-799a943d2965','Penicillium oxalic','70f30e27-77fd-447f-b531-754f2433379d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70f325c1-8ee3-4715-b405-c54b45fba0e2','','','185e4e14-30f9-5252-b3ab-73b7d775b000','Rhus succedanea L.','L.',0,0,'36102789-ccce-53b0-ab08-c6c3b50cb297','Rhus succedanea','36102789-ccce-53b0-ab08-c6c3b50cb297','Rhus succedanea','79b77b88-b08b-5e82-bb8a-0f24f4354bd8','Rhus succedane','0799c6f8-a88b-499d-b7ef-53171331fec5','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Anacardiaceae|Rhus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70f1bba3-8f3b-408b-ab48-ea6fd9ba6e00','','','0ee5aeac-a3a0-5276-aff4-c09db1a1c25e','Candida santjacobensis C. Ramírez & A.E. González','C. Ramírez & A.E. González',0,0,'5125ea22-af15-5fc5-ba04-3eb3f7265227','Candida santjacobensis','5125ea22-af15-5fc5-ba04-3eb3f7265227','Candida santjacobensis','a8c1141a-8501-54b2-80bd-34f3837884ba','Candida santiacobens','70f1bba3-8f3b-408b-ab48-ea6fd9ba6e00','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70f81ba1-d5aa-40ee-9c91-b9fa0a98db41','','','c8ab4cbc-dd20-50f3-9f62-46ae5873d5d9','Fissidens viridulus var. acuminatus Hook.f. & Wilson','Hook.f. & Wilson',0,0,'584c2f23-972a-510b-8ea2-425bef047f2e','Fissidens viridulus acuminatus','1ec88e35-635a-5fd9-bd80-48bfd52975f4','Fissidens viridulus var. acuminatus','39a052d9-518d-5919-a30d-6b1e7ab7c989','Fissidens uiridul acuminat','c0d50e39-290d-486a-931e-5c523a40d5ba','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('70fd7f76-0d40-417c-a470-41c37036ad54','','','d5fb7407-1d7a-5003-84fe-a80b7ec58ee6','Ramariopsis species 5 R.H. Petersen','',0,0,'205dd282-d899-5701-8c70-73314d267dc9','Ramariopsis','205dd282-d899-5701-8c70-73314d267dc9','Ramariopsis','205dd282-d899-5701-8c70-73314d267dc9','Ramariopsis','70fd7f76-0d40-417c-a470-41c37036ad54','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('70faf0d4-42ca-4a2b-b56c-1f698092f47a','','','0fb1e81a-af19-5d46-ac1b-7fe679cd47c3','Bactridium lichenicola (C. Massal.) Wollenw.','(C. Massal.) Wollenw.',0,0,'66f757e9-5a9d-56cf-a690-afe2f8aa2edc','Bactridium lichenicola','66f757e9-5a9d-56cf-a690-afe2f8aa2edc','Bactridium lichenicola','cfffef93-7304-5746-95ec-33371a8cf567','Bactridium lichenicol','b40b69ed-ae89-4718-9d85-475b2573dd1c','Fungi|Ascomycota||||Bactridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7106c042-d38d-438b-96a9-33b3d2e42307','','','32993025-c3d0-5e55-b16c-b16d67dbf6b7','Apolemiidae','',0,0,'32993025-c3d0-5e55-b16c-b16d67dbf6b7','Apolemiidae','32993025-c3d0-5e55-b16c-b16d67dbf6b7','Apolemiidae','32993025-c3d0-5e55-b16c-b16d67dbf6b7','Apolemiidae','7106c042-d38d-438b-96a9-33b3d2e42307','Animalia|Cnidaria|Hydrozoa|Siphonophora|Apolemiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7104de8e-9927-4198-966c-3e2100b7b436','','','91a32d05-ad0c-52d8-90c7-d29c4131e1e3','Enigmaster','',0,0,'91a32d05-ad0c-52d8-90c7-d29c4131e1e3','Enigmaster','91a32d05-ad0c-52d8-90c7-d29c4131e1e3','Enigmaster','91a32d05-ad0c-52d8-90c7-d29c4131e1e3','Enigmaster','7104de8e-9927-4198-966c-3e2100b7b436','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Enigmaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('70fcb65d-d36f-428e-ba53-abd1254d7cc7','','','ab77d71e-6323-5cf9-abb5-53ef5549788b','Quadraceps houri Hopkins, 1949','Hopkins, 1949',1949,0,'0589a89b-b3c4-5737-b2e6-59aac080fdaa','Quadraceps houri','0589a89b-b3c4-5737-b2e6-59aac080fdaa','Quadraceps houri','3244b2c1-ead6-5794-8e40-9ffbbc40f7c5','Quadraceps hour','70fcb65d-d36f-428e-ba53-abd1254d7cc7','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71032b8f-e7ae-489f-869c-1dd2b15a4067','','','050cb2e9-7d85-51f5-9011-567a1bec69a5','Psilaster acuminatus Sladen, 1889','Sladen, 1889',1889,0,'dd3498f7-295f-5f2b-99e2-48361d9a02b7','Psilaster acuminatus','dd3498f7-295f-5f2b-99e2-48361d9a02b7','Psilaster acuminatus','bce2cdb3-ef0b-5f0a-845a-2f88bcd9b4ee','Psilaster acuminat','71032b8f-e7ae-489f-869c-1dd2b15a4067','Animalia|Echinodermata|Asteroidea|Paxillosida|Astropectinidae|Psilaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('710821a0-bff7-45d4-bd5d-7faddbe3861b','','','957bcd0f-bfe0-5756-981a-2576ae1d3fab','Lentinus lepideus (Fr.) Fr.','(Fr.) Fr.',0,0,'0b2b876e-53cb-5ff3-b933-47bdd619438b','Lentinus lepideus','0b2b876e-53cb-5ff3-b933-47bdd619438b','Lentinus lepideus','b80bf50e-6a6f-5da4-902d-fefc254e8840','Lentinus lepide','be8d4dde-02b5-4d66-a913-9e70b4e6e594','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lentinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7102a43e-03cc-4a65-a591-ce0631d59c8b','','','be2ba75f-c145-587a-b826-16cb03574ab9','Polygonum aviculare var. depressum Meisn.','Meisn.',0,0,'ae6bcfe0-2012-5df0-9389-f9d247a98db1','Polygonum aviculare depressum','4708ad55-21e8-56ce-980b-ee2e1b9ca8f8','Polygonum aviculare var. depressum','f8c86bff-5d35-506e-9f97-c7ad577d1687','Polygonum auicular depress','1b2c5085-b64d-492f-871b-cf62ebe02cfe','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7105e7a9-1631-4b4b-bbb2-dfb97bc1cb19','','','bf2b3c33-4bab-5654-92ff-ffbf974ef26c','Merismopedia smithii DeToni','DeToni',0,0,'334db55c-3778-5e3e-9008-4abafe038512','Merismopedia smithii','334db55c-3778-5e3e-9008-4abafe038512','Merismopedia smithii','c66f4001-7a96-50ce-92bd-7e9c3b9cd17c','Merismopedia smith','7105e7a9-1631-4b4b-bbb2-dfb97bc1cb19','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Merismopediaceae|Merismopedia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('7103ec04-246a-4218-9485-e7d3f24228e5','','','da0ee054-b41f-558e-bcf9-0fd4b9f754dc','Corynebacterium pseudodiphtheriticum Lehmann and Neumann, 1896','Lehmann and Neumann, 1896',1896,0,'12e81b06-1628-595d-835c-dd389fc899e0','Corynebacterium pseudodiphtheriticum','12e81b06-1628-595d-835c-dd389fc899e0','Corynebacterium pseudodiphtheriticum','55679142-9281-54de-a649-546548cac540','Corynebacterium pseudodiphtheritic','7103ec04-246a-4218-9485-e7d3f24228e5','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('71093943-7e54-44c9-86f2-98a9c176d931','','','c4b63a00-826a-5570-8e83-fea5757b21ae','Chaetedus Eyles, 1975','Eyles, 1975',1975,0,'6e99d4db-923a-551f-b00d-0094ebe104d9','Chaetedus','6e99d4db-923a-551f-b00d-0094ebe104d9','Chaetedus','6e99d4db-923a-551f-b00d-0094ebe104d9','Chaetedus','71093943-7e54-44c9-86f2-98a9c176d931','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chaetedus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71088108-486b-4841-8f33-5b45a8a5b763','','','e0a69a15-97fb-56f3-93d3-51d64ca43cba','Phaeosphaeria lutea Leuchtm.','Leuchtm.',0,0,'99846cdd-392c-5e9e-8869-999f67a2e865','Phaeosphaeria lutea','99846cdd-392c-5e9e-8869-999f67a2e865','Phaeosphaeria lutea','fe38a896-aa2b-5d2a-8332-495489f4f9d3','Phaeosphaeria lute','71088108-486b-4841-8f33-5b45a8a5b763','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('710981ba-906b-460a-9d82-b2d0439766f4','','','cb8ef859-c47e-5c22-a213-c57c3c987b0f','Halegrapha mucronata (Stirt.) Lücking','(Stirt.) Lücking',0,0,'b6838bdf-4a7e-56e1-85ab-43e19706360e','Halegrapha mucronata','b6838bdf-4a7e-56e1-85ab-43e19706360e','Halegrapha mucronata','79dd4389-3be7-5868-bf98-01e8fb38bedd','Halegrapha mucronat','710981ba-906b-460a-9d82-b2d0439766f4','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Halegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71098819-9eb3-4bb8-bb12-f7816dd0514a','','','ee80c074-c9cc-5535-8bf4-41341539d117','Phaeostagonospora A.W. Ramaley','A.W. Ramaley',0,0,'082ee6fa-f88d-5b13-9024-7b2d1e38edf9','Phaeostagonospora','082ee6fa-f88d-5b13-9024-7b2d1e38edf9','Phaeostagonospora','082ee6fa-f88d-5b13-9024-7b2d1e38edf9','Phaeostagonospora','71098819-9eb3-4bb8-bb12-f7816dd0514a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeostagonospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7114e083-b904-46c6-a2cc-4b11a8d4dba4','','','0cb89da7-9ce5-5ffb-9545-c6b41d595b86','Casimira','',0,0,'0cb89da7-9ce5-5ffb-9545-c6b41d595b86','Casimira','0cb89da7-9ce5-5ffb-9545-c6b41d595b86','Casimira','0cb89da7-9ce5-5ffb-9545-c6b41d595b86','Casimira','7114e083-b904-46c6-a2cc-4b11a8d4dba4','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Casimira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7110ebed-c74f-4fa9-8821-c170a248f5cd','','','e0479578-2d89-596d-bd10-23011e17e7a5','Hypoxylon occidentale Ellis & Everh.','Ellis & Everh.',0,0,'59645e31-ed2f-5f4f-91f3-a6215376c419','Hypoxylon occidentale','59645e31-ed2f-5f4f-91f3-a6215376c419','Hypoxylon occidentale','35374d0d-fe5e-51a2-bd47-f54db6624258','Hypoxylon occidental','7110ebed-c74f-4fa9-8821-c170a248f5cd','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7112731d-ec12-4ecb-972b-f2e82f9cf9b1','','','f9e0ce94-248e-5b79-8f3f-b8298a08494b','Timmiaceae Schimp.','Schimp.',0,0,'472a336e-d01a-5e20-b35c-199bfa00f44d','Timmiaceae','472a336e-d01a-5e20-b35c-199bfa00f44d','Timmiaceae','472a336e-d01a-5e20-b35c-199bfa00f44d','Timmiaceae','7112731d-ec12-4ecb-972b-f2e82f9cf9b1','Plantae||Bryopsida|Timmiales|Timmiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('71195c02-78b9-4861-8f88-4806ec0ce85f','','','2dd7c53d-3d15-5fb9-8e88-ac3b67345a28','Gen. indet. species indet. 5 Jones, 1991','',0,0,'','','','','','','71195c02-78b9-4861-8f88-4806ec0ce85f','Animalia|Platyhelminthes|Neoophora|Azygiida|Didymozoidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('711af6ab-05e3-46c2-befb-72bc87b7a6e3','','','7c1cba9a-ba41-5a83-be98-da1d69229ac3','Neocrinula Crous','Crous',0,0,'9de6ec78-b920-5ba5-b6ba-51997678a66f','Neocrinula','9de6ec78-b920-5ba5-b6ba-51997678a66f','Neocrinula','9de6ec78-b920-5ba5-b6ba-51997678a66f','Neocrinula','711af6ab-05e3-46c2-befb-72bc87b7a6e3','Fungi|Ascomycota|Leotiomycetes||Neocrinulaceae|Neocrinula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('711589c8-a84b-4453-b7af-a6c2deeebb37','','','80d721ce-a34e-550a-9adc-bc3afa6719e3','Nesocolletes pekanui Donovan, 2007','Donovan, 2007',2007,0,'aa4e75ef-5d30-5cd1-9002-7d45f833e3b9','Nesocolletes pekanui','aa4e75ef-5d30-5cd1-9002-7d45f833e3b9','Nesocolletes pekanui','4de191d5-8326-5016-b898-87422ef4c1d9','Nesocolletes pekanu','711589c8-a84b-4453-b7af-a6c2deeebb37','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Nesocolletes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('711b7e29-d271-4f16-a0bb-993023bc24b4','','','b7d3fdd3-3f97-545a-98c5-e78b106e10b6','Puccinia substriata Ellis & Barthol.','Ellis & Barthol.',0,0,'e07812f8-8ec2-58f2-80c4-0c425798cb86','Puccinia substriata','e07812f8-8ec2-58f2-80c4-0c425798cb86','Puccinia substriata','31e83516-120f-5c18-8be4-31c681e2f280','Puccinia substriat','711b7e29-d271-4f16-a0bb-993023bc24b4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71198995-89d3-4e16-b2b3-bfbaa164cdc5','','','bd6d07a2-f7fe-5d00-a126-501176e97bc1','Oedogonium platygynum var. novae zelandiae Hirn','Hirn',0,0,'72302e44-5189-50a9-8fcd-e140b386b5e4','Oedogonium platygynum novae zelandiae','95aab919-e7cd-53ea-940f-daeba34bb393','Oedogonium platygynum var. novae zelandiae','32e9857f-5b89-5117-8d98-aa6ce0bba2f4','Oedogonium platygyn nou zelandi','71198995-89d3-4e16-b2b3-bfbaa164cdc5','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('71166b06-92ff-488a-878c-bbb38cd797c6','','','a50cd403-22fd-540d-833c-9c66aa60deac','Chondria harveyana (J.Agardh) De Toni','(J.Agardh) De Toni',0,0,'18acef5c-e1b3-5001-a287-1875dcf918f4','Chondria harveyana','18acef5c-e1b3-5001-a287-1875dcf918f4','Chondria harveyana','da71067f-1099-58ff-872f-1291e7581d11','Chondria harueyan','71166b06-92ff-488a-878c-bbb38cd797c6','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Chondria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('711cd4d1-011b-4786-8ab3-a78f0c9ee93d','','','1092be92-f34d-5e2b-928f-740ea85a3e92','Macrosporium peponicola Rabenh.','Rabenh.',0,0,'1acc7bc8-9402-5e4c-b27b-3bad8ec17d90','Macrosporium peponicola','1acc7bc8-9402-5e4c-b27b-3bad8ec17d90','Macrosporium peponicola','8b19fd72-f629-5bfc-8158-56a46f478843','Macrosporium peponicol','b4c0785b-a220-467a-8908-aeead5635ef3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Macrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7121d314-8974-4670-b568-1b232242f210','','','0ec985fd-66c5-5808-ae11-ae237fb72539','Clavaria triuncialis var. juncea Alb. & Schwein.','Alb. & Schwein.',0,0,'e084c52f-8ebb-5936-9a18-89f062e2278d','Clavaria triuncialis juncea','73e85506-9731-52d0-a02d-111999f04563','Clavaria triuncialis var. juncea','ba2ead5d-2461-5d27-aeb7-afa8c4046497','Clavaria triuncial iunce','92d09334-f3e3-46e6-97c5-5c4558d11ca4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('71267633-fd92-48c9-a58c-63c9d8f53123','','','271c0c8b-b140-5bbb-aba7-39f79241c7c4','Lathyrus bithynicus L.','L.',0,0,'47e29e4a-b214-5ccd-8208-d5f1b8b57bc4','Lathyrus bithynicus','47e29e4a-b214-5ccd-8208-d5f1b8b57bc4','Lathyrus bithynicus','0ba2884f-dabb-5d5c-be3e-3185595e4e3c','Lathyrus bithynic','13398b0f-cc26-431d-b61b-9a33fb7de339','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lathyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7125ae1b-84a4-4ae8-b134-982c3541439b','','','a8906942-5ba2-5b06-87a7-1db8976776bd','Lepidozia randii S.W.Arnell','S.W.Arnell',0,0,'3f547ce9-540a-5ba2-8a66-c9c5c0477628','Lepidozia randii','3f547ce9-540a-5ba2-8a66-c9c5c0477628','Lepidozia randii','f91621a5-fa8b-5270-8ddd-81eace667662','Lepidozia rand','841253b9-d55e-4fbe-9a86-901ff44ea043','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7123bf8b-502e-4af3-b853-8818d10d6768','','','7b2cb121-d551-5242-9732-01866eb715fe','Cordalia Jacobs, 1925','Jacobs, 1925',1925,0,'6bb8875f-23fc-5ce4-9ba5-a27f121db5c2','Cordalia','6bb8875f-23fc-5ce4-9ba5-a27f121db5c2','Cordalia','6bb8875f-23fc-5ce4-9ba5-a27f121db5c2','Cordalia','7123bf8b-502e-4af3-b853-8818d10d6768','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Cordalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7133631c-7329-4f6c-967f-1c7c96542024','','','50c74fb8-b4e3-58a0-b71b-3f64edf80fbd','Hypotrachyna costaricensis (Nyl.) Hale','(Nyl.) Hale',0,0,'acb4bc9e-67e9-5c12-b9fe-b298040201d1','Hypotrachyna costaricensis','acb4bc9e-67e9-5c12-b9fe-b298040201d1','Hypotrachyna costaricensis','8deaaa5e-bfc9-5e5a-9e67-591763813b43','Hypotrachyna costaricens','80a4d48d-7ec1-48a7-95ac-c8269fa693aa','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypotrachyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('712e0e20-c998-412a-973d-72167d3e9259','','','2381f5ba-afb7-5189-85dc-e3a8f8f9f9bf','Raukaua edgerleyi (Hook.f.) Seem.','(Hook.f.) Seem.',0,0,'01e50673-9fa8-5b61-9884-147b5a3515bc','Raukaua edgerleyi','01e50673-9fa8-5b61-9884-147b5a3515bc','Raukaua edgerleyi','8bd5e4f7-676c-5860-9d11-8b70a83d7fac','Raukaua edgerley','712e0e20-c998-412a-973d-72167d3e9259','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Raukaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7132b0e8-f118-4d7b-bf35-deed06da62a5','','','888d17c8-6961-5d80-be37-1c775737f676','Plagiolepis Mayr, 1861','Mayr, 1861',1861,0,'793f4a7a-922b-5f1f-af9c-afdfa1c88749','Plagiolepis','793f4a7a-922b-5f1f-af9c-afdfa1c88749','Plagiolepis','793f4a7a-922b-5f1f-af9c-afdfa1c88749','Plagiolepis','7132b0e8-f118-4d7b-bf35-deed06da62a5','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Plagiolepis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7135e416-6664-4d01-b413-01b2b314f826','','','3fb53715-4dc6-51e4-a77f-3973c0af89b4','Diogenichthys atlanticus (Taning, 1928)','(Taning, 1928)',1928,0,'f68b7a2e-03bb-568a-afef-950cbf8e3b67','Diogenichthys atlanticus','f68b7a2e-03bb-568a-afef-950cbf8e3b67','Diogenichthys atlanticus','b00fbddd-5d45-5527-8dc4-795cffce2d1d','Diogenichthys atlantic','7135e416-6664-4d01-b413-01b2b314f826','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Diogenichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71397a73-b196-4770-b7f3-1ae9fd6986df','','','f7567b69-561a-5444-a79f-bbf9c687ffeb','Tasmannia lanceolata (Poir.) A.C.Sm.','(Poir.) A.C.Sm.',0,0,'ffb25acb-96a0-517d-a8ed-f5d21f03904f','Tasmannia lanceolata','ffb25acb-96a0-517d-a8ed-f5d21f03904f','Tasmannia lanceolata','bcd511e6-762c-5c70-ace5-8c20b736789d','Tasmannia lanceolat','71397a73-b196-4770-b7f3-1ae9fd6986df','Plantae|Tracheophyta|Magnoliopsida|Canellales|Winteraceae|Tasmannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7134b61c-ca76-41f2-ab53-86de70e98375','','','cffddee8-dfc2-5eae-96cd-a8dc8d0128b9','Halozetes otagoensis Hammer, 1966','Hammer, 1966',1966,0,'74a1d038-0e88-5784-ab09-85b0a8abf80e','Halozetes otagoensis','74a1d038-0e88-5784-ab09-85b0a8abf80e','Halozetes otagoensis','3df5a395-2583-51f5-b5d5-c2c5fb130ef7','Halozetes otagoens','7134b61c-ca76-41f2-ab53-86de70e98375','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Podacaridae|Halozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('713df911-ba2e-4182-8537-8174d9679849','','','477f53f4-6860-5c46-ab27-8ab636c9788a','Megacolabus','',0,0,'477f53f4-6860-5c46-ab27-8ab636c9788a','Megacolabus','477f53f4-6860-5c46-ab27-8ab636c9788a','Megacolabus','477f53f4-6860-5c46-ab27-8ab636c9788a','Megacolabus','713df911-ba2e-4182-8537-8174d9679849','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Megacolabus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('714120ae-b0ef-4b61-93a7-857392281c97','','','5e1c1605-4e24-529f-a038-52ae70505e92','Dichelachne rigida Steud.','Steud.',0,0,'7ee0d622-7699-589e-97ac-9efd4c1bbdd4','Dichelachne rigida','7ee0d622-7699-589e-97ac-9efd4c1bbdd4','Dichelachne rigida','ba5ef92a-def6-53ae-9b25-e0379531bf30','Dichelachne rigid','40f22970-a6da-4b8e-b845-4e6ed6b180d8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Dichelachne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('714365aa-a49f-4eff-86ea-c7a7e7ead43d','','','b238ce5e-7152-5a03-9262-09dcb96dba06','Litargus balteatus LeConte, 1856','LeConte, 1856',1856,0,'9b7f4e95-7c88-5699-a803-22ce12c9cc6d','Litargus balteatus','9b7f4e95-7c88-5699-a803-22ce12c9cc6d','Litargus balteatus','dabad54f-cd03-599d-b587-f0d1e7063e9c','Litargus balteat','714365aa-a49f-4eff-86ea-c7a7e7ead43d','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Litargus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7144d23d-0283-4606-9d7e-429c7c592fc9','','','fcfc580e-5620-51d1-9801-35db11b6ec85','Rhopalimorpha obscura White, 1851','White, 1851',1851,0,'a7ccc88c-0636-5f6e-80c1-40534639be61','Rhopalimorpha obscura','a7ccc88c-0636-5f6e-80c1-40534639be61','Rhopalimorpha obscura','9651bea4-5065-5e97-8f53-26ff771c4c74','Rhopalimorpha obscur','0dc3d1f9-7d2d-4608-85f8-8aef139c35b4','Animalia|Arthropoda|Insecta|Hemiptera|Acanthosomatidae|Rhopalimorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71438306-b42a-4361-b85a-433d94f7ac91','','','5520f4ea-3cc9-5d0e-b2c2-6a8f47e8d0ab','Phymatophaea insula Opitz, 2009','Opitz, 2009',2009,0,'72cb18b8-7da7-59de-91b9-9ad157e13862','Phymatophaea insula','72cb18b8-7da7-59de-91b9-9ad157e13862','Phymatophaea insula','103edaad-eb6f-54be-b859-cb8c40403482','Phymatophaea insul','71438306-b42a-4361-b85a-433d94f7ac91','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Phymatophaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('713c6904-8f06-4442-8ac7-f429c7cf3212','','','e860eb9b-e700-51f1-99ad-5e692a836523','Lagenosolenia radiata','',0,0,'e860eb9b-e700-51f1-99ad-5e692a836523','Lagenosolenia radiata','e860eb9b-e700-51f1-99ad-5e692a836523','Lagenosolenia radiata','89f29b1c-3d42-528d-92d0-2fbe672a471d','Lagenosolenia radiat','713c6904-8f06-4442-8ac7-f429c7cf3212','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Lagenosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7147126d-87ed-4b25-95c9-fe60065cd3c8','','','6cde7c7e-634b-5428-8a4d-d7c0e86cc69e','Turdus philomelos Brehm','Brehm',0,0,'074ac2f1-b9e2-5b49-afa1-1f9f15335676','Turdus philomelos','074ac2f1-b9e2-5b49-afa1-1f9f15335676','Turdus philomelos','5882f087-5ebd-5efe-b351-3b7b4dc509d4','Turdus philomel','7147126d-87ed-4b25-95c9-fe60065cd3c8','Animalia|Chordata|Aves|Passeriformes|Turdidae|Turdus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71464180-9d2a-4d70-aaeb-d91ce8dec705','','','d8bf3646-2d2d-524c-ad84-a53e4140f661','Coniocybe gracillima Vain.','Vain.',0,0,'bc3408e5-5063-5e14-ad73-eecda2c8c4e1','Coniocybe gracillima','bc3408e5-5063-5e14-ad73-eecda2c8c4e1','Coniocybe gracillima','d451c66c-6276-533a-97d9-6c1ee269054c','Coniocybe gracillim','61fa3114-7884-4bdd-b2d4-b2886efa1f0a','Fungi|Ascomycota|Lichinomycetes|Coniocybales|Coniocybaceae|Coniocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('714d2ae3-d2d3-4a91-b372-671972ce838f','','','f4cf507d-8602-5421-9e86-344c00d58643','Pseudochremylus angulifer van Achterberg, 2005','van Achterberg, 2005',2005,0,'995bad6e-d9b8-5fe7-80f3-09d8e28a5f16','Pseudochremylus angulifer','995bad6e-d9b8-5fe7-80f3-09d8e28a5f16','Pseudochremylus angulifer','995bad6e-d9b8-5fe7-80f3-09d8e28a5f16','Pseudochremylus angulifer','714d2ae3-d2d3-4a91-b372-671972ce838f','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Pseudochremylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('714b9631-06a7-4144-906e-b3cc50546a92','','','08d9b84e-0d4a-5417-8fef-c66a04fa84e5','Agrostis canina','',0,0,'08d9b84e-0d4a-5417-8fef-c66a04fa84e5','Agrostis canina','08d9b84e-0d4a-5417-8fef-c66a04fa84e5','Agrostis canina','a5b94131-461b-57a4-87b1-6906877d3879','Agrostis canin','714b9631-06a7-4144-906e-b3cc50546a92','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('714c33b3-39f2-4eaf-8840-c40040703217','','','e8d7bde1-c0d1-5b52-8997-5d16f95256fd','Stigmella aigialeia Donner & Wilkinson, 1989','Donner & Wilkinson, 1989',1989,0,'2b9cac8e-e3d5-5fcc-99cc-9f29be14ddee','Stigmella aigialeia','2b9cac8e-e3d5-5fcc-99cc-9f29be14ddee','Stigmella aigialeia','6edb2197-7dc6-58e5-bc59-c9887b0cbf67','Stigmella aigiale','714c33b3-39f2-4eaf-8840-c40040703217','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Stigmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('714e62e8-4f6e-4816-a2a3-f3bc9b64a50d','','','44d82579-0229-5abf-8024-7841b79dbd55','Zygomyia truncata Tonnoir, 1927','Tonnoir, 1927',1927,0,'400c62a2-56e2-57aa-a3d4-2c165c8f9e2f','Zygomyia truncata','400c62a2-56e2-57aa-a3d4-2c165c8f9e2f','Zygomyia truncata','07056b03-b6db-5dec-9675-1c1da0439162','Zygomyia truncat','714e62e8-4f6e-4816-a2a3-f3bc9b64a50d','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79774940-4722-4ffe-976f-0e199d5e8450','','','553297ad-5b04-5d03-8f4c-15100ab318b9','Indecentia nubila Broun, 1880','Broun, 1880',1880,0,'bc55bdec-6eb9-55cb-8a1e-48bde2386532','Indecentia nubila','bc55bdec-6eb9-55cb-8a1e-48bde2386532','Indecentia nubila','9c0722c7-c11c-5455-a24f-c2b32cf4d012','Indecentia nubil','79774940-4722-4ffe-976f-0e199d5e8450','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Indecentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71507e85-d7e4-4895-b6c2-7cc44729b9f4','','','f3267171-cc85-5835-b82d-a862105df855','Branta Scopoli','Scopoli',0,0,'9338d01e-752b-5087-b8c6-216fedc0f77a','Branta','9338d01e-752b-5087-b8c6-216fedc0f77a','Branta','9338d01e-752b-5087-b8c6-216fedc0f77a','Branta','71507e85-d7e4-4895-b6c2-7cc44729b9f4','Animalia|Chordata|Aves|Anseriformes|Anatidae|Branta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('715167d5-545b-40cb-b9c9-a2f35bfd95a8','','','fbe4af66-ba62-5d7c-ac54-ac6a01dfdf8a','Eorissa Fennah, 1965','Fennah, 1965',1965,0,'a6f2cb16-192d-5422-995d-c68eb34e1bed','Eorissa','a6f2cb16-192d-5422-995d-c68eb34e1bed','Eorissa','a6f2cb16-192d-5422-995d-c68eb34e1bed','Eorissa','715167d5-545b-40cb-b9c9-a2f35bfd95a8','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Eorissa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7975bf2d-fb1a-47dc-b6d4-de4cd177aadb','','','18190ed1-af24-5cda-96e9-fbb9cac7294e','Pertusaria macloviana Müll.Arg.','Müll.Arg.',0,0,'e582011a-58b8-5cd8-9f77-e2324a5eb0f8','Pertusaria macloviana','e582011a-58b8-5cd8-9f77-e2324a5eb0f8','Pertusaria macloviana','7b783358-cc08-5c22-9854-ea6cc10e486f','Pertusaria maclouian','5ad6509f-ed6d-41e1-a85d-ae6353cba51e','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('797f3095-1544-4e61-a775-387dcfef3cce','','','b8fc0a14-bcc2-54bc-9ecf-0f03b3223061','Reischekia','',0,0,'b8fc0a14-bcc2-54bc-9ecf-0f03b3223061','Reischekia','b8fc0a14-bcc2-54bc-9ecf-0f03b3223061','Reischekia','b8fc0a14-bcc2-54bc-9ecf-0f03b3223061','Reischekia','797f3095-1544-4e61-a775-387dcfef3cce','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Reischekia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('79771496-92cf-4379-9471-de89caeb3e44','','','b237ed20-748c-5ca5-8bac-e5fee02022d8','Dictyocephalus papillosus (Ehrenberg, 1872)','(Ehrenberg, 1872)',1872,0,'cceca65f-4709-5286-bb19-c4d665b455c2','Dictyocephalus papillosus','cceca65f-4709-5286-bb19-c4d665b455c2','Dictyocephalus papillosus','4053cc07-8049-5033-9134-96720cde546d','Dictyocephalus papillos','79771496-92cf-4379-9471-de89caeb3e44','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Dictyocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('797f94ca-6625-41e5-b4df-41e4afd280cb','','','4f0f6693-282c-530e-8906-1efa4491617d','Calyptothecium urvilleanum (Müll.Hal.) Broth.','(Müll.Hal.) Broth.',0,0,'a7690871-180b-5bae-8930-d5c8729cc2a9','Calyptothecium urvilleanum','a7690871-180b-5bae-8930-d5c8729cc2a9','Calyptothecium urvilleanum','4925e18d-efce-5643-ab6c-8ca1cf2cdc89','Calyptothecium uruillean','797f94ca-6625-41e5-b4df-41e4afd280cb','Plantae||Bryopsida|Hypnales|Pterobryaceae|Calyptothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('797bef7f-8a0f-4095-b0a5-c062d551bcbb','','','1b39944d-367d-5e09-bd5d-19f0faf2e6e5','Galumnidae','',0,0,'1b39944d-367d-5e09-bd5d-19f0faf2e6e5','Galumnidae','1b39944d-367d-5e09-bd5d-19f0faf2e6e5','Galumnidae','1b39944d-367d-5e09-bd5d-19f0faf2e6e5','Galumnidae','797bef7f-8a0f-4095-b0a5-c062d551bcbb','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Galumnidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7987d031-ab7f-4826-b3d7-031f3fb18331','','','840dfe89-6dbd-55a0-8a32-59f9199d8eda','Dipsocoromorpha','',0,0,'840dfe89-6dbd-55a0-8a32-59f9199d8eda','Dipsocoromorpha','840dfe89-6dbd-55a0-8a32-59f9199d8eda','Dipsocoromorpha','840dfe89-6dbd-55a0-8a32-59f9199d8eda','Dipsocoromorpha','7987d031-ab7f-4826-b3d7-031f3fb18331','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('798466a7-118a-4e6b-99b2-3a906c30670c','','','29709cf5-9cc0-5abd-98a5-670a18dd2104','Hookeria laetevirens Hook. & Taylor','Hook. & Taylor',0,0,'b0333fa1-7d10-507e-b0dd-133cb3fd4820','Hookeria laetevirens','b0333fa1-7d10-507e-b0dd-133cb3fd4820','Hookeria laetevirens','5d6a60d1-d701-51b0-9021-7815d0d95628','Hookeria laeteuirens','69189920-22c4-4d9f-85ff-09e6c73b7c96','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7985859a-fbf8-4439-9792-50f09f2bd84a','','','b2da1db0-02ad-5d60-8dc6-29906c1a4dbe','Mokopirirakau granulatus (Gray, 1845)','(Gray, 1845)',1845,0,'8174fedd-6af8-53f2-86b7-c5b3d08edfb6','Mokopirirakau granulatus','8174fedd-6af8-53f2-86b7-c5b3d08edfb6','Mokopirirakau granulatus','d3eaac12-7089-5df5-b9cd-eeb08f782160','Mokopirirakau granulat','7985859a-fbf8-4439-9792-50f09f2bd84a','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Mokopirirakau','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('798292e1-d4ad-4630-8a0c-f4ace3d0f067','','','80955a70-86aa-5ec4-98ef-80af1277ea59','Desmacella dendyi de Laubenfels, 1936','de Laubenfels, 1936',1936,0,'52e84bb8-0d1f-5d27-adb0-0370132b1b2c','Desmacella dendyi','52e84bb8-0d1f-5d27-adb0-0370132b1b2c','Desmacella dendyi','9f77962b-0ec3-5335-a13f-4609e0057150','Desmacella dendy','798292e1-d4ad-4630-8a0c-f4ace3d0f067','Animalia|Porifera|Demospongiae|Poecilosclerida|Dendoricellidae|Desmacella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79849102-d3f7-4613-a8ff-fe1f1b12aa8c','','','0731ed8c-68e9-59f9-bcc9-ab8bd4362115','Agaricus thraustus Schulzer','Schulzer',0,0,'77ee3838-00d4-5142-a951-682d7e843456','Agaricus thraustus','77ee3838-00d4-5142-a951-682d7e843456','Agaricus thraustus','12472957-ee2d-5509-8351-c242e417cd40','Agaricus thraust','b65e7277-1e5c-4425-8b4c-9fc3410e5a39','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('798a457a-ea94-4c11-8429-66caf440e788','','','0bea1e1c-eed0-574d-9d5f-b8949882047b','Xenococcaceae','',0,0,'0bea1e1c-eed0-574d-9d5f-b8949882047b','Xenococcaceae','0bea1e1c-eed0-574d-9d5f-b8949882047b','Xenococcaceae','0bea1e1c-eed0-574d-9d5f-b8949882047b','Xenococcaceae','798a457a-ea94-4c11-8429-66caf440e788','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Xenococcaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7988d502-d43b-4729-81f8-6b659f29df4c','','','812d145b-a437-5c67-8c01-08fd5ba10c77','Epipterygium tozeri (Grev.) Lindb.','(Grev.) Lindb.',0,0,'7e696583-1f9f-5733-87b6-5a03919d7fdd','Epipterygium tozeri','7e696583-1f9f-5733-87b6-5a03919d7fdd','Epipterygium tozeri','76d35f51-4a3a-5c89-9f99-102fe1d42100','Epipterygium tozer','7988d502-d43b-4729-81f8-6b659f29df4c','Plantae||Bryopsida|Bryales|Mielichhoferiaceae|Epipterygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('799114f3-a93a-43f2-b7d7-a27600409273','','','3c634150-48e0-5053-8adb-717ffb37b222','Austropaxillus aurantiacus Bresinsky & Jarosch','Bresinsky & Jarosch',0,0,'5e1383e1-9144-5d65-a0e8-86231865f3e0','Austropaxillus aurantiacus','5e1383e1-9144-5d65-a0e8-86231865f3e0','Austropaxillus aurantiacus','807c4063-e211-5c15-ae4a-11992d9369a1','Austropaxillus aurantiac','013b423a-d501-4c7f-bfa2-e9f225c7e36e','Fungi|Basidiomycota|Agaricomycetes|Boletales|Serpulaceae|Austropaxillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7997429d-8c56-4a92-9743-5ce13600c9f3','','','dd518675-0f48-5198-88d7-825ad8cb7a2f','Conoidasida','',0,0,'dd518675-0f48-5198-88d7-825ad8cb7a2f','Conoidasida','dd518675-0f48-5198-88d7-825ad8cb7a2f','Conoidasida','dd518675-0f48-5198-88d7-825ad8cb7a2f','Conoidasida','7997429d-8c56-4a92-9743-5ce13600c9f3','Chromista|Myzozoa|Conoidasida|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('79980700-5a9b-40fc-9657-3d1f58bf98d4','','','746ae7e0-cffb-5892-8378-962dcffb3a3c','Dicyrtomina minuta (O. Fabricius, 1783)','(O. Fabricius, 1783)',1783,0,'8103b0ff-52dd-5a2b-8d02-eca71cd6c019','Dicyrtomina minuta','8103b0ff-52dd-5a2b-8d02-eca71cd6c019','Dicyrtomina minuta','c966487b-4dc3-51ec-8dd2-7bdc2cba3b42','Dicyrtomina minut','79980700-5a9b-40fc-9657-3d1f58bf98d4','Animalia|Arthropoda|Collembola|Symphypleona|Dicyrtomidae|Dicyrtomina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79937d3a-deab-461b-8be5-d998c67ed916','','','2f60e3e3-370b-5cda-9ba6-5862e1ad3930','Petrobia latens (Mueller, 1776)','(Mueller, 1776)',1776,0,'9ff7b42a-e06c-5fdc-b2a3-01cf0872a66d','Petrobia latens','9ff7b42a-e06c-5fdc-b2a3-01cf0872a66d','Petrobia latens','9ff7b42a-e06c-5fdc-b2a3-01cf0872a66d','Petrobia latens','79937d3a-deab-461b-8be5-d998c67ed916','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Petrobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79948b73-0c0d-4977-a51e-eb8abe7d1ee4','','','46ed4d48-5a0f-50ea-a303-40f4c39c0062','Astrothrombus','',0,0,'46ed4d48-5a0f-50ea-a303-40f4c39c0062','Astrothrombus','46ed4d48-5a0f-50ea-a303-40f4c39c0062','Astrothrombus','46ed4d48-5a0f-50ea-a303-40f4c39c0062','Astrothrombus','79948b73-0c0d-4977-a51e-eb8abe7d1ee4','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Gorgonocephalidae|Astrothrombus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7999b70e-9c48-4c0d-aec7-2dfdfd44e185','','','c2f76b5d-9711-52ac-874d-4b30563cbe2f','Erythrobacter longus Shiba and Simidu, 1982','Shiba and Simidu, 1982',1982,0,'62bf056e-0c89-54c9-87bd-50f579049f08','Erythrobacter longus','62bf056e-0c89-54c9-87bd-50f579049f08','Erythrobacter longus','c6aa586a-7764-5eb7-bbe9-ff56e25f1893','Erythrobacter long','7999b70e-9c48-4c0d-aec7-2dfdfd44e185','Bacteria|Pseudomonadota|Alphaproteobacteria|Sphingomonadales|Erythrobacteraceae|Erythrobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('7995189f-fff1-4f99-ac80-ff243dab155f','','','aaffeefb-bac5-529d-812b-30d163fa111d','Penttilamyces lichenicola (Thorn, Malloch & Ginns) Zmitr., Kalinovskaya & Myasnikov','(Thorn, Malloch & Ginns) Zmitr., Kalinovskaya & Myasnikov',0,0,'2ec038a5-db35-5b17-9491-ad773f5612f5','Penttilamyces lichenicola','2ec038a5-db35-5b17-9491-ad773f5612f5','Penttilamyces lichenicola','f48abc49-294a-5dad-aac7-614da5ccba68','Penttilamyces lichenicol','7995189f-fff1-4f99-ac80-ff243dab155f','Fungi|Basidiomycota|Agaricomycetes|Boletales|Coniophoraceae|Penttilamyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('799abfa5-fd19-4305-9d37-ca0d6484de70','','','8740dab0-ee1f-5cb9-826f-5d9c30004f42','Arthopyrenia anisoloba Müll.Arg.','Müll.Arg.',0,0,'fbfcf310-aa38-5e22-982f-5f1de66839d8','Arthopyrenia anisoloba','fbfcf310-aa38-5e22-982f-5f1de66839d8','Arthopyrenia anisoloba','8b30f91c-f284-596b-9e7a-e02c0439192b','Arthopyrenia anisolob','21a956ed-914c-4757-9de0-3980de68ff92','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Arthopyreniaceae|Arthopyrenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('799f3bf5-e761-4e55-a02a-0d9cde53eede','','','126f49fa-efc8-549e-8950-00a922ba36a6','Botrydium granulatum (L.) Grev.','(L.) Grev.',0,0,'fa8248c6-f61c-51e0-a7de-7228b5fb0d26','Botrydium granulatum','fa8248c6-f61c-51e0-a7de-7228b5fb0d26','Botrydium granulatum','a970773a-367d-5c9e-9bff-20d1a5f0e885','Botrydium granulat','799f3bf5-e761-4e55-a02a-0d9cde53eede','Chromista|Ochrophyta|Xanthophyceae|Vaucheriales|Botrydiaceae|Botrydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('799a14c7-3e16-43d6-9f60-ff4c04f5e79d','','','9c21d395-0043-59a0-ace4-5b5abdd806ee','Chuppomyces Videira & Crous','Videira & Crous',0,0,'e178a219-53bb-5ae3-9000-d7b97e160733','Chuppomyces','e178a219-53bb-5ae3-9000-d7b97e160733','Chuppomyces','e178a219-53bb-5ae3-9000-d7b97e160733','Chuppomyces','799a14c7-3e16-43d6-9f60-ff4c04f5e79d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Chuppomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('79a42c30-8eb2-4429-a491-42f4422851d9','','','b5ab0d8e-cc7a-5d4d-929f-e601f29f8c3b','Paecilomyces griseus (Petch) Subram.','(Petch) Subram.',0,0,'c196cfd7-c0d7-5d35-b492-05b9640a36df','Paecilomyces griseus','c196cfd7-c0d7-5d35-b492-05b9640a36df','Paecilomyces griseus','511d5be1-6cbc-5c59-be80-82cfa2e9287b','Paecilomyces grise','9f758460-3355-42f5-afde-e42a11280004','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79a12717-307a-42b8-8204-b97885cc5a87','','','7455a202-f808-5186-b2de-9708d90896de','Psenes pellucidus Lutken, 1880','Lutken, 1880',1880,0,'ac6920f0-de63-5c6a-b9b5-c78511c70782','Psenes pellucidus','ac6920f0-de63-5c6a-b9b5-c78511c70782','Psenes pellucidus','0191f2cd-6327-58b2-b2bc-5a5044106898','Psenes pellucid','79a12717-307a-42b8-8204-b97885cc5a87','Animalia|Chordata|Actinopterygii|Perciformes|Nomeidae|Psenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79a84657-8275-40d3-b207-0cccc1a74ccf','','','f84b279a-c50d-53f7-ae2d-d465df99bdd9','Lobatiriccardia subaquatica (R.M.Schust.) Nebel','(R.M.Schust.) Nebel',0,0,'a1300148-2a93-5d4e-8726-9a1b025e27a3','Lobatiriccardia subaquatica','a1300148-2a93-5d4e-8726-9a1b025e27a3','Lobatiriccardia subaquatica','33a9da29-6192-5417-a538-a826667af83a','Lobatiriccardia subaquatic','79a84657-8275-40d3-b207-0cccc1a74ccf','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Lobatiriccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79a69984-0b41-43a5-bcfa-0d2fc45573ce','','','9d3bd668-8bcc-5ded-893e-34be67edda74','Pimelea aridula Cheeseman subsp. aridula','',0,0,'d27da0e7-0e1b-5894-a6e5-069ea00973ac','Pimelea aridula aridula','4766ecc4-97f0-50ec-be8e-c8c5c5019458','Pimelea aridula subsp. aridula','17def2d9-61dc-516a-8135-f0813b184249','Pimelea aridul aridul','79a69984-0b41-43a5-bcfa-0d2fc45573ce','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('79a85a61-8d2f-4e81-b28c-5629bf68edbf','','','5b9b0a2a-1fb5-5316-8982-ad492c98125b','Didymosporium Nees','Nees',0,0,'af01d39b-2e42-5e38-8322-62936c131120','Didymosporium','af01d39b-2e42-5e38-8322-62936c131120','Didymosporium','af01d39b-2e42-5e38-8322-62936c131120','Didymosporium','79a85a61-8d2f-4e81-b28c-5629bf68edbf','Fungi|Ascomycota||||Didymosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('79a99b88-c336-4134-a3de-358cf297a9a2','','','48e779dc-072a-5b28-8c19-8c673778dd95','Carmichaelia crassicaulis subsp. racemosa (Kirk) Heenan','(Kirk) Heenan',0,0,'030c30f1-1800-5743-b99e-2696476a3121','Carmichaelia crassicaulis racemosa','e8cee967-d220-5d15-a929-5db5a6c3a4ef','Carmichaelia crassicaulis subsp. racemosa','6e270743-fb0c-5328-9b95-4d489fb11757','Carmichaelia crassicaul racemos','79a99b88-c336-4134-a3de-358cf297a9a2','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('79a5a90d-36f5-4136-9773-6b275af8bb26','','','50ad85ea-7948-5e0c-a50b-09c1b8dbb2df','Colchicum capense (L.) J.C. Manning & Vinnersten subsp. capense','',0,0,'35094f5a-e15b-5bd8-af62-3d209d8abcae','Colchicum capense capense','4f518621-6873-5ddc-9ac8-a26f047855e0','Colchicum capense subsp. capense','bd460b66-9631-5f87-8ecb-e3c2627f2590','Colchicum capens capens','79a5a90d-36f5-4136-9773-6b275af8bb26','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Colchicum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('79a9dfbf-9a56-4ede-9550-3ca900b535cb','','','55dcc4e4-c23e-5a54-84db-7e95365e17d4','Arachis hypogaea L.','L.',0,0,'fa768fdc-f04b-5b6e-aba6-b68f97a485cc','Arachis hypogaea','fa768fdc-f04b-5b6e-aba6-b68f97a485cc','Arachis hypogaea','7f58f4a2-59c2-55b9-8752-e818ff9f7b34','Arachis hypogae','79a9dfbf-9a56-4ede-9550-3ca900b535cb','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Arachis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79abc472-71a9-4ad7-94ac-53efd160f7f4','','','54fe5b6b-3b50-5e11-bc8b-14ddde4b8381','Notoreas atmogramma Meyrick, 1911','Meyrick, 1911',1911,0,'f4199c16-cd0e-5beb-b769-c76944afe22e','Notoreas atmogramma','f4199c16-cd0e-5beb-b769-c76944afe22e','Notoreas atmogramma','73984362-41fc-56f5-a00c-8c060f0ab9f1','Notoreas atmogramm','79abc472-71a9-4ad7-94ac-53efd160f7f4','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Notoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79af94e8-c7f3-45e0-8bdb-945ddb5b5f0b','','','be7321e2-db6f-58d4-8402-ba6bc11411ad','Cladosporium arthrinoides Thüm. & Beltrani','Thüm. & Beltrani',0,0,'b88c2be1-a961-5b9f-828e-20a8a8584726','Cladosporium arthrinoides','b88c2be1-a961-5b9f-828e-20a8a8584726','Cladosporium arthrinoides','ddbb2020-2b5e-5cae-9d3d-c837e17832b8','Cladosporium arthrinoid','79af94e8-c7f3-45e0-8bdb-945ddb5b5f0b','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79b176c8-36c5-4975-932d-c93ab8674cbc','','','aa42da29-f223-5d57-ab8a-aab2fd8c8e70','Lichen burgessii L.','L.',0,0,'8a75b656-75cd-5585-bcaa-ba6d6e7e8dfb','Lichen burgessii','8a75b656-75cd-5585-bcaa-ba6d6e7e8dfb','Lichen burgessii','a80ec865-570c-504c-9b3a-35e51fa3f1dd','Lichen burgess','c798d098-4f9a-4cb4-a112-3ede20f52498','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79b8e1e0-a476-4de9-abc2-2e0462522e6d','','','c1d04311-9f14-523b-9734-6f7b5316daef','Centrotinae','',0,0,'c1d04311-9f14-523b-9734-6f7b5316daef','Centrotinae','c1d04311-9f14-523b-9734-6f7b5316daef','Centrotinae','c1d04311-9f14-523b-9734-6f7b5316daef','Centrotinae','79b8e1e0-a476-4de9-abc2-2e0462522e6d','Animalia|Arthropoda|Insecta|Hemiptera|Membracidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('79adde71-785d-457d-91c7-d948ae71a6df','','','3d41f864-fa3a-5f2e-ac45-9a482d87d966','Pertusaria scutellifera A.W.Archer & Elix','A.W.Archer & Elix',0,0,'9807b688-9feb-519d-a9b7-c9a97dc5d2e4','Pertusaria scutellifera','9807b688-9feb-519d-a9b7-c9a97dc5d2e4','Pertusaria scutellifera','3d509bb4-e194-5e19-b321-7f721d914a54','Pertusaria scutellifer','376200d5-37bc-4b54-ba3f-a1cc18e4a258','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79b5a401-4c89-47ed-8356-8632a680b98c','','','ee1fed6b-5316-5356-9314-b285f9caeefc','Suberitidae','',0,0,'ee1fed6b-5316-5356-9314-b285f9caeefc','Suberitidae','ee1fed6b-5316-5356-9314-b285f9caeefc','Suberitidae','ee1fed6b-5316-5356-9314-b285f9caeefc','Suberitidae','79b5a401-4c89-47ed-8356-8632a680b98c','Animalia|Porifera|Demospongiae|Hadromerida|Suberitidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('79b8fc0d-c170-48ed-bc6e-81434fd22e3e','','','39918d9b-d2bb-51f2-9053-57b45fb3f74d','Paracalliopiidae','',0,0,'39918d9b-d2bb-51f2-9053-57b45fb3f74d','Paracalliopiidae','39918d9b-d2bb-51f2-9053-57b45fb3f74d','Paracalliopiidae','39918d9b-d2bb-51f2-9053-57b45fb3f74d','Paracalliopiidae','79b8fc0d-c170-48ed-bc6e-81434fd22e3e','Animalia|Arthropoda|Malacostraca|Amphipoda|Paracalliopiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('79b31504-01fb-4977-8142-9a2d7d91bb2e','','','eb3c1bb1-cff9-55be-b986-1fd44398fae4','Berkeleya antarctica Grunow','Grunow',0,0,'5ed2891a-5c46-5d47-a4d6-d679140bdf9b','Berkeleya antarctica','5ed2891a-5c46-5d47-a4d6-d679140bdf9b','Berkeleya antarctica','f39243ae-710c-54b4-973d-0c11ce3df3e2','Berkeleya antarctic','79b31504-01fb-4977-8142-9a2d7d91bb2e','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Berkeleyaceae|Berkeleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78954ac8-405e-47f6-8aee-6d33ed731cf9','','','8601e950-5acb-514c-bb3f-938ade9b49c9','Caladenia alata R.Br.','R.Br.',0,0,'b25bf882-77f8-5843-9fda-01b1d6d27af3','Caladenia alata','b25bf882-77f8-5843-9fda-01b1d6d27af3','Caladenia alata','6fd0c8fb-33ab-5d10-959e-6cc81467095a','Caladenia alat','78954ac8-405e-47f6-8aee-6d33ed731cf9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caladenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79bc3a17-9e87-436d-92c0-808c6e2f6bfb','','','c57906ae-6979-5d12-82cf-8bef8f1d8410','Atheta muggeridgei Bernhauer, 1943','Bernhauer, 1943',1943,0,'9a2494e8-c022-520f-9f9b-ec0b3a15a1db','Atheta muggeridgei','9a2494e8-c022-520f-9f9b-ec0b3a15a1db','Atheta muggeridgei','1b86492a-4e25-57e5-a8dd-fa30c8115088','Atheta muggeridge','79bc3a17-9e87-436d-92c0-808c6e2f6bfb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Atheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79b9f109-b257-4a69-8dea-9f8048a116d3','','','c1853991-14eb-5079-a644-2a58a1a0e93c','Adelencyrtoides proximus Noyes, 1988','Noyes, 1988',1988,0,'c13ae3b0-b33c-5372-96b2-d72003cc6b5e','Adelencyrtoides proximus','c13ae3b0-b33c-5372-96b2-d72003cc6b5e','Adelencyrtoides proximus','c7bc9f05-3799-5aea-9785-23b81637e2e7','Adelencyrtoides proxim','79b9f109-b257-4a69-8dea-9f8048a116d3','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Adelencyrtoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78938584-85ed-4254-957f-e7ea2289f0c7','','','f6043505-f88a-5215-96b4-a06cfdeedf01','Drepanocladus aduncus var. kneiffii (Schimp.) Mönk.','(Schimp.) Mönk.',0,0,'d1fab0ab-d230-5242-a82e-4abd64350f81','Drepanocladus aduncus kneiffii','f0a9be11-a16f-58b1-8c3b-54973f878d86','Drepanocladus aduncus var. kneiffii','7c6716fe-9fa9-5c34-9b88-8706c74a4a29','Drepanocladus adunc kneiff','78938584-85ed-4254-957f-e7ea2289f0c7','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Drepanocladus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('789c1f0b-5767-4034-b470-a4a2053b9863','','','88681617-6bf3-5e15-83c8-c1c28d44c25b','Apium virus Y','',0,0,'','','','','','','789c1f0b-5767-4034-b470-a4a2053b9863','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('7899bc2f-fe1e-4660-8809-d78c6fe580bf','','','24547c8f-6c9d-57cc-b88c-195d7c782203','Tetracera','',0,0,'24547c8f-6c9d-57cc-b88c-195d7c782203','Tetracera','24547c8f-6c9d-57cc-b88c-195d7c782203','Tetracera','24547c8f-6c9d-57cc-b88c-195d7c782203','Tetracera','7899bc2f-fe1e-4660-8809-d78c6fe580bf','Plantae|Tracheophyta|Magnoliopsida|Dilleniales|Dilleniaceae|Tetracera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('789c028d-feea-479c-92a9-ad8f34ee8420','','','c2b78dc6-c362-50e6-9c0c-cb88e12091d5','Pseudaneitea multistriata Burton, 1963','Burton, 1963',1963,0,'26ea09c9-8783-5c76-bb79-77b7fa62c501','Pseudaneitea multistriata','26ea09c9-8783-5c76-bb79-77b7fa62c501','Pseudaneitea multistriata','a18c1dbe-6e54-562e-83ce-d8cd998a751c','Pseudaneitea multistriat','789c028d-feea-479c-92a9-ad8f34ee8420','Animalia|Mollusca|Gastropoda|Stylommatophora|Athoracophoridae|Pseudaneitea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('789fcd11-616e-4d81-888a-1a3f2d666fb8','','','a65b52cc-cb8e-5d99-8d35-59677b5f98fb','Evalea sabulosa (Suter, 1908)','(Suter, 1908)',1908,0,'d8af31cc-2078-51f2-a824-2f4c0b56834a','Evalea sabulosa','d8af31cc-2078-51f2-a824-2f4c0b56834a','Evalea sabulosa','4db269e4-da49-5015-a759-81eec29461d7','Evalea sabulos','789fcd11-616e-4d81-888a-1a3f2d666fb8','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Evalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78a1fbcc-30d2-490e-b19d-31922bf4da13','','','4d7f0e5e-cd4f-5148-93dc-9e4c723681cb','Cichorium intybus L.','L.',0,0,'ce25baf5-9bd7-5471-85f1-384a8b7486d5','Cichorium intybus','ce25baf5-9bd7-5471-85f1-384a8b7486d5','Cichorium intybus','4358e5ff-c339-5d5e-a411-6251dfc08d79','Cichorium intyb','78a1fbcc-30d2-490e-b19d-31922bf4da13','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cichorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78a64542-c02c-4909-bbe6-308ed24569ad','','','9f67af1b-79df-5fd1-8a3e-a927e6a03a49','Gautieria macrospora G. Cunn.','G. Cunn.',0,0,'e43dcb8b-6480-585f-a55c-ef5e75b19586','Gautieria macrospora','e43dcb8b-6480-585f-a55c-ef5e75b19586','Gautieria macrospora','42c452d6-0ed8-5c0e-bb4b-881ed77ef32e','Gautieria macrospor','401e4950-5716-44cb-9595-555c7b947935','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Gautieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78a009d9-3f6b-4a43-aa8f-fceaae2ad456','','','e7adf4b2-32e0-5f2c-84eb-25a71d8ce433','Pisolithus species','',0,0,'5bcca3da-1500-5328-826a-0b2d53b335fc','Pisolithus','5bcca3da-1500-5328-826a-0b2d53b335fc','Pisolithus','5bcca3da-1500-5328-826a-0b2d53b335fc','Pisolithus','','Fungi|Basidiomycota|Agaricomycetes|Boletales|Pisolithaceae|Pisolithus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('78a8764e-57c9-4c04-81fb-13ac5928d701','','','bfb0dfa2-b83b-5b4f-a7a3-80de49bd7f75','Wahlenbergia albomarginata Hook.','Hook.',0,0,'cb8cad8a-8b96-589f-8d44-c4794cd68773','Wahlenbergia albomarginata','cb8cad8a-8b96-589f-8d44-c4794cd68773','Wahlenbergia albomarginata','64d9c05c-225d-5505-bac0-661c1a48e651','Wahlenbergia albomarginat','78a8764e-57c9-4c04-81fb-13ac5928d701','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78ab674e-072f-49e9-b9a9-7fc0488ff3a6','','','c566491e-7f8c-5c29-8ceb-bfd47ddb7abd','Parmotrema cristiferum (Taylor) Hale','(Taylor) Hale',0,0,'e7613ac8-3c4e-597c-9561-383658146792','Parmotrema cristiferum','e7613ac8-3c4e-597c-9561-383658146792','Parmotrema cristiferum','fa1750bc-3c93-51f0-b4fd-0395ceb26df7','Parmotrema cristifer','78ab674e-072f-49e9-b9a9-7fc0488ff3a6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78ae8ee8-d9bd-41ae-b2c6-8552675535f4','','','ccc06cab-b1bf-5f2b-9b5d-7095884f37b6','Cephalodella eva (Gosse, 1887)','(Gosse, 1887)',1887,0,'baa2d641-8a86-5621-b6a2-f8800caad898','Cephalodella eva','baa2d641-8a86-5621-b6a2-f8800caad898','Cephalodella eva','38f8c5d3-7ed2-5468-b408-43817ef40b4d','Cephalodella eu','78ae8ee8-d9bd-41ae-b2c6-8552675535f4','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Cephalodella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78ac7508-d1c4-46c5-9794-b19b57953f07','','','98088ff1-a6e0-536b-bb8d-65f99afe64bb','Asterochiton arboreae Martin, 2020','Martin, 2020',2020,0,'effa931c-311a-5139-b641-1f1fd68a32c8','Asterochiton arboreae','effa931c-311a-5139-b641-1f1fd68a32c8','Asterochiton arboreae','27c26344-d815-5bd8-96be-b18e6913629b','Asterochiton arbore','78ac7508-d1c4-46c5-9794-b19b57953f07','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Asterochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78b3bcdf-87ba-4341-af34-0023262e8410','','','134269ff-0710-5f36-a7e0-8cabd146e788','Glyphipterix octonaria Philpott, 1924','Philpott, 1924',1924,0,'91f97e8a-6596-5790-b108-ee7c5974182b','Glyphipterix octonaria','91f97e8a-6596-5790-b108-ee7c5974182b','Glyphipterix octonaria','859ce0f3-6fdc-5b10-93c3-240ca8b35c46','Glyphipterix octonar','78b3bcdf-87ba-4341-af34-0023262e8410','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78afbbbd-bc92-4fbc-bf07-3cba71c13662','','','9633d8f9-0761-52b7-83d1-fcaacfb67ccb','Cosmarium ochthodes Nordst.','Nordst.',0,0,'31931a37-9989-5c12-8410-d0937afaa916','Cosmarium ochthodes','31931a37-9989-5c12-8410-d0937afaa916','Cosmarium ochthodes','47f029ff-3884-590f-80d2-b78feaafaba2','Cosmarium ochthod','78afbbbd-bc92-4fbc-bf07-3cba71c13662','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78b3d583-5b56-4274-ad2f-6d69b8422aba','','','2230f8c0-26ff-5d78-8927-be38cc119557','Ramularia haplospora Speg.','Speg.',0,0,'ab9bd894-a239-5827-bcc2-1bc6bf9e92ef','Ramularia haplospora','ab9bd894-a239-5827-bcc2-1bc6bf9e92ef','Ramularia haplospora','eb5f1531-aa7b-508c-8e12-05d57e1bfff2','Ramularia haplospor','78b3d583-5b56-4274-ad2f-6d69b8422aba','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78b4d53d-2e3e-47f8-8f4e-bbdd77361946','','','181c304f-34d5-5e79-ac0e-803c085cde16','Myxosporium marchandianum Sacc. & Roum.','Sacc. & Roum.',0,0,'7647a232-af11-567d-9ac1-bc27ade37a85','Myxosporium marchandianum','7647a232-af11-567d-9ac1-bc27ade37a85','Myxosporium marchandianum','8c07e26f-abae-5c7c-80be-32f9742fb87d','Myxosporium marchandian','4f4a92a1-724b-4834-b5f6-31a1473d1e0c','Fungi|Ascomycota||||Myxosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78b6d5fe-b8b2-4368-befd-36a56c42fa7e','','','cd1d6330-b8f6-5809-8c1a-c78da49e93d4','Funneliformis mosseae (T.H. Nicolson & Gerd.) C. Walker & A. Schüssler','(T.H. Nicolson & Gerd.) C. Walker & A. Schüssler',0,0,'0fcca73a-9b75-5d42-ba01-be0e5342d2dd','Funneliformis mosseae','0fcca73a-9b75-5d42-ba01-be0e5342d2dd','Funneliformis mosseae','fa913863-a2a0-584f-a325-7c9f5f43aef1','Funneliformis mosse','78b6d5fe-b8b2-4368-befd-36a56c42fa7e','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Funneliformis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78be8373-ad94-4c68-99fa-123fea0a8548','','','ae2c82d4-cef0-51fa-9aba-b809ba903e54','Pseudomonas syringae pv. myricae Ogimi and Higuchi, 1981','Ogimi and Higuchi, 1981',1981,0,'174c689e-69c0-5764-8434-03243c1ecca5','Pseudomonas syringae myricae','24e80449-b443-58b1-bdbe-69f4e7957234','Pseudomonas syringae pv. myricae','2e6bc819-57ee-54e7-9755-a40c000e3e8e','Pseudomonas syring myric','78be8373-ad94-4c68-99fa-123fea0a8548','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('78be4867-5d87-4d15-9741-759b149a3b6b','','','dbc12ca5-57b0-5edc-a7bc-14f010221d53','Prototyphis','',0,0,'dbc12ca5-57b0-5edc-a7bc-14f010221d53','Prototyphis','dbc12ca5-57b0-5edc-a7bc-14f010221d53','Prototyphis','dbc12ca5-57b0-5edc-a7bc-14f010221d53','Prototyphis','78be4867-5d87-4d15-9741-759b149a3b6b','Animalia|Mollusca|Gastropoda|Neogastropoda|Typhidae|Prototyphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('78c7a8ab-208d-412f-ab88-3efc48d6bc86','','','59745e05-1d1c-51a8-96f5-cb8116f0b52a','Glyphodiscus','',0,0,'59745e05-1d1c-51a8-96f5-cb8116f0b52a','Glyphodiscus','59745e05-1d1c-51a8-96f5-cb8116f0b52a','Glyphodiscus','59745e05-1d1c-51a8-96f5-cb8116f0b52a','Glyphodiscus','78c7a8ab-208d-412f-ab88-3efc48d6bc86','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Triceratiaceae|Glyphodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('78cce17f-78f1-4ba7-aeb6-74d43112e5d9','','','a6cb6e58-fa1d-55d0-ab3c-faa36b04d09b','Tetra','',0,0,'a6cb6e58-fa1d-55d0-ab3c-faa36b04d09b','Tetra','a6cb6e58-fa1d-55d0-ab3c-faa36b04d09b','Tetra','a6cb6e58-fa1d-55d0-ab3c-faa36b04d09b','Tetra','78cce17f-78f1-4ba7-aeb6-74d43112e5d9','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Tetra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('78cf028e-f951-4e30-a7cd-b71adf4afb41','','','cbc30daa-6815-55df-af55-4b2ae4a89b77','Sphaeromatidae','',0,0,'cbc30daa-6815-55df-af55-4b2ae4a89b77','Sphaeromatidae','cbc30daa-6815-55df-af55-4b2ae4a89b77','Sphaeromatidae','cbc30daa-6815-55df-af55-4b2ae4a89b77','Sphaeromatidae','78cf028e-f951-4e30-a7cd-b71adf4afb41','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('78c6fe90-0abb-4a52-a0cf-aca5a8fd10c5','','','4b4e4fec-d95e-51de-b3ea-6be10372aa8b','Ichneutica disjungens (Walker, 1858)','(Walker, 1858)',1858,0,'e008b477-4a1c-5d9d-b20d-69606684e50d','Ichneutica disjungens','e008b477-4a1c-5d9d-b20d-69606684e50d','Ichneutica disjungens','2f6f1788-d068-56cd-84e9-6572acd55a9a','Ichneutica disiungens','78c6fe90-0abb-4a52-a0cf-aca5a8fd10c5','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78cc1da9-0b59-4266-bb5b-d0531d97ff6c','','','8fae0a56-5673-5f05-bb10-ab3927f7f154','Parentia species','',0,0,'86de3bbc-ba16-5e74-9baf-b26f242a8fb4','Parentia','86de3bbc-ba16-5e74-9baf-b26f242a8fb4','Parentia','86de3bbc-ba16-5e74-9baf-b26f242a8fb4','Parentia','78cc1da9-0b59-4266-bb5b-d0531d97ff6c','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Parentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('78c73003-c988-49e6-93d4-6ae337412b01','','','adcb8a79-741f-53f0-a27c-248052f8d328','Neptihormius stigmellae van Achterberg & Berry, 2004','van Achterberg & Berry, 2004',2004,0,'163e31f6-c3ba-5c28-9638-4878c613aadd','Neptihormius stigmellae','163e31f6-c3ba-5c28-9638-4878c613aadd','Neptihormius stigmellae','0ca0a391-34a7-5129-af5e-942fa5bdf4a1','Neptihormius stigmell','78c73003-c988-49e6-93d4-6ae337412b01','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Neptihormius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78d31cf8-0103-47bc-8ecb-0ce7aa57500f','','','11ba8f95-1ef3-5068-ad71-4af7ce08cfb9','Perrinia','',0,0,'11ba8f95-1ef3-5068-ad71-4af7ce08cfb9','Perrinia','11ba8f95-1ef3-5068-ad71-4af7ce08cfb9','Perrinia','11ba8f95-1ef3-5068-ad71-4af7ce08cfb9','Perrinia','78d31cf8-0103-47bc-8ecb-0ce7aa57500f','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Perrinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('78d2efd8-d1c3-4fd1-aa8b-1934517a6e97','','','bf39e448-7ec3-5819-bd20-9a3777f49d50','Zygomyia taranakiensis Zaitzev, 2002','Zaitzev, 2002',2002,0,'a3a97d21-5ec2-5997-8686-d2caa69b5e7c','Zygomyia taranakiensis','a3a97d21-5ec2-5997-8686-d2caa69b5e7c','Zygomyia taranakiensis','a004319b-1e76-5022-94bc-d772e44e18c7','Zygomyia taranakiens','78d2efd8-d1c3-4fd1-aa8b-1934517a6e97','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78d46b60-5f9f-43d8-b2f7-9134363539ce','','','657f7fb8-2e8b-58db-9dc6-071d9f038904','Xanthoparmelia (Vain.) Hale','(Vain.) Hale',0,0,'cadc05e1-7f82-5eff-86eb-65ea67ac1a28','Xanthoparmelia','cadc05e1-7f82-5eff-86eb-65ea67ac1a28','Xanthoparmelia','cadc05e1-7f82-5eff-86eb-65ea67ac1a28','Xanthoparmelia','78d46b60-5f9f-43d8-b2f7-9134363539ce','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('78d644f8-b4ab-46fc-ba12-7e0d825796f3','','','b5d70ee5-d842-5837-83ac-19884d07941a','Pentarthrum rugirostre Broun, 1881','Broun, 1881',1881,0,'8f9178ac-a13b-55a9-b664-5779033e948e','Pentarthrum rugirostre','8f9178ac-a13b-55a9-b664-5779033e948e','Pentarthrum rugirostre','9dd23630-d442-5124-bd79-f457a3747f6a','Pentarthrum rugirostr','78d644f8-b4ab-46fc-ba12-7e0d825796f3','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pentarthrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78dc8751-a9d5-463e-98e4-1a34453ab1d1','','','f0a91740-2d77-5e0b-aa44-01744513ccd4','Akanthomyces muscarius (Petch) Spatafora, Kepler & B. Shrestha','(Petch) Spatafora, Kepler & B. Shrestha',0,0,'4a5c3577-b356-54c6-ab36-d06311c847e7','Akanthomyces muscarius','4a5c3577-b356-54c6-ab36-d06311c847e7','Akanthomyces muscarius','061cac67-3dea-572b-bd77-8af1b6888f2e','Akanthomyces muscar','78dc8751-a9d5-463e-98e4-1a34453ab1d1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Akanthomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78dc1731-03be-42cd-a940-1a5785cea375','','','ccb9b838-40fd-5456-8d03-91807974fd06','Peristoreus fascialis (Broun, 1881)','(Broun, 1881)',1881,0,'528a24ed-9299-552d-b065-0c4b1733cc11','Peristoreus fascialis','528a24ed-9299-552d-b065-0c4b1733cc11','Peristoreus fascialis','93b04540-c000-5311-a78e-b7c75a98894f','Peristoreus fascial','78dc1731-03be-42cd-a940-1a5785cea375','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78da5992-2e3f-452f-860b-e03ee8424617','','','4a88d7c2-f0c8-5a95-8f74-8c5de0b69b92','Anabaena minutissima','',0,0,'4a88d7c2-f0c8-5a95-8f74-8c5de0b69b92','Anabaena minutissima','4a88d7c2-f0c8-5a95-8f74-8c5de0b69b92','Anabaena minutissima','de5bdb89-0b29-5538-a6fd-5defbf7589ae','Anabaena minutissim','78da5992-2e3f-452f-860b-e03ee8424617','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('78de937b-2a28-49c9-b12c-a9abd9102871','','','3a154bad-a6ce-50e0-9163-2c0f99756cb2','Epistranus Sharp 1877','Sharp 1877',1877,0,'cbf92f6f-3083-565b-a026-139ddc6ce179','Epistranus','cbf92f6f-3083-565b-a026-139ddc6ce179','Epistranus','cbf92f6f-3083-565b-a026-139ddc6ce179','Epistranus','78de937b-2a28-49c9-b12c-a9abd9102871','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Epistranus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('78e662b4-049c-4755-9448-0a49dea9e48f','','','c0264230-db35-5d93-8f92-f5f4255c0a6e','Marchantia polymorpha L. subsp. polymorpha','',0,0,'f490018f-44e7-590e-9b2f-50953a111fb3','Marchantia polymorpha polymorpha','94feac26-6565-56ff-9d6e-95858a73399c','Marchantia polymorpha subsp. polymorpha','ebb0a9c6-863e-59e8-a114-0a2597505330','Marchantia polymorph polymorph','78e662b4-049c-4755-9448-0a49dea9e48f','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Marchantiaceae|Marchantia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('78e37e55-5f56-475c-b86f-5d09d3f0421c','','','0d9eced3-6b99-5e11-b167-ad9d77e54657','Hebejeebie trifida (Petrie) Heads','(Petrie) Heads',0,0,'4bd881f0-824d-5ce0-a0f7-0800faed8c5a','Hebejeebie trifida','4bd881f0-824d-5ce0-a0f7-0800faed8c5a','Hebejeebie trifida','905fa654-185c-5c6c-9c98-dd1c4ee12bf8','Hebejeebie trifid','a8983506-8104-41d4-8f09-3b4bbfbae8e0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Hebejeebie','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78e8a437-f431-4de9-8675-6a4b83d479ed','','','48f20a0d-5c2c-5e7d-a47d-68dbc006f8a1','Paratachys crypticola (Britton, 1960)','(Britton, 1960)',1960,0,'21e215d2-30b4-57f0-9c8b-5b1fc06b2d12','Paratachys crypticola','21e215d2-30b4-57f0-9c8b-5b1fc06b2d12','Paratachys crypticola','e12431e0-6106-53e1-8326-29c0dc3438f0','Paratachys crypticol','78e8a437-f431-4de9-8675-6a4b83d479ed','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Paratachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78e61505-6b09-4053-bcb7-95b53bd1ec57','','','bd6db9a3-bb95-5971-924c-c0c54bc96a82','Zygophylax binematophoratus Vervoort & Watson, 2003','Vervoort & Watson, 2003',2003,0,'3dc70434-88d2-5cd0-a3a6-a6026b89f18c','Zygophylax binematophoratus','3dc70434-88d2-5cd0-a3a6-a6026b89f18c','Zygophylax binematophoratus','00c15f8f-0428-5163-b359-49fbeac746c0','Zygophylax binematophorat','78e61505-6b09-4053-bcb7-95b53bd1ec57','Animalia|Cnidaria|Hydrozoa|Leptothecata|Lafoeidae|Zygophylax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78e156b2-e826-411a-b07a-b7284ffa54ce','','','cfd90b2f-6091-5cf1-8f5b-0ecf5825da27','Allophaeosphaeria muriformis Ariyaw., Camporesi & K.D. Hyde','Ariyaw., Camporesi & K.D. Hyde',0,0,'70460056-e4d0-5654-a43d-930871146923','Allophaeosphaeria muriformis','70460056-e4d0-5654-a43d-930871146923','Allophaeosphaeria muriformis','9bea2442-253c-514d-bd38-5e685de3643f','Allophaeosphaeria muriform','78e156b2-e826-411a-b07a-b7284ffa54ce','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Allophaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78eae82a-45dc-4b98-943d-13c094892d43','','','5afe49b9-0e65-5548-9127-2201dc0ab18f','Pyrenophora dactylidis Ammon','Ammon',0,0,'1c741274-7bde-5027-ad10-c9899c4ac789','Pyrenophora dactylidis','1c741274-7bde-5027-ad10-c9899c4ac789','Pyrenophora dactylidis','8653af26-1736-573d-a9e1-98943d2419ef','Pyrenophora dactylid','78eae82a-45dc-4b98-943d-13c094892d43','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pyrenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78eb8ffc-bb1e-42c1-b609-8e72f3815838','','','797ad68c-213c-5d99-8971-a78d03261774','Myxomycidium pendulum Massee','Massee',0,0,'0e227f84-dca2-5093-a229-15a90d8ce2d8','Myxomycidium pendulum','0e227f84-dca2-5093-a229-15a90d8ce2d8','Myxomycidium pendulum','d8080196-8ae9-51c8-a78e-99552e4f1302','Myxomycidium pendul','86b5a5d1-907d-4747-b191-f2096356a76e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Myxomycidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78eb96ef-87c8-43d2-bfee-d45bd0ea8ecf','','','9c6d06ad-b011-5abf-bc65-66d30b5bc424','Polygonia Guenée, 1868','Guenée, 1868',1868,0,'a21702a4-2727-5c7e-9a0b-c081b4bb06eb','Polygonia','a21702a4-2727-5c7e-9a0b-c081b4bb06eb','Polygonia','a21702a4-2727-5c7e-9a0b-c081b4bb06eb','Polygonia','3ae9c717-fd4d-43c6-bda4-2f06ad5b4602','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Polygonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('78f02c20-ba9b-447a-b34d-c981c5f98f60','','','5c2b1b34-604c-5b49-80bf-99bc986dcfe8','Hypomyces fulgens (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'38b74e99-a9d5-5356-bdda-b587e1a8db0e','Hypomyces fulgens','38b74e99-a9d5-5356-bdda-b587e1a8db0e','Hypomyces fulgens','38b74e99-a9d5-5356-bdda-b587e1a8db0e','Hypomyces fulgens','78f02c20-ba9b-447a-b34d-c981c5f98f60','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78f4951b-3cb9-468a-8802-3a4fe7de4d0c','','','e74ecf6f-5836-593c-8812-0e98438d24ff','Sagola fagicola Broun, 1921','Broun, 1921',1921,0,'19bbb1cc-429e-5db2-a080-56190e459ad6','Sagola fagicola','19bbb1cc-429e-5db2-a080-56190e459ad6','Sagola fagicola','afc4d4ba-48de-569c-aab5-2cc30ac0b7bc','Sagola fagicol','1988e705-5c2c-436c-b0d5-cebb01dfcab8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78f29483-7e22-409b-bf80-5b004b83fdae','','','56427c95-f96c-5288-93e2-ebdfa8f6eb49','Thelymitra juncifolia Lindl.','Lindl.',0,0,'60d3c0a3-56d1-584c-9eb2-23e9878a6a7a','Thelymitra juncifolia','60d3c0a3-56d1-584c-9eb2-23e9878a6a7a','Thelymitra juncifolia','2ac0aa6e-8b36-5b52-a256-9c4b3b3148be','Thelymitra iuncifol','b2dd4e1e-6831-49ef-bf49-f85d32102ae2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78f528ce-c758-4505-a40c-412155a983ce','','','12573e3a-1d92-5b43-92b8-c4714b8fd8b9','Pseudoclitocybaceae Vizzini, Consiglio, P.-A. Moreau & P. Alvarado','Vizzini, Consiglio, P.-A. Moreau & P. Alvarado',0,0,'d0107cad-f01c-5714-8a77-7b374bb05dda','Pseudoclitocybaceae','d0107cad-f01c-5714-8a77-7b374bb05dda','Pseudoclitocybaceae','d0107cad-f01c-5714-8a77-7b374bb05dda','Pseudoclitocybaceae','78f528ce-c758-4505-a40c-412155a983ce','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pseudoclitocybaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('78fa5ef2-541b-4588-9357-2458500287e3','','','085e6510-24fa-550a-8b33-d5ac2c7a7238','Gyge','',0,0,'085e6510-24fa-550a-8b33-d5ac2c7a7238','Gyge','085e6510-24fa-550a-8b33-d5ac2c7a7238','Gyge','085e6510-24fa-550a-8b33-d5ac2c7a7238','Gyge','78fa5ef2-541b-4588-9357-2458500287e3','Animalia|Arthropoda|Malacostraca|Isopoda|Bopyridae|Gyge','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('78f9a5ad-180f-4d16-91b3-99655e30133b','','','edc9f595-5d9f-520d-b3fc-f1aa76944397','Lithophyllum detrusum Foslie','Foslie',0,0,'fa309a2c-3972-5a83-bf08-a3dfc0014510','Lithophyllum detrusum','fa309a2c-3972-5a83-bf08-a3dfc0014510','Lithophyllum detrusum','37c38107-2678-5338-9b2c-a8a548a995ab','Lithophyllum detrus','78f9a5ad-180f-4d16-91b3-99655e30133b','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Lithophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78f9bffd-9caf-470f-8ade-d08292afb09d','','','7a9c1bd8-e717-5566-90e0-2f272a87c593','Cyathea medullaris var. integra Hook.','Hook.',0,0,'35a39202-f49c-5314-b5a2-9e438b5b6de4','Cyathea medullaris integra','12fa8d7f-4ed5-55f2-b6c3-8faac6e7596e','Cyathea medullaris var. integra','ab40d71a-5d99-55cb-9799-955d86fff70e','Cyathea medullar integr','d4e05945-8ceb-40fc-83bc-0df9ae77890d','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Cyathea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7902ead9-8e72-438a-b15a-1ca2981b72de','','','cd23b33a-3196-5f45-bbb7-d5a1e26d562a','Peronospora violae de Bary ex J. Schröt.','de Bary ex J. Schröt.',0,0,'29ba8714-970a-5837-81ca-f4d8272b76a8','Peronospora violae','29ba8714-970a-5837-81ca-f4d8272b76a8','Peronospora violae','97f1edda-e853-581d-814f-fd767233856f','Peronospora uiol','7902ead9-8e72-438a-b15a-1ca2981b72de','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('790a9214-d478-488b-8b15-046b17b063c2','','','821cc02f-dcf8-5fe1-a3b0-193d541ac2e1','Coprinopsis poliomalla (Romagn.) Doveri, Granito & Lunghini','(Romagn.) Doveri, Granito & Lunghini',0,0,'23a24b37-3fec-5ea6-af60-84cdb3fe1610','Coprinopsis poliomalla','23a24b37-3fec-5ea6-af60-84cdb3fe1610','Coprinopsis poliomalla','81aba19e-9aa8-5837-b784-1f27626c93cc','Coprinopsis poliomall','790a9214-d478-488b-8b15-046b17b063c2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('790cfb43-0649-45a2-b81e-7a9e928d922e','','','fcb504f0-e4ad-5853-9989-918ed70d9192','Millarus','',0,0,'fcb504f0-e4ad-5853-9989-918ed70d9192','Millarus','fcb504f0-e4ad-5853-9989-918ed70d9192','Millarus','fcb504f0-e4ad-5853-9989-918ed70d9192','Millarus','790cfb43-0649-45a2-b81e-7a9e928d922e','Animalia|Tunicata|Ascidiacea|Enterogona|Polycitoridae|Millarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('790d089b-8222-487f-9554-b4cd98e309cd','','','d03e4e70-92bb-52c8-8e25-fe3b443b0c03','Hyphelia terrestris Fr.','Fr.',0,0,'2f187364-a1fd-5e7c-8743-2a60c31ba28d','Hyphelia terrestris','2f187364-a1fd-5e7c-8743-2a60c31ba28d','Hyphelia terrestris','3236e7da-5f9d-5df8-b8f3-a1a82f32c9c0','Hyphelia terrestr','879585fc-2692-4a47-bfcb-b7cb5269c6c7','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Hyphelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7906ec6f-4bb5-4716-908e-88e4a9a1631f','','','5e918851-2689-5106-aa91-e87629add591','Lejeunea epiphylla Colenso','Colenso',0,0,'60db33d0-6e9a-5a8c-8973-af45e604fa46','Lejeunea epiphylla','60db33d0-6e9a-5a8c-8973-af45e604fa46','Lejeunea epiphylla','401d8228-7f0c-5856-826a-05d470c13f0a','Lejeunea epiphyll','198887a4-eca5-4d62-995d-bc84f00ce582','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('790d3aa4-e8cc-4839-b38e-d2aa5ffc53ec','','','96bd1e0d-39eb-5863-beca-3f18c7462284','Halaelurus','',0,0,'96bd1e0d-39eb-5863-beca-3f18c7462284','Halaelurus','96bd1e0d-39eb-5863-beca-3f18c7462284','Halaelurus','96bd1e0d-39eb-5863-beca-3f18c7462284','Halaelurus','790d3aa4-e8cc-4839-b38e-d2aa5ffc53ec','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Scyliorhinidae|Halaelurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7914a91d-9bd1-4b74-9bbf-550860aa3f1a','','','0fbab6f6-1954-5100-9003-a660b67d8d0b','Meridion Agardh','Agardh',0,0,'ead44a16-d408-5958-8112-592ab185f6ef','Meridion','ead44a16-d408-5958-8112-592ab185f6ef','Meridion','ead44a16-d408-5958-8112-592ab185f6ef','Meridion','7914a91d-9bd1-4b74-9bbf-550860aa3f1a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Meridion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('79125941-f261-402d-97af-64b325ce8631','','','848dead7-add0-5a2c-ad9e-c1b4e4432611','Aleurisma Link','Link',0,0,'2216ea71-1811-5e1a-8c13-c33a626b08c5','Aleurisma','2216ea71-1811-5e1a-8c13-c33a626b08c5','Aleurisma','2216ea71-1811-5e1a-8c13-c33a626b08c5','Aleurisma','17f9a813-6942-4b03-9b47-f3d803444996','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Aleurisma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('79165d02-2830-40b2-8500-7d9f5d6970cd','','','30fac32b-bb9f-5e40-952d-3a79187874ed','Sedum oreganum Nutt.','Nutt.',0,0,'ffef0a6f-7ad9-5454-9de9-b3295e777ed6','Sedum oreganum','ffef0a6f-7ad9-5454-9de9-b3295e777ed6','Sedum oreganum','18a6f48e-d89f-5689-a79d-e36dacb9e6f8','Sedum oregan','79165d02-2830-40b2-8500-7d9f5d6970cd','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Sedum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('790f454f-3472-48c0-841c-df23bb2da53e','','','8a36718b-c223-5855-b101-9b54599977ba','Neoseiulella ashleyae Chant & Yoshida-Shaul, 1988','Chant & Yoshida-Shaul, 1988',1988,0,'94981be9-8034-5e96-b821-8cfa49c3783a','Neoseiulella ashleyae','94981be9-8034-5e96-b821-8cfa49c3783a','Neoseiulella ashleyae','b55fb588-76b7-57fd-8e32-cff3c281c167','Neoseiulella ashley','790f454f-3472-48c0-841c-df23bb2da53e','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Neoseiulella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('791717bc-fcd3-41e0-9b64-286d85ff531b','','','d453fd18-695a-56e7-abdd-d97d5f1730ac','Crateropora','',0,0,'d453fd18-695a-56e7-abdd-d97d5f1730ac','Crateropora','d453fd18-695a-56e7-abdd-d97d5f1730ac','Crateropora','d453fd18-695a-56e7-abdd-d97d5f1730ac','Crateropora','791717bc-fcd3-41e0-9b64-286d85ff531b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Aspidostomatidae|Crateropora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('791853f1-0fa3-4fa1-b33b-8c3010a76f3d','','','fe91a88b-5dc9-5954-821b-877b9d145dfd','Nummularia discreta (Schwein.) Tul. & C. Tul.','(Schwein.) Tul. & C. Tul.',0,0,'f4774397-b13c-5c45-b688-85741193304a','Nummularia discreta','f4774397-b13c-5c45-b688-85741193304a','Nummularia discreta','0df0cf2b-6567-5fb1-947c-4a1a46eda05c','Nummularia discret','2800b4bc-82a3-49e3-b62a-d29ef8ee2fb5','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Nummularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('791c3f90-8844-4d69-9a76-9dfee7373f39','','','e85e21ea-3512-537e-93dc-4225a48c8dc5','Porina endochrysea C.Bab.','C.Bab.',0,0,'589c8c2d-46d5-5f21-b033-7491b9f12fb9','Porina endochrysea','589c8c2d-46d5-5f21-b033-7491b9f12fb9','Porina endochrysea','7788167b-7afd-56d8-8139-771543427420','Porina endochryse','208612ba-46ff-49c2-a12e-5f667d76e4c2','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('791d0725-221a-4378-9ecd-ffe7a77bb827','','','539e2b3c-9455-5315-9a81-c17625a30fc1','Grigelis semirugosa (d’Orbigny, 1846)','(d’Orbigny, 1846)',1846,0,'cf43ac5c-4090-5271-ab25-ad00ec44a792','Grigelis semirugosa','cf43ac5c-4090-5271-ab25-ad00ec44a792','Grigelis semirugosa','35a2bbe9-5915-54e1-8569-84074881628a','Grigelis semirugos','791d0725-221a-4378-9ecd-ffe7a77bb827','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Grigelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('791f001c-f537-4b83-b98c-1f6fe8f71cce','','','942218d5-696b-5e96-b6bb-7095b439b594','Tremella juniperina L.','L.',0,0,'04aca411-b5c5-55ed-8efd-76a104cf44af','Tremella juniperina','04aca411-b5c5-55ed-8efd-76a104cf44af','Tremella juniperina','479e0cac-8d04-5f14-9403-3c925b604669','Tremella iuniperin','20fd8e2b-3412-4aea-935f-a94f7cbdad4b','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('792053bf-9ee3-42ae-80c0-7acf98610349','','','1070ea2a-3138-5876-964d-e9155e5dde51','Drosera auriculata Backh. ex Planch.','Backh. ex Planch.',0,0,'6dea8343-879d-56c5-ba11-f2a59222f246','Drosera auriculata','6dea8343-879d-56c5-ba11-f2a59222f246','Drosera auriculata','345aa41d-d6e7-5c79-9935-19bfbd0c7922','Drosera auriculat','792053bf-9ee3-42ae-80c0-7acf98610349','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7923ed42-3274-4734-b387-8a037753d64b','','','71b5d140-5769-5b7d-a07f-75d58fd7f467','Sordaria humana (Fuckel) G. Winter','(Fuckel) G. Winter',0,0,'347f7b32-c215-53fa-94be-35157bdd3095','Sordaria humana','347f7b32-c215-53fa-94be-35157bdd3095','Sordaria humana','a5e53f02-12d5-5074-86b1-c6fa7ec4fd0b','Sordaria human','7923ed42-3274-4734-b387-8a037753d64b','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7921329a-8a0b-4b1e-b29f-a3ef6de3a924','','','84ca1506-dd4b-5750-a0f6-f721401f36ad','Fissidens anisophyllus Dixon','Dixon',0,0,'500c1b30-543e-5fe7-a84b-f60af5cf95a2','Fissidens anisophyllus','500c1b30-543e-5fe7-a84b-f60af5cf95a2','Fissidens anisophyllus','0963948d-1417-56cf-bb6d-cad646a88d7b','Fissidens anisophyll','7921329a-8a0b-4b1e-b29f-a3ef6de3a924','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('792b9781-68c2-47f6-92b5-5aee03b3b813','','','c3af6644-21cf-5fa7-b8b0-6c2e5199aa3c','Pseudodifflugiidae','',0,0,'c3af6644-21cf-5fa7-b8b0-6c2e5199aa3c','Pseudodifflugiidae','c3af6644-21cf-5fa7-b8b0-6c2e5199aa3c','Pseudodifflugiidae','c3af6644-21cf-5fa7-b8b0-6c2e5199aa3c','Pseudodifflugiidae','792b9781-68c2-47f6-92b5-5aee03b3b813','Chromista|Cercozoa|Thecofilosea|Tectofilosida|Pseudodifflugiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('792c740e-d933-4326-8240-245f95e0635f','','','16c60ff7-70da-5914-bd45-ac690916ddef','Dermocarpa gracilis Lemmerm.','Lemmerm.',0,0,'2f3f851c-2b8f-5188-a5f6-8d90a47c3e85','Dermocarpa gracilis','2f3f851c-2b8f-5188-a5f6-8d90a47c3e85','Dermocarpa gracilis','56c58625-a2e9-5b34-bb57-66431dadd501','Dermocarpa gracil','792c740e-d933-4326-8240-245f95e0635f','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Dermocarpellaceae|Dermocarpa','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('792abcee-c9ec-4ffe-a931-65bf030b8116','','','784f25f8-f774-5b0e-8fd6-2729a844398c','Megalopsalis wattsi (Hogg, 1920)','(Hogg, 1920)',1920,0,'c3c980c7-4c66-511a-88a0-8884f7793b3a','Megalopsalis wattsi','c3c980c7-4c66-511a-88a0-8884f7793b3a','Megalopsalis wattsi','6601e10d-1464-5b8b-ad5a-3f8ac9d8828e','Megalopsalis watts','792abcee-c9ec-4ffe-a931-65bf030b8116','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Megalopsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('792a6006-aa69-4df3-a35f-ffa32512a1c1','','','612250eb-da54-5afa-9e6f-a7bc836ad421','Munida isos Ahyong & Poore, 2004','Ahyong & Poore, 2004',2004,0,'97178957-5f05-56ee-a29f-d2526cf31f9a','Munida isos','97178957-5f05-56ee-a29f-d2526cf31f9a','Munida isos','559688fb-799f-57a3-afc6-bfc5433b35d0','Munida is','792a6006-aa69-4df3-a35f-ffa32512a1c1','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Munida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('776203ae-320c-4e19-8fb3-350131b498d3','','','0970838d-88cf-5f2f-b014-0e84139bdc88','Cillenum tillyardi Brookes, 1927','Brookes, 1927',1927,0,'ff32ff44-35f5-5b35-8c0c-4f26cbe20fca','Cillenum tillyardi','ff32ff44-35f5-5b35-8c0c-4f26cbe20fca','Cillenum tillyardi','dcb994b7-1e07-57cf-9a00-4d3d83c8e639','Cillenum tillyard','e29fc432-2373-4e18-ba6f-38107c21286e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cillenum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('792d5d51-7b57-49f5-bf45-432a8d119851','','','38d1abe4-2edb-54f7-8c87-ff9ad3d6403c','Cosmarium pachydermum P.M. Lundell','P.M. Lundell',0,0,'71af91b6-1e61-5689-b204-59264e219eb3','Cosmarium pachydermum','71af91b6-1e61-5689-b204-59264e219eb3','Cosmarium pachydermum','256f418b-9d63-5d08-a168-dd674fa235c9','Cosmarium pachyderm','792d5d51-7b57-49f5-bf45-432a8d119851','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('792e3239-71dc-432b-b3bb-a46f6ba40613','','','61635665-da62-5e40-8245-91b8dc41d859','Gorgonocephalus dolichodactylus Doderlein, 1911','Doderlein, 1911',1911,0,'fada27a7-4261-5e49-b639-8ecca79a3b37','Gorgonocephalus dolichodactylus','fada27a7-4261-5e49-b639-8ecca79a3b37','Gorgonocephalus dolichodactylus','19822d7f-8a40-538e-8ddc-4871d5ffe2c4','Gorgonocephalus dolichodactyl','792e3239-71dc-432b-b3bb-a46f6ba40613','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Gorgonocephalidae|Gorgonocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('776603be-824f-4999-ba14-188e2d915d9e','','','3197cd12-506d-5028-8300-96f5a9215434','Helicopsyche haurapango Johanson, 1999','Johanson, 1999',1999,0,'8b9f9876-26cf-5026-b0f0-0c1c185fd4e1','Helicopsyche haurapango','8b9f9876-26cf-5026-b0f0-0c1c185fd4e1','Helicopsyche haurapango','b18bbf89-798c-511d-aa4a-c0ad417adace','Helicopsyche haurapang','776603be-824f-4999-ba14-188e2d915d9e','Animalia|Arthropoda|Insecta|Trichoptera|Helicopsychidae|Helicopsyche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7768a2c4-40f0-457f-8ca2-1afe84c1cbb8','','','e842dd2c-37cc-5940-9d82-3feb45dfb771','Cheilanthes humilis (G.Forst.) Green','(G.Forst.) Green',0,0,'98840ed6-4056-5188-986a-a66882883808','Cheilanthes humilis','98840ed6-4056-5188-986a-a66882883808','Cheilanthes humilis','52b79b1b-258a-56d3-97c2-af30c51cdb39','Cheilanthes humil','7768a2c4-40f0-457f-8ca2-1afe84c1cbb8','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Cheilanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7765153f-d757-4522-83ce-575150dfa888','','','bf6b07bc-d455-52f4-ac10-ecdb3f19d917','Sarcothalia livida (Turner) Grev.','(Turner) Grev.',0,0,'d1feed64-322e-5f34-8b51-c2095df00823','Sarcothalia livida','d1feed64-322e-5f34-8b51-c2095df00823','Sarcothalia livida','96679f10-7eb8-5898-ba80-ebcdf5dcc653','Sarcothalia liuid','7765153f-d757-4522-83ce-575150dfa888','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Gigartinaceae|Sarcothalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7769424c-81d1-4c90-8ff0-4a6c60a66103','','','976f5c0e-03b9-578f-8df1-ed875a79636b','Phaeophleospora epicoccoides (Cooke & Massee) Crous, F.A. Ferreira & B. Sutton','(Cooke & Massee) Crous, F.A. Ferreira & B. Sutton',0,0,'b6b6fc4c-6676-5c32-876d-a50aa6d67bb2','Phaeophleospora epicoccoides','b6b6fc4c-6676-5c32-876d-a50aa6d67bb2','Phaeophleospora epicoccoides','5eb8822d-1073-5ef7-ab60-68497e2781d6','Phaeophleospora epicoccoid','fb9609cb-09f5-4d9d-a2e4-96451f109788','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phaeophleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7765b531-a4b8-4e7e-adaa-d61258ed6858','','','a147efef-a2f8-547f-8881-ea0a19deb6df','Trioza obscura Tuthill, 1952','Tuthill, 1952',1952,0,'08ae0013-fe12-5211-8b54-c972d3e848ae','Trioza obscura','08ae0013-fe12-5211-8b54-c972d3e848ae','Trioza obscura','1f7f6930-b95d-5a9f-85c8-4a5a6a1876d3','Trioza obscur','7765b531-a4b8-4e7e-adaa-d61258ed6858','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77701498-262e-40e0-acde-c8f6ddc9984f','','','24a8a872-f654-59c3-ab21-395a375e40a0','Trichia contorta var. lutescens Lister','Lister',0,0,'23ff1ce5-12f9-52cc-819d-159fcaf8b2f5','Trichia contorta lutescens','c8ae8cb2-4886-556a-94cf-6b1a8f24a77d','Trichia contorta var. lutescens','7f459386-9cf6-5954-b735-0dbf2162e6da','Trichia contort lutescens','63018762-80fc-4374-b0be-9a16018b1e45','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Trichia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('777078c0-8056-4a5d-b837-cfe9439b9732','','','8a20b8a4-43a2-510d-82fb-f53dfc10c478','Geastrum floriforme Vittad.','Vittad.',0,0,'2b4bdd85-b0ea-5004-bf1f-0db97bb681e5','Geastrum floriforme','2b4bdd85-b0ea-5004-bf1f-0db97bb681e5','Geastrum floriforme','3bd21988-c1c9-5824-90da-72954a16a590','Geastrum floriform','777078c0-8056-4a5d-b837-cfe9439b9732','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7775b765-68d7-40b8-9747-3d30f0443c68','','','7f8ce340-991b-50cb-a0d3-4c437aa2433c','Listeria seeligeri Rocourt and Grimont, 1983','Rocourt and Grimont, 1983',1983,0,'b31d2e2d-8bea-58c5-95b6-b08e6bcc0479','Listeria seeligeri','b31d2e2d-8bea-58c5-95b6-b08e6bcc0479','Listeria seeligeri','7d2dcdfb-4f03-5e60-ba13-6368469b72af','Listeria seeliger','7775b765-68d7-40b8-9747-3d30f0443c68','Bacteria|Bacillota|Bacilli|Bacillales|Listeriaceae|Listeria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('7777a73c-3455-4667-806b-bab9e613ab4d','','','f7012efa-2b4e-56e0-a825-f9851742a24d','Macaria humeraria Walker, 1861','Walker, 1861',1861,0,'dcf996ff-e77f-535c-a61d-ac6925875b34','Macaria humeraria','dcf996ff-e77f-535c-a61d-ac6925875b34','Macaria humeraria','818a82c7-7043-5bdd-85aa-e794a19c423a','Macaria humerar','74054e01-5f39-4218-a0b2-eac108e7c472','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Macaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77747b44-f11b-4992-a8db-e64c177ad79e','','','13880059-ca01-557f-b37b-efd50341826e','Rhizophydium clavatum Karling','Karling',0,0,'986b196f-be63-5bb7-9c86-4b8f1d9eb7e5','Rhizophydium clavatum','986b196f-be63-5bb7-9c86-4b8f1d9eb7e5','Rhizophydium clavatum','af299546-ac41-5656-aa0e-5374c4928d89','Rhizophydium clauat','77747b44-f11b-4992-a8db-e64c177ad79e','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Rhizophydiaceae|Rhizophydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('777c9935-6e7c-424e-8e90-21084f2976de','','','df18e8a1-9148-59ec-ae5b-25600a4b885b','Portulaca grandiflora Hook.','Hook.',0,0,'af068f3a-a4c2-5c7c-a2e6-35372b588c97','Portulaca grandiflora','af068f3a-a4c2-5c7c-a2e6-35372b588c97','Portulaca grandiflora','cf7013b7-7ea5-57be-9816-0c322ac51d29','Portulaca grandiflor','777c9935-6e7c-424e-8e90-21084f2976de','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Portulacaceae|Portulaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7774a7b1-5512-4476-a334-eb1cc8592d4f','','','3117c691-917f-5b54-a427-0af4a2de96c8','Hormiscium aequatoriense Petr.','Petr.',0,0,'0f71e8f8-6f71-5161-bfbb-07428ec57839','Hormiscium aequatoriense','0f71e8f8-6f71-5161-bfbb-07428ec57839','Hormiscium aequatoriense','64db62f0-08f1-507b-b2e4-85e60a8b890d','Hormiscium aequatoriens','7774a7b1-5512-4476-a334-eb1cc8592d4f','Fungi|Ascomycota||||Hormiscium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('777dfff9-f840-4586-bae4-9f625db0a295','','','9c53ba4f-8487-574a-b59b-1eeb883c7629','Adeixis griseata (Hudson, 1903)','(Hudson, 1903)',1903,0,'3b379ee1-671c-5b0a-8c07-767def31402e','Adeixis griseata','3b379ee1-671c-5b0a-8c07-767def31402e','Adeixis griseata','2b8dab8f-6387-5bc6-8a0e-44565e98c01b','Adeixis griseat','777dfff9-f840-4586-bae4-9f625db0a295','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Adeixis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('777e95b5-ddb9-438b-b98b-b517a30c9399','','','3fa5c230-484d-5ab6-bbd0-850414b770a8','Camposporium valdivianum (Speg.) G. Delgado & Koukol','(Speg.) G. Delgado & Koukol',0,0,'3ab5aab8-7260-5025-819f-c837e782636c','Camposporium valdivianum','3ab5aab8-7260-5025-819f-c837e782636c','Camposporium valdivianum','b1dca4d0-f80f-5169-8ca2-074f9d2ddc81','Camposporium ualdiuian','777e95b5-ddb9-438b-b98b-b517a30c9399','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Camposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('777a5490-cedf-4a02-8909-f8289b18dd7a','','','d9ad4577-a4f4-5585-a3f6-b66c5a7d0259','Agaricus glutinosus Schaeff.','Schaeff.',0,0,'165501a4-9477-555f-99b0-c4569904ee3b','Agaricus glutinosus','165501a4-9477-555f-99b0-c4569904ee3b','Agaricus glutinosus','73dd30d8-4459-502d-892a-538678cca211','Agaricus glutinos','76dbd970-e95e-4915-a581-542511b1c25b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('777ed8fd-f097-4691-91c3-38db468d9567','','','8f7279db-0165-52d1-8fcd-f7c90b177421','Haematomma saxicola R.W.Rogers','R.W.Rogers',0,0,'0051fe96-6496-5f95-822b-045e48aa5ded','Haematomma saxicola','0051fe96-6496-5f95-822b-045e48aa5ded','Haematomma saxicola','1e839438-e975-5573-8d9e-1d0dff2880f1','Haematomma saxicol','85aa8e38-c032-4929-93e3-72063d4173a2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Haematommataceae|Haematomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7786e2d8-d218-4a0e-b1f1-596473ecb926','','','0fdd361e-9389-5666-a483-6b95c97c1f00','Epithelopsis fulva (G. Cunn.) Jülich','(G. Cunn.) Jülich',0,0,'0dfc15cb-ed76-5a29-b96c-58663d931e89','Epithelopsis fulva','0dfc15cb-ed76-5a29-b96c-58663d931e89','Epithelopsis fulva','00fcc7a5-8455-5dce-b4bc-554a5f899670','Epithelopsis fulu','7786e2d8-d218-4a0e-b1f1-596473ecb926','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Epithelopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7780f3f1-3ad5-4abb-b366-e48d37bcec7f','','','e3c14445-1f47-57be-b984-58362ab05bc1','Cladonia melanopoda Ahti','Ahti',0,0,'7aafbe1f-ed40-58c8-922a-4a1ee2c1d62c','Cladonia melanopoda','7aafbe1f-ed40-58c8-922a-4a1ee2c1d62c','Cladonia melanopoda','43d7b835-6513-5561-a7c7-99bdb6c0b5e0','Cladonia melanopod','7780f3f1-3ad5-4abb-b366-e48d37bcec7f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77888b07-9eaa-4224-8429-50239cc04cfb','','','c0ba01e4-b516-5468-ab39-177484b25bc8','Vavraia','',0,0,'c0ba01e4-b516-5468-ab39-177484b25bc8','Vavraia','c0ba01e4-b516-5468-ab39-177484b25bc8','Vavraia','c0ba01e4-b516-5468-ab39-177484b25bc8','Vavraia','77888b07-9eaa-4224-8429-50239cc04cfb','Fungi|Microspora|Microsporea|Microsporida|Pleistophoridae|Vavraia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('778f98b1-d66e-40fb-bc2d-971f672ec4ae','','','dbe85de0-2757-5f4b-a54c-779b139f8af4','Discosia aquatica Fautrey','Fautrey',0,0,'bca76d93-9665-5edd-a5a4-6133a8b641d7','Discosia aquatica','bca76d93-9665-5edd-a5a4-6133a8b641d7','Discosia aquatica','642ff794-1c52-5380-85a6-0e5aa5c625f4','Discosia aquatic','778f98b1-d66e-40fb-bc2d-971f672ec4ae','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Discosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('778a4614-ced0-4a49-9bf2-bca6c95604f7','','','7b3c7f8d-b480-5524-ab22-9be5d2108e55','Dichostereum rhodosporum (Wakef.) Boidin & Lanq.','(Wakef.) Boidin & Lanq.',0,0,'a1146eb1-02e6-5741-98c9-6c18d4537d22','Dichostereum rhodosporum','a1146eb1-02e6-5741-98c9-6c18d4537d22','Dichostereum rhodosporum','de17e611-4760-52e1-a1e4-e03b6a9d785b','Dichostereum rhodospor','778a4614-ced0-4a49-9bf2-bca6c95604f7','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Dichostereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77964f8e-e85e-46c5-bb6a-6c26d1faa381','','','f96850c6-575d-56bd-9de8-ef4cb3cc06d8','Amaryllis sarniensis L.','L.',0,0,'4364e6a4-63c2-5c44-9f75-acf5797c0c05','Amaryllis sarniensis','4364e6a4-63c2-5c44-9f75-acf5797c0c05','Amaryllis sarniensis','cabaeb02-9c4a-554f-be39-2d52b5c92e8a','Amaryllis sarniens','31e7978f-d9d5-45c4-9a3e-e930fd7caa53','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Amaryllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7798826e-554d-4daa-8916-b7c6dcbf648d','','','1b6f3b5c-8012-582b-816c-44ece30fc23d','Phylloporthe vernoniae Syd.','Syd.',0,0,'1d06522b-faf1-5a90-af3e-f6e823de0a9b','Phylloporthe vernoniae','1d06522b-faf1-5a90-af3e-f6e823de0a9b','Phylloporthe vernoniae','246edc0c-feb5-5060-a021-23e5dca6a952','Phylloporthe uernoni','7798826e-554d-4daa-8916-b7c6dcbf648d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Phylloporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7793f583-ad9e-4d9d-ae6a-d076520c705d','','','41b7e048-ec5d-5006-867a-a9e402cef046','Cacomantis flabelliformis flabelliformis Latham','Latham',0,0,'301d2d2b-aeda-5a14-9c10-425b91252ef2','Cacomantis flabelliformis flabelliformis','301d2d2b-aeda-5a14-9c10-425b91252ef2','Cacomantis flabelliformis flabelliformis','84c8341e-6d23-5ff7-9363-a9d2664cfec8','Cacomantis flabelliform flabelliform','7793f583-ad9e-4d9d-ae6a-d076520c705d','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Cacomantis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('77a2ce07-c3bb-4d1a-be81-7b5f39423a69','','','7f22068a-c7af-5605-a6cc-32f927fa8087','Trachelomonas schauinslandii Skvortzov','Skvortzov',0,0,'27e4e1e3-453c-5d5c-8cfb-ee1eef248e05','Trachelomonas schauinslandii','27e4e1e3-453c-5d5c-8cfb-ee1eef248e05','Trachelomonas schauinslandii','ae2c5a0e-97f3-53c3-a239-3f036323f8ec','Trachelomonas schauinsland','77a2ce07-c3bb-4d1a-be81-7b5f39423a69','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('779fd95f-5558-444c-bd0b-af78c6094db6','','','4499d77f-2354-584f-9d94-ab6bd41c7ef5','Cypella coelestis (Lehm.) Diels','(Lehm.) Diels',0,0,'b227ec58-9b57-5487-a98e-1e92f4f59c96','Cypella coelestis','b227ec58-9b57-5487-a98e-1e92f4f59c96','Cypella coelestis','8f89ee6e-de70-57d6-bbaf-1207ba02f433','Cypella coelest','9c069299-b143-486f-acbb-dec731a9fc60','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Cypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('779c3068-dfdb-464b-b640-95d916050d5e','','','60ea2107-e2e2-5b03-aff7-1318e1af197f','Pezicula hamamelidis J.W. Groves & Seaver','J.W. Groves & Seaver',0,0,'babdb5f3-81ef-5dfa-b875-ab2cd9a78368','Pezicula hamamelidis','babdb5f3-81ef-5dfa-b875-ab2cd9a78368','Pezicula hamamelidis','fe7b612b-2bda-544f-8946-ebcfac218782','Pezicula hamamelid','779c3068-dfdb-464b-b640-95d916050d5e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Pezicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77a5d17e-68e5-4ed2-bef8-7ee3f0086f7f','','','9f4e5590-9361-5c18-ba36-44f2927f58e8','Cesius strictus Berggr.','Berggr.',0,0,'78ebe097-2090-5f47-ba8f-0da1c89847f1','Cesius strictus','78ebe097-2090-5f47-ba8f-0da1c89847f1','Cesius strictus','fa5bf39b-50a6-5c5a-a8ba-aa6639132101','Cesius strict','65dc952f-8fa2-4b5b-8063-97f6b6aec871','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Cesius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77a91e26-c37f-4f32-a7bc-89f925f3f754','','','faddf1da-6077-56b7-be3f-a099667bf1ff','Triplosarus novaezelandiae (Laporte de Castelnau, 1867)','(Laporte de Castelnau, 1867)',1867,0,'fe0a7463-d01d-5477-b5aa-03bad65fc282','Triplosarus novaezelandiae','fe0a7463-d01d-5477-b5aa-03bad65fc282','Triplosarus novaezelandiae','9b6822a7-2021-5d17-841f-e1889612597f','Triplosarus nouaezelandi','77a91e26-c37f-4f32-a7bc-89f925f3f754','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Triplosarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('784dd8fd-7bf3-4ab0-ba65-4853fcbc83ae','','','aa33b8fe-c4ee-5bf9-9151-c4f555a68f37','Microcoleus','',0,0,'aa33b8fe-c4ee-5bf9-9151-c4f555a68f37','Microcoleus','aa33b8fe-c4ee-5bf9-9151-c4f555a68f37','Microcoleus','aa33b8fe-c4ee-5bf9-9151-c4f555a68f37','Microcoleus','784dd8fd-7bf3-4ab0-ba65-4853fcbc83ae','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Microcoleus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('77abd784-df16-45ab-a834-79b9cf4671f8','','','2b1b23fc-d32d-5dcf-a10b-b2ef243d7fb5','Ischyrolepis subverticillata Steud.','Steud.',0,0,'b1f6f3bb-d6d7-5a8d-8daa-6f79a3d1fbdd','Ischyrolepis subverticillata','b1f6f3bb-d6d7-5a8d-8daa-6f79a3d1fbdd','Ischyrolepis subverticillata','48facf3b-4ee1-56e0-bd71-58bc4aa08089','Ischyrolepis subuerticillat','a343d2c6-39c2-4863-8ee7-3aa218e87cc4','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Ischyrolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77abb8a5-1fc7-4234-ad1c-ce4f8698c36d','','','40d03448-c18f-5e83-ae00-c7c3ab6d8fd9','Michelopagurus','',0,0,'40d03448-c18f-5e83-ae00-c7c3ab6d8fd9','Michelopagurus','40d03448-c18f-5e83-ae00-c7c3ab6d8fd9','Michelopagurus','40d03448-c18f-5e83-ae00-c7c3ab6d8fd9','Michelopagurus','77abb8a5-1fc7-4234-ad1c-ce4f8698c36d','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Michelopagurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77afc477-f95c-4a93-bd6e-c36ed96275cf','','','feee3907-69c7-5ce5-97a1-2f40e07bd9da','Iulomorphidae','',0,0,'feee3907-69c7-5ce5-97a1-2f40e07bd9da','Iulomorphidae','feee3907-69c7-5ce5-97a1-2f40e07bd9da','Iulomorphidae','feee3907-69c7-5ce5-97a1-2f40e07bd9da','Iulomorphidae','77afc477-f95c-4a93-bd6e-c36ed96275cf','Animalia|Arthropoda|Diplopoda|Spirostreptida|Iulomorphidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('77ae35b5-5f08-47d4-985d-f1ce91646b33','','','d56a395d-27d9-5f92-a629-462bee0b1d66','Difflugia bacillariarum Perty, 1849','Perty, 1849',1849,0,'6fa184c8-7145-526a-8c97-8e9859ce9afc','Difflugia bacillariarum','6fa184c8-7145-526a-8c97-8e9859ce9afc','Difflugia bacillariarum','a42cefb0-c360-5aa1-a03a-eebf9239cb84','Difflugia bacillariar','77ae35b5-5f08-47d4-985d-f1ce91646b33','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Difflugiidae|Difflugia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7854e8be-012c-4a8d-9b9f-d6df300518bd','','','06e780c3-e96d-5092-aff9-bc0888d32834','Pannaria brunnea var. pulverulenta C.Knight','C.Knight',0,0,'8fbf8239-a77b-5980-8053-94f5e9506bdd','Pannaria brunnea pulverulenta','4ee59835-ea55-586a-8e95-75684c2201c3','Pannaria brunnea var. pulverulenta','b2f98f63-72de-5faa-8e79-a8c80628e4cc','Pannaria brunne puluerulent','df4b19ea-72e4-4a3f-8ebf-fdfb0ff9b7ff','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7855766a-4367-4689-b1bb-2ff52118051d','','','49447945-d066-5f72-bf73-c6bd11e0cb61','Netelia subg. Netelia','',0,0,'71271a7d-0551-5a27-b567-6d3af62420c2','Netelia','76cceb18-6b24-5224-b92b-d66f88c7d854','Netelia subgen. Netelia','71271a7d-0551-5a27-b567-6d3af62420c2','Netelia','7855766a-4367-4689-b1bb-2ff52118051d','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Netelia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('78562c3d-aec5-4a9d-82c3-31d47f15fcc0','','','21769102-4274-5bdb-ab56-dfc8ecaaec72','Bonomyces Vizzini','Vizzini',0,0,'c544b936-d42f-5484-95bd-eb7aff0ec748','Bonomyces','c544b936-d42f-5484-95bd-eb7aff0ec748','Bonomyces','c544b936-d42f-5484-95bd-eb7aff0ec748','Bonomyces','78562c3d-aec5-4a9d-82c3-31d47f15fcc0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Biannulariaceae|Bonomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('785ac4ed-d35d-466e-ad3e-003543149764','','','39ca5eb1-6334-5c57-bf97-e15286470aa5','Juncus usitatus L.A.S.Johnson','L.A.S.Johnson',0,0,'d05c593f-47f9-5cab-8a3f-08ec558fde56','Juncus usitatus','d05c593f-47f9-5cab-8a3f-08ec558fde56','Juncus usitatus','d2a724d5-17db-5880-a195-8b06635e4c8b','Juncus usitat','785ac4ed-d35d-466e-ad3e-003543149764','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('785a92ca-9e94-4f0e-a369-c09b4c9d474c','','','55d15aaa-82f2-59a5-bf32-c48a9fe89b7e','Trichophyton mentagrophytes var. interdigitale (Priestley) Moraes','(Priestley) Moraes',0,0,'62d3ee79-3a38-55d9-bbe2-3d99b2bba44e','Trichophyton mentagrophytes interdigitale','69269f60-f131-523b-947b-430d77841a4a','Trichophyton mentagrophytes var. interdigitale','f009d6f1-58e8-5d01-a2f5-fc076cc94ca0','Trichophyton mentagrophyt interdigital','785a92ca-9e94-4f0e-a369-c09b4c9d474c','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Trichophyton','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7855debc-e1b1-49f7-a096-d46009d7aa0b','','','a923cfaa-d3f2-5ccd-9212-128b2449c627','Trupanea watti Malloch, 1931','Malloch, 1931',1931,0,'64b67bb4-a48a-52c2-a368-df86d98d1a05','Trupanea watti','64b67bb4-a48a-52c2-a368-df86d98d1a05','Trupanea watti','600c4084-2e35-5e5c-b898-0f5c99f8f358','Trupanea watt','7855debc-e1b1-49f7-a096-d46009d7aa0b','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Trupanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78560448-2958-4ab1-89a9-e81ce59b40bc','','','0ba190ef-2073-58a7-9386-dff30239b64b','Mycetoglyphus fungivorus (Oudemans, 1932)','(Oudemans, 1932)',1932,0,'5b143327-a8cd-5d75-8579-f2764c0738f3','Mycetoglyphus fungivorus','5b143327-a8cd-5d75-8579-f2764c0738f3','Mycetoglyphus fungivorus','c21d8b7e-8c20-577e-af50-a10081fd7609','Mycetoglyphus fungiuor','78560448-2958-4ab1-89a9-e81ce59b40bc','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Mycetoglyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78626b5f-57c1-42d5-8ecb-73835b002d3e','','','6baa4070-4e13-5375-ba0e-e55f79ab61ee','Pimelea nitens subsp. aspera C.J.Burrows & Courtney','C.J.Burrows & Courtney',0,0,'597996ee-a2bd-5e43-8b7b-4b08959592ee','Pimelea nitens aspera','212a66ec-436c-5bd1-9877-167c916d1abd','Pimelea nitens subsp. aspera','4ac1db74-01c0-5392-975a-cafaa690b0b8','Pimelea nitens asper','78626b5f-57c1-42d5-8ecb-73835b002d3e','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7868bbac-5033-49e9-ba8a-0d625e8ce774','','','e705ba15-3336-50ee-a202-3dbcb2d6861e','Polyderis captus Blackburn, 1888','Blackburn, 1888',1888,0,'3f4208b9-4cb1-5042-bfb4-375c1f2776ec','Polyderis captus','3f4208b9-4cb1-5042-bfb4-375c1f2776ec','Polyderis captus','17a99172-dff7-5662-a9f7-527b2afd1622','Polyderis capt','7868bbac-5033-49e9-ba8a-0d625e8ce774','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Polyderis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7862859a-5084-4a43-99c4-476db675ea95','','','6486dcab-f632-57b4-9509-5f6d40fc0aec','Pseudotracya Vánky','Vánky',0,0,'fdc36565-0149-5732-8f5e-b64956c115b3','Pseudotracya','fdc36565-0149-5732-8f5e-b64956c115b3','Pseudotracya','fdc36565-0149-5732-8f5e-b64956c115b3','Pseudotracya','7862859a-5084-4a43-99c4-476db675ea95','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Doassansiaceae|Pseudotracya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7863502b-0eae-41ab-9367-481ed443993d','','','d3db4048-efb8-52f2-ae34-700c918b4022','Brenneria alni (Surico et al. 1996) Hauben et al., 1999','(Surico et al. 1996) Hauben et al., 1999',1996,0,'0423e59a-a8b2-52b5-a7e4-0a33c266e5cb','Brenneria alni','0423e59a-a8b2-52b5-a7e4-0a33c266e5cb','Brenneria alni','9f8bad48-74b0-54d8-8760-a611f553b587','Brenneria aln','7863502b-0eae-41ab-9367-481ed443993d','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Brenneria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('786323c8-66db-4305-b2b8-5895cf73a1ed','','','fa5a82d1-df84-523c-8e5b-74da246ec01b','Dasyuris fulminea Philpott, 1915','Philpott, 1915',1915,0,'ff14e3c0-bb96-5a25-aa31-b1aae6ee6380','Dasyuris fulminea','ff14e3c0-bb96-5a25-aa31-b1aae6ee6380','Dasyuris fulminea','77943326-cf3f-549d-8b0f-d33e0fddf023','Dasyuris fulmine','786323c8-66db-4305-b2b8-5895cf73a1ed','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Dasyuris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78686971-98c1-4db7-b3b5-bbf6681d647e','','','baf63ec9-7079-5b28-8b2c-795caaaf123b','Langdonia fraseriana (Syd.) McTaggart & R.G. Shivas','(Syd.) McTaggart & R.G. Shivas',0,0,'6b3ae591-09a7-55fe-b35c-8d640fbcf865','Langdonia fraseriana','6b3ae591-09a7-55fe-b35c-8d640fbcf865','Langdonia fraseriana','13bc269c-e73a-509e-9104-3e134f82b955','Langdonia fraserian','78686971-98c1-4db7-b3b5-bbf6681d647e','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Langdonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('786b2d96-9244-4283-889b-976bfc7999cb','','','daf06889-ce57-522a-85fb-696289cb85ab','Melita awa Barnard, 1972','Barnard, 1972',1972,0,'55e14044-8843-550d-b4b8-7e2f0c907320','Melita awa','55e14044-8843-550d-b4b8-7e2f0c907320','Melita awa','bc901ce5-890f-5b47-9cad-93763aee02b1','Melita aw','786b2d96-9244-4283-889b-976bfc7999cb','Animalia|Arthropoda|Malacostraca|Amphipoda|Melitidae|Melita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78703653-7c10-4d9b-8f7f-b61798cbce02','','','24951d4e-41d5-53d0-852c-27eb3208b0fc','Euryspongia arenaria Bergquist, 1961','Bergquist, 1961',1961,0,'1d1db277-082e-586c-a7a3-60c3498fd836','Euryspongia arenaria','1d1db277-082e-586c-a7a3-60c3498fd836','Euryspongia arenaria','1e4bd58b-6c62-57ec-81ac-dd82fd975570','Euryspongia arenar','78703653-7c10-4d9b-8f7f-b61798cbce02','Animalia|Porifera|Demospongiae|Dictyoceratida|Dysideidae|Euryspongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78723e45-e6e0-428d-8c01-038bb7bf37db','','','b800b1b3-e39e-5054-9c97-cf3e2b4dac5b','Leptotrichum cylindricarpum Müll.Hal.','Müll.Hal.',0,0,'e0c727b1-e2d5-5126-8d12-0a1f247c1cdb','Leptotrichum cylindricarpum','e0c727b1-e2d5-5126-8d12-0a1f247c1cdb','Leptotrichum cylindricarpum','ab550632-4028-599f-87c9-a2407dfbf824','Leptotrichum cylindricarp','9a22525b-8848-499c-8b3d-118fb8e0a63a','Plantae||Bryatae|||Leptotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78755bb6-97e3-4a74-bbf7-9b194cf65b72','','','ebbb3a7c-c10d-55ba-8fd4-ca56987875ee','Ercolania felina (Hutton, 1882)','(Hutton, 1882)',1882,0,'f7ccd2b0-6ac2-5fa6-82e8-d3f6b51154f2','Ercolania felina','f7ccd2b0-6ac2-5fa6-82e8-d3f6b51154f2','Ercolania felina','cc7165fb-6a33-5dd3-87c2-98e0604d1a36','Ercolania felin','78755bb6-97e3-4a74-bbf7-9b194cf65b72','Animalia|Mollusca|Gastropoda|Sacoglossa|Limapontiidae|Ercolania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7871ddbe-bc6e-4a77-9a95-6a8728e394d9','','','1d23a9bb-f120-5fbd-a59f-6385f717c06b','Loxomerus (Pristancylus) capito Jeannel, 1938','Jeannel, 1938',1938,0,'693448bf-511d-59a9-b513-dd360e218e35','Loxomerus capito','693448bf-511d-59a9-b513-dd360e218e35','Loxomerus capito','147aaafe-00d2-5470-bcc1-29ad6bd06418','Loxomerus capit','7871ddbe-bc6e-4a77-9a95-6a8728e394d9','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Loxomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('787b94f5-0a94-4d42-ac5c-160377c3eb38','','','513bbe47-673b-5d46-a62c-7519812f5e5e','Geranium sessiliflorum var. arenarium (G.Simpson & J.S.Thomson) Carolin','(G.Simpson & J.S.Thomson) Carolin',0,0,'ffd28c40-805f-5ad7-9eaa-af9599a04a68','Geranium sessiliflorum arenarium','089567cb-ae55-5e1d-b256-e9f822e27c81','Geranium sessiliflorum var. arenarium','432bb3c4-77b6-5841-a024-789b09102afb','Geranium sessiliflor arenari','','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('787d7fba-2d3d-4466-bfee-b172dc8c755c','','','ab907f13-23a7-5ce7-b5c5-ef8ecd6909f1','Coprinus megaspermus P.D. Orton','P.D. Orton',0,0,'873a9277-512b-51fe-8dcb-125dd2a8b54c','Coprinus megaspermus','873a9277-512b-51fe-8dcb-125dd2a8b54c','Coprinus megaspermus','2d4c1071-fa50-50b8-ae99-b779b66af852','Coprinus megasperm','738cd970-ad90-40f3-b6a0-c387299e5627','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7880cf7b-a8d1-41de-b2e6-4e0060608b1a','','','bd44f271-4626-5262-a7ec-113526eebdf9','Comanthus novaezealandiae A.H. Clark, 1931','A.H. Clark, 1931',1931,0,'427709ff-bea8-5b8e-a085-34664ecd37b6','Comanthus novaezealandiae','427709ff-bea8-5b8e-a085-34664ecd37b6','Comanthus novaezealandiae','ce6a3d68-0c21-5f7d-aa5f-645830d6e754','Comanthus nouaezealandi','7880cf7b-a8d1-41de-b2e6-4e0060608b1a','Animalia|Echinodermata|Crinoidea|Comatulida|Comasteridae|Comanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7884fdcd-1541-470e-a8cb-6d8553eb0190','','','c63af005-9fb9-596c-88ef-f7a35da32de2','Trinema complanatum','',0,0,'c63af005-9fb9-596c-88ef-f7a35da32de2','Trinema complanatum','c63af005-9fb9-596c-88ef-f7a35da32de2','Trinema complanatum','80b4a7a6-2be5-50fe-a438-d8c845a7fb53','Trinema complanat','7884fdcd-1541-470e-a8cb-6d8553eb0190','Chromista|Cercozoa|Imbricatea|Euglyphida|Trinematidae|Trinema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78833bbf-31fb-425a-8cf3-85b90db5afe3','','','4a35ed35-fd80-5b68-842c-16688f68d984','Uromyces cundinamarcensis Mayor','Mayor',0,0,'f505aadc-86cd-5713-adc4-847836a9eefa','Uromyces cundinamarcensis','f505aadc-86cd-5713-adc4-847836a9eefa','Uromyces cundinamarcensis','002e0ec6-eced-5b9a-bf1d-8808cd9163f6','Uromyces cundinamarcens','b704b8b8-3f63-4d46-9170-edd91ddf6b92','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('787f7738-932c-48c8-bdb4-62fe17376f3d','','','6be81bcf-13bb-596f-874e-f1c92a18ab54','Harpidiaceae Vězda ex Hafellner','Vězda ex Hafellner',0,0,'f46e86ff-f503-5623-90c6-ea99383a26b9','Harpidiaceae','f46e86ff-f503-5623-90c6-ea99383a26b9','Harpidiaceae','f46e86ff-f503-5623-90c6-ea99383a26b9','Harpidiaceae','787f7738-932c-48c8-bdb4-62fe17376f3d','Fungi|Ascomycota|||Harpidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('788676f5-e197-4546-ab4d-cf45589827f5','','','65aa5b27-9243-5ee4-b679-dca63fb51fcd','Lavatera cretica L.','L.',0,0,'309d772b-d0bc-51a2-a066-623ca5045ef6','Lavatera cretica','309d772b-d0bc-51a2-a066-623ca5045ef6','Lavatera cretica','21470c35-9c30-5029-8a7e-db31521087b6','Lavatera cretic','3ff2ac23-0115-4046-a3a3-09711a430f92','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Lavatera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('788c8c28-3e97-4903-a4e5-32d7fde167a3','','','3c43efb3-3601-5ebc-b3f0-60d140227141','Baeomyces turbinatus','',0,0,'3c43efb3-3601-5ebc-b3f0-60d140227141','Baeomyces turbinatus','3c43efb3-3601-5ebc-b3f0-60d140227141','Baeomyces turbinatus','9fe57750-69eb-526b-8081-1a6c2c74b26c','Baeomyces turbinat','788c8c28-3e97-4903-a4e5-32d7fde167a3','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Baeomycetaceae|Baeomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('788d01a6-d797-410c-85d7-16b4fea6ad62','','','1442c182-6508-5853-a540-2395b4f13407','Binuclearia tatrana Wittrock','Wittrock',0,0,'d96c13d0-60a8-5852-9632-37ad947c16a8','Binuclearia tatrana','d96c13d0-60a8-5852-9632-37ad947c16a8','Binuclearia tatrana','b8a58b5f-c0ad-59a9-88db-9cee5ef01a78','Binuclearia tatran','788d01a6-d797-410c-85d7-16b4fea6ad62','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Binuclearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('788ddc58-27d0-48fd-bff5-af4a0942a24e','','','760da214-dd0e-54bc-897f-5fa020cc92fa','Tanaidomorpha','',0,0,'760da214-dd0e-54bc-897f-5fa020cc92fa','Tanaidomorpha','760da214-dd0e-54bc-897f-5fa020cc92fa','Tanaidomorpha','760da214-dd0e-54bc-897f-5fa020cc92fa','Tanaidomorpha','788ddc58-27d0-48fd-bff5-af4a0942a24e','Animalia|Arthropoda|Malacostraca|Tanaidacea||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('78875431-9378-4a47-b39f-7ba506b03e86','','','9992c094-7954-5453-b668-9a496c925dad','Hemigrapsus','',0,0,'9992c094-7954-5453-b668-9a496c925dad','Hemigrapsus','9992c094-7954-5453-b668-9a496c925dad','Hemigrapsus','9992c094-7954-5453-b668-9a496c925dad','Hemigrapsus','78875431-9378-4a47-b39f-7ba506b03e86','Animalia|Arthropoda|Malacostraca|Decapoda|Varunidae|Hemigrapsus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('788a8584-e8b4-414d-9a80-e4dd922763c9','','','013a75f3-7dd3-5d2b-a8be-42fd2e6bb2fa','Ingoldia speciosa K. Miura','K. Miura',0,0,'f37fb2ab-5888-5f89-9b53-2051c625689a','Ingoldia speciosa','f37fb2ab-5888-5f89-9b53-2051c625689a','Ingoldia speciosa','5ac76f0a-e3f2-5c67-a802-4705449f6826','Ingoldia specios','8565f5f8-ae67-4fc4-b5f9-e24f0c53d810','Fungi|Ascomycota||||Ingoldia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79bf63f6-c3c6-4391-9a0a-3e75347235df','','','cba6cbab-2b0c-5ae5-8abc-3b188ba67d2c','Crosseola cuvieriana (Mestayer, 1919)','(Mestayer, 1919)',1919,0,'65c11f73-068a-538f-8e5e-f28a0b625615','Crosseola cuvieriana','65c11f73-068a-538f-8e5e-f28a0b625615','Crosseola cuvieriana','f3a28ba4-6270-5834-9353-ccc5daa5655b','Crosseola cuuierian','79bf63f6-c3c6-4391-9a0a-3e75347235df','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Crosseola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7891f439-65f6-41a4-8f3c-48d0d24bf6f1','','','e2c16ec0-c12d-541f-97ba-0b184b04399c','Lestidium nudum Gilbert, 1905','Gilbert, 1905',1905,0,'ac34051a-2634-50f8-91e8-fde641a42327','Lestidium nudum','ac34051a-2634-50f8-91e8-fde641a42327','Lestidium nudum','68b137ba-8774-50e7-a2d5-8efc28b08020','Lestidium nud','7891f439-65f6-41a4-8f3c-48d0d24bf6f1','Animalia|Chordata|Actinopterygii|Aulopiformes|Paralepididae|Lestidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7890eba3-0683-4e0f-9a85-99760925c920','','','74b452bb-7503-5613-a13a-1a566dafb526','Lophocolea mediinfrons (J.J.Engel & Braggins) L.Söderstr.','(J.J.Engel & Braggins) L.Söderstr.',0,0,'db4d95b7-1fb6-5d31-869d-410b2f181ac9','Lophocolea mediinfrons','db4d95b7-1fb6-5d31-869d-410b2f181ac9','Lophocolea mediinfrons','db4d95b7-1fb6-5d31-869d-410b2f181ac9','Lophocolea mediinfrons','36ac5668-371b-492a-8fc8-c180a796a3cf','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79c712a7-61dd-497c-8007-1eff783b7a58','','','d2156937-73df-54b8-a0ab-9e1f8cbfabd0','Naticidae','',0,0,'d2156937-73df-54b8-a0ab-9e1f8cbfabd0','Naticidae','d2156937-73df-54b8-a0ab-9e1f8cbfabd0','Naticidae','d2156937-73df-54b8-a0ab-9e1f8cbfabd0','Naticidae','79c712a7-61dd-497c-8007-1eff783b7a58','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Naticidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('79c647b6-7d11-44f1-9962-5f8149fa3f04','','','e4d6baf5-0613-5423-87c5-445f9e7d21ab','Carldrakeana Froeschner, 1968','Froeschner, 1968',1968,0,'32549ec7-aeb3-504d-a8b8-af7283cdd5d5','Carldrakeana','32549ec7-aeb3-504d-a8b8-af7283cdd5d5','Carldrakeana','32549ec7-aeb3-504d-a8b8-af7283cdd5d5','Carldrakeana','79c647b6-7d11-44f1-9962-5f8149fa3f04','Animalia|Arthropoda|Insecta|Hemiptera|Tingidae|Carldrakeana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('79c1bacc-d6b1-4850-97b9-620858664217','','','e87e1e29-2a46-58fd-b008-1e2c9526efd4','Mertensia Roth','Roth',0,0,'820219fe-3d3c-5af8-a7f4-2f02fc529b39','Mertensia','820219fe-3d3c-5af8-a7f4-2f02fc529b39','Mertensia','820219fe-3d3c-5af8-a7f4-2f02fc529b39','Mertensia','79c1bacc-d6b1-4850-97b9-620858664217','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Mertensia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('79c15645-e99d-478d-989b-bc802258cb4b','','','8e20f89f-6f83-544b-8d54-3df467cc0a8a','Austrolejeunea conchophylla (Grolle) Pócs','(Grolle) Pócs',0,0,'7780c022-a89c-520c-9beb-fb0855c6eacf','Austrolejeunea conchophylla','7780c022-a89c-520c-9beb-fb0855c6eacf','Austrolejeunea conchophylla','8dbd84b3-3c8a-5a9f-93d4-6bf127353a99','Austrolejeunea conchophyll','f5b9fa40-290a-4927-8a2e-8a43d3e8cef5','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Austrolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79c7dc37-b269-4419-860f-2e7b8ba6bda2','','','c583c2e3-fa2d-571e-9516-97ab6547c1d4','Petriella Curzi','Curzi',0,0,'c5949126-fb10-56da-aa21-8b4a89b88c6e','Petriella','c5949126-fb10-56da-aa21-8b4a89b88c6e','Petriella','c5949126-fb10-56da-aa21-8b4a89b88c6e','Petriella','79c7dc37-b269-4419-860f-2e7b8ba6bda2','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Petriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('79ca01c9-6f23-4f51-851b-95e71cbf26a6','','','5c3a6e93-0942-5366-8c3d-93ab77bc702a','Schoenus subaxillaris Kük.','Kük.',0,0,'91757eb9-eea9-5408-b999-7e44f93d55e0','Schoenus subaxillaris','91757eb9-eea9-5408-b999-7e44f93d55e0','Schoenus subaxillaris','1ea23baf-109b-51bb-9a2f-c55cced2b6e8','Schoenus subaxillar','352e6053-f90a-4b5d-b977-3d827fa8564d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79c83492-d5b2-4531-8cd9-d6576cf82e63','','','46ed37f4-c7c3-5195-b7bf-2b5d0d710e52','Myriowenia','',0,0,'46ed37f4-c7c3-5195-b7bf-2b5d0d710e52','Myriowenia','46ed37f4-c7c3-5195-b7bf-2b5d0d710e52','Myriowenia','46ed37f4-c7c3-5195-b7bf-2b5d0d710e52','Myriowenia','79c83492-d5b2-4531-8cd9-d6576cf82e63','Animalia|Annelida|Polychaeta|Canalipalpata|Oweniidae|Myriowenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('79c807d4-173a-4b56-8e1c-afc72db6c246','','','68d5a022-9c0a-5171-b952-d7c40c18f869','Peridermium stalactiforme Arthur & F. Kern','Arthur & F. Kern',0,0,'960d3d6f-a3c0-544c-b20d-2792986b185c','Peridermium stalactiforme','960d3d6f-a3c0-544c-b20d-2792986b185c','Peridermium stalactiforme','18e974b9-7245-5996-b987-5239025dfdff','Peridermium stalactiform','eb055bf6-e043-48cf-bb2d-fce4ab04f482','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Peridermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79d09b13-34ea-4929-80ce-2560a8efe199','','','e586a6b0-65c0-531b-892e-95edc1a456bc','Pakira orae Yeates, 1967','Yeates, 1967',1967,0,'aedd5d25-954b-5cb4-92c2-8438740fe881','Pakira orae','aedd5d25-954b-5cb4-92c2-8438740fe881','Pakira orae','b887250b-146b-517a-a475-e2e1027e224b','Pakira or','79d09b13-34ea-4929-80ce-2560a8efe199','Animalia|Nematoda|Adenophorea|Chromadorida|Plectidae|Pakira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79d2077d-d2eb-4b0f-b6af-1465244c3994','','','65ef52f1-7a5e-5d1d-abaf-ad15c542c034','Lepiota subincarnata J.E. Lange','J.E. Lange',0,0,'5b5b8fa8-47b4-5251-9a1c-3bea90bbb886','Lepiota subincarnata','5b5b8fa8-47b4-5251-9a1c-3bea90bbb886','Lepiota subincarnata','a532a607-f8c8-5726-ad5f-d3ee0c681e38','Lepiota subincarnat','79d2077d-d2eb-4b0f-b6af-1465244c3994','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79cffe30-4aae-4082-a1a8-70ff5ea78370','','','72a3f000-8856-5f53-9ab8-3bbaef85b720','Blechnum montanum T.C.Chambers & P.A.Farrant','T.C.Chambers & P.A.Farrant',0,0,'19745583-fad5-561c-8cd7-c2263bdc0786','Blechnum montanum','19745583-fad5-561c-8cd7-c2263bdc0786','Blechnum montanum','d97d394b-0a87-52ab-b51b-f7e63f1e7865','Blechnum montan','79cffe30-4aae-4082-a1a8-70ff5ea78370','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79cf4d00-59fa-44f7-8797-e4bc00f2e877','','','d5dc22ce-8fb5-5549-907b-6c438cb86282','Gliomastix musicola (Speg.) C.H. Dickinson','(Speg.) C.H. Dickinson',0,0,'2f19fbae-6ffc-5d0f-8855-ac0890a9f518','Gliomastix musicola','2f19fbae-6ffc-5d0f-8855-ac0890a9f518','Gliomastix musicola','b2389277-a6bb-541b-8404-12583d5b0c7e','Gliomastix musicol','55c4e151-cdd7-4e44-909b-fe82d23750bd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Gliomastix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79d9ae37-6199-4d90-b85d-85f901798557','','','4f0e1460-182a-5256-ac5d-634adfe02a68','Mastodiaceae','',0,0,'4f0e1460-182a-5256-ac5d-634adfe02a68','Mastodiaceae','4f0e1460-182a-5256-ac5d-634adfe02a68','Mastodiaceae','4f0e1460-182a-5256-ac5d-634adfe02a68','Mastodiaceae','79d9ae37-6199-4d90-b85d-85f901798557','Fungi||Ascomycetes||Mastodiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('79d2a350-d606-442e-99be-96e068326eeb','','','7a3072b1-bbc9-5b10-affc-3163bcda712c','Balclutha Kirkaldy, 1900','Kirkaldy, 1900',1900,0,'8843538e-b335-51af-b8a8-2fb3a6fca872','Balclutha','8843538e-b335-51af-b8a8-2fb3a6fca872','Balclutha','8843538e-b335-51af-b8a8-2fb3a6fca872','Balclutha','79d2a350-d606-442e-99be-96e068326eeb','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Balclutha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('79da7212-01ee-4ffa-b966-7c23be93c704','','','ee76d860-3520-5cf3-8d7f-b26fe435d8a2','Hymenochaete setipora (Berk.) S.H. He & Y.C. Dai','(Berk.) S.H. He & Y.C. Dai',0,0,'9b4f91f4-63ca-518b-b478-3313cac01ef9','Hymenochaete setipora','9b4f91f4-63ca-518b-b478-3313cac01ef9','Hymenochaete setipora','0885eb0f-6bd5-55c2-9ce8-a17600f2fb3f','Hymenochaete setipor','79da7212-01ee-4ffa-b966-7c23be93c704','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79dc7ace-db34-41db-b9a3-2d7f533ade52','','','cab4442e-b488-5fa8-a459-502a12de0221','Phaeomarasmius erinaceus (Fr.) Kühner','(Fr.) Kühner',0,0,'81d45583-ac6c-5d10-ae19-099a479d5547','Phaeomarasmius erinaceus','81d45583-ac6c-5d10-ae19-099a479d5547','Phaeomarasmius erinaceus','f77e9886-4193-5b80-880f-289c66433078','Phaeomarasmius erinace','79dc7ace-db34-41db-b9a3-2d7f533ade52','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Phaeomarasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79d7e0f3-1e40-4e64-aabd-ca3cc5e552eb','','','6d23f191-f53e-5b0a-b7a2-e21e2a394dd7','Boletinus Kalchbr.','Kalchbr.',0,0,'23810048-56b5-54e8-9f20-d4eb33baad42','Boletinus','23810048-56b5-54e8-9f20-d4eb33baad42','Boletinus','23810048-56b5-54e8-9f20-d4eb33baad42','Boletinus','2e669360-b5e4-4ed8-acf8-5aa2c1e750f1','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Boletinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('79dd3800-56f0-4944-9c8e-5ea9b0e9eb5a','','','a2f1b6af-6f87-56d6-8872-cc1c8edbce30','Lysiphragma argentaria Salmon, 1948','Salmon, 1948',1948,0,'fd0a798d-47ab-5f91-903b-464f783db312','Lysiphragma argentaria','fd0a798d-47ab-5f91-903b-464f783db312','Lysiphragma argentaria','c9ad7ef7-9134-5bfd-b7e2-493705044ab9','Lysiphragma argentar','79dd3800-56f0-4944-9c8e-5ea9b0e9eb5a','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Lysiphragma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79ddb4ae-0b95-4cf3-b1da-9a5080252a13','','','1c3e12fc-f25e-5f1c-a039-70dbaabe7e6e','Mesorhizobium abyssinicae Degefu et al., 2013','Degefu et al., 2013',2013,0,'4a41dc69-7066-56bf-a09a-aae409bd92a3','Mesorhizobium abyssinicae','4a41dc69-7066-56bf-a09a-aae409bd92a3','Mesorhizobium abyssinicae','db514479-6fd3-54de-ada7-7fd764eaebf2','Mesorhizobium abyssinic','79ddb4ae-0b95-4cf3-b1da-9a5080252a13','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('79e655bd-a694-4ade-b650-19b6932a0378','','','0dd05534-1f24-56a1-ab09-3d19548f2c7d','Phaeoacremonium viticola J. Dupont','J. Dupont',0,0,'bcee795f-f3bf-5ac1-bc04-ddef5fe670b4','Phaeoacremonium viticola','bcee795f-f3bf-5ac1-bc04-ddef5fe670b4','Phaeoacremonium viticola','37c2b42a-a9b0-5d45-ae66-a0da7f3ed4f4','Phaeoacremonium uiticol','79e655bd-a694-4ade-b650-19b6932a0378','Fungi|Ascomycota|Sordariomycetes|Togniniales|Togniniaceae|Phaeoacremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79e419a3-da06-4a93-9898-8e23128a6a28','','','10447713-26c8-5704-a4da-bda21da7c905','Glycyphagus destructor (Schrank, 1781)','(Schrank, 1781)',1781,0,'06b1888a-3a84-50a8-9814-57ab795965a6','Glycyphagus destructor','06b1888a-3a84-50a8-9814-57ab795965a6','Glycyphagus destructor','06b1888a-3a84-50a8-9814-57ab795965a6','Glycyphagus destructor','79e419a3-da06-4a93-9898-8e23128a6a28','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Glycyphagidae|Glycyphagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79e42247-a040-4d9d-aab5-ac5ac8f2ddd6','','','a58c1892-3d12-5731-9722-ae36facfe8b4','Ramularia geranii-phaei (C. Massal.) Magnus','(C. Massal.) Magnus',0,0,'b45380c8-8a5b-5fec-b1d2-8bff38f667b7','Ramularia geranii-phaei','b45380c8-8a5b-5fec-b1d2-8bff38f667b7','Ramularia geranii-phaei','3fd6a483-db2d-5654-83d6-1848d73257ec','Ramularia geranii-phae','b0ecefa2-dbd1-490e-a5ce-792f2129b9ed','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79e82fac-42f3-479a-b25c-9c59611510af','','','37b5f90a-d06b-55f7-af07-e0b4786184f3','Tauroscopa eximia Salmon, 1946','Salmon, 1946',1946,0,'bc22158a-dea1-5b60-91ad-9ba00531fd2b','Tauroscopa eximia','bc22158a-dea1-5b60-91ad-9ba00531fd2b','Tauroscopa eximia','6dadfc54-f99d-5111-9949-a48e60764837','Tauroscopa exim','dd997ff2-6ff6-41b4-8286-8fe768994b6a','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Tauroscopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79ee5336-e824-4989-9ca4-659ebfb442ec','','','5213ee4f-c900-5538-a23f-bc2fad35fb4a','Sagola dilucida Broun, 1914','Broun, 1914',1914,0,'e1b66a63-7856-5d3f-bc5b-6274255b518f','Sagola dilucida','e1b66a63-7856-5d3f-bc5b-6274255b518f','Sagola dilucida','d5561c70-7ace-5c19-b699-9067ecce9150','Sagola dilucid','79ee5336-e824-4989-9ca4-659ebfb442ec','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79ece763-594b-4599-9b56-821846acc3e8','','','b24e211e-20ab-5c19-8ec9-51d6198baee8','Marasmiellus subpruinosus (Murrill) J.S. Oliveira','(Murrill) J.S. Oliveira',0,0,'267d86e2-4f9f-5584-8007-270283d420f2','Marasmiellus subpruinosus','267d86e2-4f9f-5584-8007-270283d420f2','Marasmiellus subpruinosus','eabf0917-f2aa-587b-b76c-42bb1f63be82','Marasmiellus subpruinos','aaa0ed37-02f8-4057-8ea6-210c00ba489a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Marasmiellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79eb5c9d-6273-4121-9c53-ea4336ad2350','','','9455e137-1245-5915-b946-83416a09d483','Hamamelis ×intermedia ''Diane''','',0,0,'0cada527-c16d-5fee-bd82-d59098e1a1d4','Hamamelis intermedia','558daf08-7ecf-5b0f-b64a-2f11aeec30f9','Hamamelis × intermedia','e2746594-6d42-5b77-ad24-0682ce8f254d','Hamamelis intermed','79eb5c9d-6273-4121-9c53-ea4336ad2350','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Hamamelis','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('79f38330-fcb4-46be-a280-008d6e85541f','','','106fa436-966e-59bf-a160-66af16ea0a3c','Caccomolpus plagiatus Sharp, 1886','Sharp, 1886',1886,0,'9ab12efe-223a-5f46-910c-ef3984a77611','Caccomolpus plagiatus','9ab12efe-223a-5f46-910c-ef3984a77611','Caccomolpus plagiatus','3ea3b970-f917-52c7-b29c-b8ee21c752fc','Caccomolpus plagiat','ee79af97-fc9d-4cd2-ae96-f539f4a2246b','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Caccomolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79f3916e-1c79-4cbc-916f-1aae4f5df05f','','','b5c9b0af-482d-5857-b0ab-2332a60703a6','Metrosideros villosa Kirk','Kirk',0,0,'ca708b9d-2c8f-5ace-9e4b-151c57785d66','Metrosideros villosa','ca708b9d-2c8f-5ace-9e4b-151c57785d66','Metrosideros villosa','97324783-4e39-5560-9e46-53948cbc6c0f','Metrosideros uillos','925bbba8-1fcf-468d-852c-39b9f4bfa38a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79ef6ded-e9a2-4937-9244-5335f0fe6344','','','4621cb63-7772-5b9d-9546-007bd0c4b5b1','Bitoma discoidea Broun, 1880','Broun, 1880',1880,0,'2187dcef-a2c2-52c9-90b4-3e86e1918962','Bitoma discoidea','2187dcef-a2c2-52c9-90b4-3e86e1918962','Bitoma discoidea','7dff82c7-7423-59b0-934d-8fcfc402a031','Bitoma discoide','79ef6ded-e9a2-4937-9244-5335f0fe6344','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79f113c7-d159-4cea-b254-5da9a4f35805','','','0eb80325-3dd5-5a69-823a-45c663330f99','Hypoxylon poculiforme (Kunze) Mont.','(Kunze) Mont.',0,0,'20775a3f-f9c4-51e9-81b8-65c62b942ec8','Hypoxylon poculiforme','20775a3f-f9c4-51e9-81b8-65c62b942ec8','Hypoxylon poculiforme','cfef3af9-7aff-5b33-b425-f8969f10625f','Hypoxylon poculiform','bc742f5f-1937-4620-a100-b5e2ff9ed975','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79f19ac9-764a-435f-877d-d78efd4ccbd3','','','80edf53e-d55d-5b24-a87b-e8c7d2c680e4','Scirpus aucklandicus (Hook.f.) Boeckeler','(Hook.f.) Boeckeler',0,0,'13eaf1e9-ed39-5454-aa1c-c161fe03a890','Scirpus aucklandicus','13eaf1e9-ed39-5454-aa1c-c161fe03a890','Scirpus aucklandicus','16f78302-a2f5-5bd5-8bc9-84d51eb02cf2','Scirpus aucklandic','0bd29ebd-71f3-4227-890a-e17266b6fd35','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79f78e6b-efd0-4dd9-8f9d-ab8e18939b94','','','f4c72a61-c459-5ded-8d03-2c6afe8eed91','Caloplaca concilians (Nyl.) H.Olivier','(Nyl.) H.Olivier',0,0,'4d787dad-5de1-576d-afca-cf9b630b6606','Caloplaca concilians','4d787dad-5de1-576d-afca-cf9b630b6606','Caloplaca concilians','4d787dad-5de1-576d-afca-cf9b630b6606','Caloplaca concilians','79f78e6b-efd0-4dd9-8f9d-ab8e18939b94','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79f6cd76-97d6-4328-9b19-cd7534fe608d','','','d4a710a6-39dc-5b35-bd5c-e4c5ff4a7f76','Thorecta','',0,0,'d4a710a6-39dc-5b35-bd5c-e4c5ff4a7f76','Thorecta','d4a710a6-39dc-5b35-bd5c-e4c5ff4a7f76','Thorecta','d4a710a6-39dc-5b35-bd5c-e4c5ff4a7f76','Thorecta','79f6cd76-97d6-4328-9b19-cd7534fe608d','Animalia|Porifera|Demospongiae|Dictyoceratida|Thorectidae|Thorecta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('79ff5c19-d957-4462-bfc2-6d6fdd336fbc','','','743603ab-5811-5d91-b066-cfcf38911f8b','Trichogramma','',0,0,'743603ab-5811-5d91-b066-cfcf38911f8b','Trichogramma','743603ab-5811-5d91-b066-cfcf38911f8b','Trichogramma','743603ab-5811-5d91-b066-cfcf38911f8b','Trichogramma','79ff5c19-d957-4462-bfc2-6d6fdd336fbc','Animalia|Arthropoda|Insecta|Hymenoptera|Trichogrammatidae|Trichogramma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77b2da18-6e53-4a50-8391-89a94f00def9','','','f93c5e36-141a-53bc-8df0-d2ce3b6c7d6a','Caccomolpus flectipes Broun, 1914','Broun, 1914',1914,0,'603a7a49-c84c-5225-aee2-3806fb5fd2e0','Caccomolpus flectipes','603a7a49-c84c-5225-aee2-3806fb5fd2e0','Caccomolpus flectipes','362f48de-bef2-5eb8-a64e-68af7bbfe308','Caccomolpus flectip','77b2da18-6e53-4a50-8391-89a94f00def9','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Caccomolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77b866c5-80da-4d9e-b699-09e88813da9d','','','c00d46e4-d777-5b2f-97f1-9cac4d2eebf6','Sorbus subgen. Aria Pers.','Pers.',0,0,'d07f61ba-4ae4-5386-8e4b-31600fddd2ca','Aria','d7d9d02a-a1ba-5b3a-b5dd-5e3988b1d265','Sorbus subgen. Aria','d07f61ba-4ae4-5386-8e4b-31600fddd2ca','Aria','77b866c5-80da-4d9e-b699-09e88813da9d','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Sorbus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('77b3f445-1e86-426b-a5de-019651ace825','','','7b863d4f-5321-55df-a383-78a5aebd2ae7','Mollisia species 3 Johnston et al.','',0,0,'bfd65af3-835a-54cd-ba02-3963d672aaf7','Mollisia','bfd65af3-835a-54cd-ba02-3963d672aaf7','Mollisia','bfd65af3-835a-54cd-ba02-3963d672aaf7','Mollisia','77b3f445-1e86-426b-a5de-019651ace825','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('77b73a64-f890-49b8-bcc6-3bcf830584c8','','','692017ff-d7b3-5320-9beb-9ddfda9b4620','Antithamnion hubbsii E.Y.Dawson','E.Y.Dawson',0,0,'68fcb384-3ad6-579a-a555-f537a60fed6a','Antithamnion hubbsii','68fcb384-3ad6-579a-a555-f537a60fed6a','Antithamnion hubbsii','c988546c-41c0-5536-bbb7-b09d08aece33','Antithamnion hubbs','77b73a64-f890-49b8-bcc6-3bcf830584c8','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Antithamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77b981eb-37fb-4c60-a26c-3db895f59a2a','','','0bc3bbec-639f-5331-932e-a08a3ea11fda','Krithe morkhoveni morkhoveni Bold, 1960','Bold, 1960',1960,0,'827d352e-46a5-570c-b0eb-7ccb94aac126','Krithe morkhoveni morkhoveni','827d352e-46a5-570c-b0eb-7ccb94aac126','Krithe morkhoveni morkhoveni','e529eaa9-100d-5af1-af49-c494ba3cb2bf','Krithe morkhouen morkhouen','77b981eb-37fb-4c60-a26c-3db895f59a2a','Animalia|Arthropoda|Ostracoda|Podocopida|Krithidae|Krithe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('77bb5c4d-bd54-4ba2-9d05-cf001858bbd7','','','d564af6a-a0a8-5ded-b1c5-712df4e72a3e','Metridinidae','',0,0,'d564af6a-a0a8-5ded-b1c5-712df4e72a3e','Metridinidae','d564af6a-a0a8-5ded-b1c5-712df4e72a3e','Metridinidae','d564af6a-a0a8-5ded-b1c5-712df4e72a3e','Metridinidae','77bb5c4d-bd54-4ba2-9d05-cf001858bbd7','Animalia|Arthropoda|Maxilopoda|Calanoida|Metridinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('77b3f486-2cd0-4ac0-9f97-bbdf186b51f3','','','74485198-fc6c-52ff-bb68-93c4bfcfa58e','Ctenophora','',0,0,'74485198-fc6c-52ff-bb68-93c4bfcfa58e','Ctenophora','74485198-fc6c-52ff-bb68-93c4bfcfa58e','Ctenophora','74485198-fc6c-52ff-bb68-93c4bfcfa58e','Ctenophora','77b3f486-2cd0-4ac0-9f97-bbdf186b51f3','Animalia|Ctenophora||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('77bf28fe-72d2-42d9-9c82-35cc5e495069','','','9633d8f9-0761-52b7-83d1-fcaacfb67ccb','Cosmarium ochthodes Nordst.','Nordst.',0,0,'31931a37-9989-5c12-8410-d0937afaa916','Cosmarium ochthodes','31931a37-9989-5c12-8410-d0937afaa916','Cosmarium ochthodes','47f029ff-3884-590f-80d2-b78feaafaba2','Cosmarium ochthod','77bf28fe-72d2-42d9-9c82-35cc5e495069','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77bdb5c1-5556-4a32-bfca-601206b31c4d','','','ed2bb700-a1fc-56a1-8de2-b6a23d156825','Myosotis astonii Cheeseman','Cheeseman',0,0,'7637267f-86bd-5f1b-9d65-694dc99b99b0','Myosotis astonii','7637267f-86bd-5f1b-9d65-694dc99b99b0','Myosotis astonii','aa63ff7c-b374-5e42-89f3-72e3f7fbf4a4','Myosotis aston','5b18eced-f903-40c8-b5f3-5080b0ce55b7','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77bd0344-2f0d-4f8f-873f-c0b2c5b5b2ee','','','8ef0abac-4b7a-5073-805a-bfa82f0c34a8','Olearia nitida (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'4dd6c16b-54fb-5753-aed3-b0e6b9d27137','Olearia nitida','4dd6c16b-54fb-5753-aed3-b0e6b9d27137','Olearia nitida','1d4a35e9-574d-5c24-b326-c7609aa1edcb','Olearia nitid','7a1db2c9-1609-4a8c-b3c3-23ad6b5841d7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77c5b7a1-6291-4c51-a337-14719769b9ab','','','ed9de379-604d-5e7a-9a09-8dbded78fc19','Polyporus lapponicus Romell','Romell',0,0,'bb8ace0c-1f47-5e38-a24f-f10a21e680c1','Polyporus lapponicus','bb8ace0c-1f47-5e38-a24f-f10a21e680c1','Polyporus lapponicus','9f77ea04-f009-519c-84da-0f3882f9af09','Polyporus lapponic','e448a1f2-d66b-4552-a5d2-5f13631a00c5','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77c14668-7be0-4a07-ad0d-872fdb71d019','','','25cd50e4-ea5c-59d7-b038-53b3906d2a08','Pseudodistichium Cardot','Cardot',0,0,'a87d47bd-4489-58f7-ba88-366d0d9f1ee4','Pseudodistichium','a87d47bd-4489-58f7-ba88-366d0d9f1ee4','Pseudodistichium','a87d47bd-4489-58f7-ba88-366d0d9f1ee4','Pseudodistichium','bdd03b6c-eaec-46b3-a0ad-6e0ceda43f63','Plantae||Bryatae|||Pseudodistichium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('77c5c557-6c9d-4b32-90ce-c6b788cefc92','','','98d0e238-215d-5b85-8050-590ef01ede5c','Fritillaria carica Rix','Rix',0,0,'f085b230-b2c7-5124-87fa-a509279fe88f','Fritillaria carica','f085b230-b2c7-5124-87fa-a509279fe88f','Fritillaria carica','206fa938-f3d8-59fb-b416-fbc3f222fd04','Fritillaria caric','77c5c557-6c9d-4b32-90ce-c6b788cefc92','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Fritillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77c25c77-6c92-484c-9a74-db28c52a1aad','','','0f9cd1fb-eb54-5544-b4b2-207aed3f53c6','Dasygloea lamyi (Gomont ex Gomont) Senna et Komárek','(Gomont ex Gomont) Senna et Komárek',0,0,'a38a145a-7201-5f69-ac56-c0bb20ea52c1','Dasygloea lamyi','a38a145a-7201-5f69-ac56-c0bb20ea52c1','Dasygloea lamyi','4d9d111b-672c-5363-9367-dad33e11079e','Dasygloea lamy','77c25c77-6c92-484c-9a74-db28c52a1aad','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Dasygloea','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('77cb1cb2-99f2-4593-bae8-3105770e3f58','','','c541424a-ec26-5751-b56a-979bc09f124e','Carex cyanea K.A.Ford','K.A.Ford',0,0,'8a2473e2-79f3-54fa-82a4-9526b90f3165','Carex cyanea','8a2473e2-79f3-54fa-82a4-9526b90f3165','Carex cyanea','cf9d02d1-bc5e-591f-8062-2a0af4056c1f','Carex cyane','77cb1cb2-99f2-4593-bae8-3105770e3f58','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77ce81dc-50fb-4b9b-be65-c1347884f34e','','','981478e2-a904-5fd6-a3ff-a589a54995e2','Bresslaua vorax Kahl, 1931','Kahl, 1931',1931,0,'b2af2c4f-8fb3-59f2-84b7-d3dd7e6c2992','Bresslaua vorax','b2af2c4f-8fb3-59f2-84b7-d3dd7e6c2992','Bresslaua vorax','4f60e032-e3cf-5bf3-bf8b-0a4ff86cdb28','Bresslaua uorax','77ce81dc-50fb-4b9b-be65-c1347884f34e','Chromista|Ciliophora|Colpodea|Colpodida|Colpodidae|Bresslaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77d2dc3c-201e-4711-b263-1181b7461b21','','','2d054b76-df59-58c6-8037-b023738b0c51','Draconactussuillum','',0,0,'2d054b76-df59-58c6-8037-b023738b0c51','Draconactussuillum','2d054b76-df59-58c6-8037-b023738b0c51','Draconactussuillum','2d054b76-df59-58c6-8037-b023738b0c51','Draconactussuillum','77d2dc3c-201e-4711-b263-1181b7461b21','Animalia|Nematoda|Adenophorea|Chromadorida|Draconematidae|Draconactussuillum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77cca743-6d8f-4677-804f-f92c1a256b84','','','acfcb6ff-bf50-5f9c-8d67-cf78b33cd353','Coleophora versurella Zeller, 1849','Zeller, 1849',1849,0,'6452d5e9-0cf1-5c22-8820-678acb8642b0','Coleophora versurella','6452d5e9-0cf1-5c22-8820-678acb8642b0','Coleophora versurella','b442b03e-4673-5c12-8b53-d82219faa55e','Coleophora uersurell','77cca743-6d8f-4677-804f-f92c1a256b84','Animalia|Arthropoda|Insecta|Lepidoptera|Coleophoridae|Coleophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77d611bf-4063-4e9f-adb5-5c0e00fbbe78','','','7f43eabc-30e8-5d42-b12b-28c4d25965e0','Coriophaginae','',0,0,'7f43eabc-30e8-5d42-b12b-28c4d25965e0','Coriophaginae','7f43eabc-30e8-5d42-b12b-28c4d25965e0','Coriophaginae','7f43eabc-30e8-5d42-b12b-28c4d25965e0','Coriophaginae','77d611bf-4063-4e9f-adb5-5c0e00fbbe78','Animalia|Arthropoda|Insecta|Strepsiptera|Halictophagidae|Coriophaginae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77d70bfe-4772-490e-b92b-824c82827248','','','c38c475b-cd29-548d-a945-2834a96fd18f','Criconema alpinum Loof, Wouts & Yeates, 1997','Loof, Wouts & Yeates, 1997',1997,0,'1d004257-de1d-578c-942b-aa07b1cf64b4','Criconema alpinum','1d004257-de1d-578c-942b-aa07b1cf64b4','Criconema alpinum','00f3e88f-5861-52b6-bc49-95e20f09fef1','Criconema alpin','77d70bfe-4772-490e-b92b-824c82827248','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Criconema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77de0b15-6a38-4dcc-94c1-26b6ad6eee94','','','8f018334-186f-5b76-95db-d51f188f58eb','Lejeunea subgen. Microlejeunea Spruce','Spruce',0,0,'89d613ae-2636-5408-8fc3-6bc88b12dea1','Microlejeunea','7b8cad8a-0241-5be1-81d6-9abf00d39b98','Lejeunea subgen. Microlejeunea','89d613ae-2636-5408-8fc3-6bc88b12dea1','Microlejeunea','b10f9c10-6062-4144-8306-da36b2985380','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('77dd986e-cef9-4cfa-b516-498f3cceec3c','','','5d949b80-f4ea-5cf0-9cad-b1e64ff2f550','Pyrrosia Mirb.','Mirb.',0,0,'ea024056-5e3e-5737-b276-bad6f53a511f','Pyrrosia','ea024056-5e3e-5737-b276-bad6f53a511f','Pyrrosia','ea024056-5e3e-5737-b276-bad6f53a511f','Pyrrosia','77dd986e-cef9-4cfa-b516-498f3cceec3c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Pyrrosia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('77dcad69-0473-4f44-a57f-633dee3d0c7e','','','3b0f6f12-dca7-5acc-8209-3718c92c031d','Plenotocepheus curtiseta Hammer, 1966','Hammer, 1966',1966,0,'08b8d3de-568c-5305-8d2b-c920a905149e','Plenotocepheus curtiseta','08b8d3de-568c-5305-8d2b-c920a905149e','Plenotocepheus curtiseta','e47472f1-586f-5045-93b5-5a9f8e9a7eef','Plenotocepheus curtiset','77dcad69-0473-4f44-a57f-633dee3d0c7e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Otocepheidae|Plenotocepheus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77e0f4ef-a625-4a6b-a8ad-2144c347b246','','','a2efa05e-e436-5fb9-ab2f-097d1f92823d','Demidovia tetragonoides Pall.','Pall.',0,0,'a01fddfb-1c1d-5f11-ac1e-61b33d2f0ef9','Demidovia tetragonoides','a01fddfb-1c1d-5f11-ac1e-61b33d2f0ef9','Demidovia tetragonoides','8ff6be96-fd5b-5fd5-9964-7c308c5755b1','Demidovia tetragonoid','905a42da-f69f-431d-bcff-81d49bcb3a88','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Demidovia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77e40ac8-ceb9-4636-98b8-23de61466b30','','','8db01ed7-c02f-56be-8468-4fb5a7fabeae','Milteliphaster wanganellensis H. E. S. Clark, 1982','H. E. S. Clark, 1982',1982,0,'7f50ae8c-b1cd-50b1-ad48-eb4e9bcfdfd7','Milteliphaster wanganellensis','7f50ae8c-b1cd-50b1-ad48-eb4e9bcfdfd7','Milteliphaster wanganellensis','2a2a753d-1ebf-5f5b-9bf1-4239dc1aaa47','Milteliphaster wanganellens','77e40ac8-ceb9-4636-98b8-23de61466b30','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Milteliphaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77e710ff-5107-4af3-88fb-127e6c55020c','','','9e52a627-9d32-5ba5-aa80-9ed706cbe107','Oligocarpa megalorchis Hartmeyer, 1911','Hartmeyer, 1911',1911,0,'54368f93-c936-5e33-80ad-9249140f1e93','Oligocarpa megalorchis','54368f93-c936-5e33-80ad-9249140f1e93','Oligocarpa megalorchis','99e044e1-234e-56b0-9353-39a222f92cad','Oligocarpa megalorch','77e710ff-5107-4af3-88fb-127e6c55020c','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Oligocarpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77e832fd-e34c-4197-a049-baa2b0ae9022','','','85fc6c2b-6b13-5eeb-8896-617e87f0e03a','Nematomorpha','',0,0,'85fc6c2b-6b13-5eeb-8896-617e87f0e03a','Nematomorpha','85fc6c2b-6b13-5eeb-8896-617e87f0e03a','Nematomorpha','85fc6c2b-6b13-5eeb-8896-617e87f0e03a','Nematomorpha','77e832fd-e34c-4197-a049-baa2b0ae9022','Animalia|Nematomorpha||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('77ea9494-fa81-4839-81e1-eb015dcdb4ef','','','103790f0-34da-5757-b374-4471524e35b2','Lomaria paucijuga Colenso','Colenso',0,0,'2f2d3210-cc8c-56f9-9f74-0bf272b8d2d8','Lomaria paucijuga','2f2d3210-cc8c-56f9-9f74-0bf272b8d2d8','Lomaria paucijuga','3a045a78-aa80-5f07-9825-ae359b8cb5a5','Lomaria pauciiug','efe21a02-2500-4175-8002-2f98fdcbc473','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77e58668-daa3-4db1-b621-dc1f362b2e2f','','','79454c63-7fdc-544e-a387-dfd8a30d1f1d','Diplochorella Syd. & P. Syd.','Syd. & P. Syd.',0,0,'0228a4e1-9d3f-5d41-a2cc-0a96de8b15f9','Diplochorella','0228a4e1-9d3f-5d41-a2cc-0a96de8b15f9','Diplochorella','0228a4e1-9d3f-5d41-a2cc-0a96de8b15f9','Diplochorella','e06a7f96-f686-4726-9658-c5c142f4e10e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Diplochorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('77efb21a-6802-49ee-8e2e-43081b9adc4d','','','4adcead7-ed7e-570e-86c5-2aef5158bc60','Dorycnium Mill.','Mill.',0,0,'e8515fe2-8e80-5eec-aea3-8dda644fe0fe','Dorycnium','e8515fe2-8e80-5eec-aea3-8dda644fe0fe','Dorycnium','e8515fe2-8e80-5eec-aea3-8dda644fe0fe','Dorycnium','77efb21a-6802-49ee-8e2e-43081b9adc4d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Dorycnium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('77f2e60b-80bf-4c5d-9a64-6c42f323d14f','','','ec9718f1-3bff-5d99-93a2-08d5b4cccecf','Dinemasporium graminum var. strigosulum P. Karst.','P. Karst.',0,0,'5010a4c3-49f3-5bc3-b1f1-96d42b27312a','Dinemasporium graminum strigosulum','6456a95c-9932-5db9-bb28-58fb997e2caf','Dinemasporium graminum var. strigosulum','5eb512c7-bb4d-59ac-868e-f0c943fb7b21','Dinemasporium gramin strigosul','8af14591-2f86-4444-b6f0-7d792e026822','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Dinemasporium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('77eba964-f888-4402-8906-8e9ab419ae40','','','61ad9f88-4b06-51c3-ac31-19c9c781b169','Cetraria Ach.','Ach.',0,0,'81377d19-e5d5-574f-b0e4-c5b723341a3e','Cetraria','81377d19-e5d5-574f-b0e4-c5b723341a3e','Cetraria','81377d19-e5d5-574f-b0e4-c5b723341a3e','Cetraria','77eba964-f888-4402-8906-8e9ab419ae40','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Cetraria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('77f33e85-6faa-4f10-8ab3-a1e08be908a3','','','c182ceff-80f0-514a-930d-f78b4c69d604','Pelodiaetus lewisi Jeannel, 1937','Jeannel, 1937',1937,0,'93fe7ca6-e94e-5191-bade-3d61adc914f7','Pelodiaetus lewisi','93fe7ca6-e94e-5191-bade-3d61adc914f7','Pelodiaetus lewisi','8f7f39cc-5449-536c-a16b-7a8907e3f0cf','Pelodiaetus lewis','77f33e85-6faa-4f10-8ab3-a1e08be908a3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pelodiaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77f6aa58-538f-40fd-832c-37fb4f0075e4','','','be52a05f-1699-57c3-9026-72558627139d','Dysaphis apiifolia (Theobald, 1923)','(Theobald, 1923)',1923,0,'1e811746-1ff2-5d24-9056-68de327e9641','Dysaphis apiifolia','1e811746-1ff2-5d24-9056-68de327e9641','Dysaphis apiifolia','6a56559c-e8cd-5aa7-bc34-d806fa70a792','Dysaphis apiifol','77f6aa58-538f-40fd-832c-37fb4f0075e4','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Dysaphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('792fb699-eabb-4098-880b-5bd1439cbb0a','','','623034ee-8b05-5971-bb4e-72508b5934b6','Chaenothecopsis debilis (Turner & Borrer ex Sm.) Tibell','(Turner & Borrer ex Sm.) Tibell',0,0,'088d5263-b23c-5237-8387-5e9a3f26fc8c','Chaenothecopsis debilis','088d5263-b23c-5237-8387-5e9a3f26fc8c','Chaenothecopsis debilis','98d45a96-38b5-54cd-97ee-9cb9de05fa09','Chaenothecopsis debil','792fb699-eabb-4098-880b-5bd1439cbb0a','Fungi||Ascomycetes|Mycocaliciales|Mycocaliciaceae|Chaenothecopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('79388584-f906-4127-a319-005095c188f0','','','58930f77-9d22-5682-b1d7-fabe7719985a','Jungermannia marginata Hook.f. & Taylor','Hook.f. & Taylor',0,0,'21336900-6bc2-5d0d-aa93-3e4171f47b46','Jungermannia marginata','21336900-6bc2-5d0d-aa93-3e4171f47b46','Jungermannia marginata','834881b3-f954-51c5-ba59-54f3a2768cc7','Jungermannia marginat','e9ad5447-9697-43d2-87a5-13c8b32eb42e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7939c031-46b4-4735-89ff-bb9ff2b29792','','','c579cc17-1ee9-51ce-9546-da8dbfc5cc13','Ventojassa','',0,0,'c579cc17-1ee9-51ce-9546-da8dbfc5cc13','Ventojassa','c579cc17-1ee9-51ce-9546-da8dbfc5cc13','Ventojassa','c579cc17-1ee9-51ce-9546-da8dbfc5cc13','Ventojassa','7939c031-46b4-4735-89ff-bb9ff2b29792','Animalia|Arthropoda|Malacostraca|Amphipoda|Ischyroceridae|Ventojassa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7938ca1b-2023-4ee7-a72a-e895bd8241f3','','','d7031d6a-dafc-517a-a729-3a44636a2bbb','Lampropholis delicata (De Vis, 1888)','(De Vis, 1888)',1888,0,'2ea9bca9-cf9a-53e4-9ee9-97ddaffedb83','Lampropholis delicata','2ea9bca9-cf9a-53e4-9ee9-97ddaffedb83','Lampropholis delicata','9a7112d7-3eca-51c8-9f76-47c00182cc86','Lampropholis delicat','7938ca1b-2023-4ee7-a72a-e895bd8241f3','Animalia|Chordata|Amphibia|Squamata|Scincidae|Lampropholis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('793dfeac-63e4-4d90-881c-437a0d5268b8','','','49ba0996-1ce2-540d-8230-c1c2bbe5f3ef','Chrysalidocarpus lutescens','',0,0,'49ba0996-1ce2-540d-8230-c1c2bbe5f3ef','Chrysalidocarpus lutescens','49ba0996-1ce2-540d-8230-c1c2bbe5f3ef','Chrysalidocarpus lutescens','49ba0996-1ce2-540d-8230-c1c2bbe5f3ef','Chrysalidocarpus lutescens','7868aca0-1266-41bf-957c-24788baf9c4c','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Chrysalidocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('793e47c5-0db2-4158-b8d1-5394bc2ddb21','','','ade1d0ce-ea8f-5252-bbdb-506a9a8e57e3','Trisetum tenellum (Petrie) A.W.Hill','(Petrie) A.W.Hill',0,0,'c1c5b7a4-3500-5189-af4c-28886320199c','Trisetum tenellum','c1c5b7a4-3500-5189-af4c-28886320199c','Trisetum tenellum','c084acbe-658a-5f7b-89b3-401801ec22c7','Trisetum tenell','da816950-2b31-44ee-ba5c-8ec7416bfb33','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Trisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7941df48-c418-4514-a452-e07a1cb85383','','','53463011-9e56-55a1-b775-12dbe53aec44','Cymonomas clarki Ahyong, 2008','Ahyong, 2008',2008,0,'be04fc78-08d1-5c8f-ac34-863843494f2a','Cymonomas clarki','be04fc78-08d1-5c8f-ac34-863843494f2a','Cymonomas clarki','5b098399-908c-5c19-bc8a-115d7c8b0971','Cymonomas clark','7941df48-c418-4514-a452-e07a1cb85383','Animalia|Arthropoda|Malacostraca|Decapoda|Cymonomidae|Cymonomas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('794555cd-a617-4899-ba57-0b6b897dc2f9','','','b1a98988-eed2-5aa0-be14-4228879b3135','Mamestra comma Walker, 1856','Walker, 1856',1856,0,'540659f5-4bbd-5e97-a3da-751b099ebf5b','Mamestra comma','540659f5-4bbd-5e97-a3da-751b099ebf5b','Mamestra comma','b28666f8-e3b0-5217-8b0c-e49148595176','Mamestra comm','17f0ca81-b6fc-4442-a871-a224fe9e0b17','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Mamestra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7944bd65-9236-4301-baa7-4eeafc4485b4','','','6d65d77f-a26d-5332-a89c-849c3aa87787','Theora lubrica Gould, 1861','Gould, 1861',1861,0,'1ea95d27-ec47-513a-91be-5db7e17d3913','Theora lubrica','1ea95d27-ec47-513a-91be-5db7e17d3913','Theora lubrica','73bd9904-280f-5b19-89d5-14c0772e5a6c','Theora lubric','7944bd65-9236-4301-baa7-4eeafc4485b4','Animalia|Mollusca|Bivalvia|Veneroida|Semelidae|Theora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('794609cd-1505-4a03-9fb3-2c81f52b6010','','','12a087d1-b0ea-5ea3-b52e-e20a349321ab','Hoplandrothrips vernus Mound & Walker, 1986','Mound & Walker, 1986',1986,0,'d3133b60-19ea-5f36-8969-c64bb387c0b7','Hoplandrothrips vernus','d3133b60-19ea-5f36-8969-c64bb387c0b7','Hoplandrothrips vernus','fcc064d9-5bc0-53f5-8516-8527b12cbdba','Hoplandrothrips uern','794609cd-1505-4a03-9fb3-2c81f52b6010','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Hoplandothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7948c7e3-730f-4baf-b56d-4e6a123c14f3','','','cfcfe20b-de70-5bc1-9aa5-f72cf81eec02','Euphorbia depauperata var. pubescens Pax','Pax',0,0,'77ad69ed-0301-550b-9293-1e7f0b091cfc','Euphorbia depauperata pubescens','71652e8f-6edf-508f-8d23-b25126f7cf60','Euphorbia depauperata var. pubescens','8b78c99b-8ce9-5d91-871b-5b71cde96bc9','Euphorbia depauperat pubescens','7948c7e3-730f-4baf-b56d-4e6a123c14f3','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('794b31da-8e25-4a0c-bf2b-7038a5248b83','','','deba6310-533c-551c-be5f-afa1dbdc0a57','Gorgonacea','',0,0,'deba6310-533c-551c-be5f-afa1dbdc0a57','Gorgonacea','deba6310-533c-551c-be5f-afa1dbdc0a57','Gorgonacea','deba6310-533c-551c-be5f-afa1dbdc0a57','Gorgonacea','794b31da-8e25-4a0c-bf2b-7038a5248b83','Animalia|Cnidaria||Gorgonacea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('794fd591-01f7-4d10-bc5d-73e0ddacb8d9','','','941fd748-0662-59a1-a2f9-46d84b285fd5','Kiwiplatynus taranaki Larochelle and Lariviere, 2021','Larochelle and Lariviere, 2021',2021,0,'25ff6d5d-fe3d-5ae1-b5e0-102205981d0f','Kiwiplatynus taranaki','25ff6d5d-fe3d-5ae1-b5e0-102205981d0f','Kiwiplatynus taranaki','cf705dfc-81e2-598d-9682-20b8992bf865','Kiwiplatynus taranak','794fd591-01f7-4d10-bc5d-73e0ddacb8d9','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kiwiplatynus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('794fcd78-93e7-4dce-ab2e-dd547744fd00','','','8bb218b1-55e5-5379-a17f-32ea5260fc84','Cyclotella antiqua W.Smith','W.Smith',0,0,'73617f66-d99c-50a8-b05b-68fd6fe32742','Cyclotella antiqua','73617f66-d99c-50a8-b05b-68fd6fe32742','Cyclotella antiqua','e58a4bb0-acc6-59ee-be27-dfc206d96670','Cyclotella antiqu','794fcd78-93e7-4dce-ab2e-dd547744fd00','Chromista|Bacillariophyta|Coscinodiscophyceae|Thalassiosirales|Stephanodiscaceae|Cyclotella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('794f1427-dc3e-49ee-bf32-fd807a72e635','','','6cfb8f43-d79c-5843-8476-77fd0e1cb28e','Macrodiplodia zeae (Lév.) Petr. & Syd.','(Lév.) Petr. & Syd.',0,0,'8e59f1e2-91b1-5b5b-8632-5f9d5e32607c','Macrodiplodia zeae','8e59f1e2-91b1-5b5b-8632-5f9d5e32607c','Macrodiplodia zeae','df1546fd-3206-5ae0-856b-2948581be3b2','Macrodiplodia ze','fd432dfc-e227-449d-b266-814b300145d5','Fungi|Ascomycota||||Macrodiplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7953ca2d-433a-40e0-a992-20cfe2ca1234','','','a52680d4-f41a-525a-b593-66fe276f507f','Anagrus atomus (Linnaeus, 1767)','(Linnaeus, 1767)',1767,0,'fff399b3-ecde-57b1-a57a-01dc9d14d546','Anagrus atomus','fff399b3-ecde-57b1-a57a-01dc9d14d546','Anagrus atomus','5a46f223-f4cf-528e-a7f0-6be825ca7826','Anagrus atom','7953ca2d-433a-40e0-a992-20cfe2ca1234','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Anagrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79515117-df5f-4ae4-b9e0-6d134eaccbf9','','','f0413351-85c5-5953-96da-5e6f54b41767','Hemithecium contortum (Müll.Arg.) A.W.Archer','(Müll.Arg.) A.W.Archer',0,0,'3327239b-266a-5b8e-b2a5-7ae571d5e540','Hemithecium contortum','3327239b-266a-5b8e-b2a5-7ae571d5e540','Hemithecium contortum','680b26f2-afcf-5a38-a367-6ba8538d6f0c','Hemithecium contort','79515117-df5f-4ae4-b9e0-6d134eaccbf9','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Hemithecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79556d89-982f-4880-b14c-cb929071d2bc','','','7aa63cc4-ee30-5d28-a815-d0ad33c3ea12','Labyrinthocyathus','',0,0,'7aa63cc4-ee30-5d28-a815-d0ad33c3ea12','Labyrinthocyathus','7aa63cc4-ee30-5d28-a815-d0ad33c3ea12','Labyrinthocyathus','7aa63cc4-ee30-5d28-a815-d0ad33c3ea12','Labyrinthocyathus','79556d89-982f-4880-b14c-cb929071d2bc','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Labyrinthocyathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7954b6b2-7a19-4ff0-b53a-d9feff6c5da9','','','4980aff1-c9f7-5adf-bdc3-4b4d952c1ba7','Turridae species 47 (NZOI U573)','',0,0,'4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','7954b6b2-7a19-4ff0-b53a-d9feff6c5da9','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Turridae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('795b8c23-2287-40fe-8238-052c88dd2c06','','','c1428e0d-fd54-55ce-b528-730cf4dbecdd','Agandecca White, 1879','White, 1879',1879,0,'aa44c61e-bcae-5286-9c98-a3d6253cb112','Agandecca','aa44c61e-bcae-5286-9c98-a3d6253cb112','Agandecca','aa44c61e-bcae-5286-9c98-a3d6253cb112','Agandecca','795b8c23-2287-40fe-8238-052c88dd2c06','Animalia|Arthropoda|Insecta|Hemiptera|Achilidae|Agandecca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7953cc3f-5778-499f-be12-c89aa8606ebc','','','ab19359c-2701-5b55-a1f6-e53802397d89','Tylophoron crassiusculum Tibell','Tibell',0,0,'e1d3f972-33ae-5635-a857-053a036f788f','Tylophoron crassiusculum','e1d3f972-33ae-5635-a857-053a036f788f','Tylophoron crassiusculum','9901cd84-13b5-5f01-a448-a86d17864421','Tylophoron crassiuscul','7953cc3f-5778-499f-be12-c89aa8606ebc','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Tylophoron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('795f888d-c813-41f2-86c3-535e323413bc','','','3c19b866-833c-5299-87a8-53da2d0a9c57','Pachyella babingtonii (Berk. & Broome) Boud.','(Berk. & Broome) Boud.',0,0,'829edd91-c442-5d8d-944e-b7d15342fb1c','Pachyella babingtonii','829edd91-c442-5d8d-944e-b7d15342fb1c','Pachyella babingtonii','771b7d39-4c4a-5eae-9695-26cbc4baaa25','Pachyella babington','9174af11-7ffe-405a-bfe1-3c0c58a1be5e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Pachyella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('795a653e-29b6-4b1f-a430-b73c36d9a1e3','','','17d8493c-a53a-55b6-a6b3-6031ac464ad2','Protosiphon botryoides Klebs','Klebs',0,0,'d8277e35-3796-5f76-8657-dd3b042a774d','Protosiphon botryoides','d8277e35-3796-5f76-8657-dd3b042a774d','Protosiphon botryoides','78c2c518-8efd-5b1d-ab74-885df1159de5','Protosiphon botryoid','795a653e-29b6-4b1f-a430-b73c36d9a1e3','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Protosiphonaceae|Protosiphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7963d0b1-ea9d-48af-a763-17c4d6cce0f3','','','033f9062-6e64-51a1-b630-8d1799070698','Trichobranchus species NIWAV373V381','',0,0,'b66ae578-8237-597d-a2d5-56075b805688','Trichobranchus','b66ae578-8237-597d-a2d5-56075b805688','Trichobranchus','b66ae578-8237-597d-a2d5-56075b805688','Trichobranchus','7963d0b1-ea9d-48af-a763-17c4d6cce0f3','Animalia|Annelida||Terebellida|Trichobranchidae|Trichobranchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7961386c-1a54-404f-97db-13b432d5960d','','','e48664c4-ce68-57c6-98b3-69171630ec65','Neonectria punicea (J.C. Schmidt) Castl. & Rossman','(J.C. Schmidt) Castl. & Rossman',0,0,'f66a0afa-4210-51a6-8777-1d4cbea0b722','Neonectria punicea','f66a0afa-4210-51a6-8777-1d4cbea0b722','Neonectria punicea','783647d9-804d-55b8-9489-6db83f394656','Neonectria punice','7961386c-1a54-404f-97db-13b432d5960d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79658016-0e4a-4a6e-899c-6feff5d937a9','','','b4c3c789-9778-5267-9474-b7d00179f4a0','Ephydatia','',0,0,'b4c3c789-9778-5267-9474-b7d00179f4a0','Ephydatia','b4c3c789-9778-5267-9474-b7d00179f4a0','Ephydatia','b4c3c789-9778-5267-9474-b7d00179f4a0','Ephydatia','79658016-0e4a-4a6e-899c-6feff5d937a9','Animalia|Porifera|Demospongiae|Haplosclerida|SPONGILLIDAE|Ephydatia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7966419f-8035-4d70-9d7c-7da90d08a968','','','ac22f4d2-4b9b-5408-8ee0-35f7264d8747','Tiphobiosis intermedia Mosely, 1953','Mosely, 1953',1953,0,'48c70560-9262-5dd6-9e6f-51e4f253267f','Tiphobiosis intermedia','48c70560-9262-5dd6-9e6f-51e4f253267f','Tiphobiosis intermedia','59a7a741-487d-5f1c-a102-fd6108514b52','Tiphobiosis intermed','7966419f-8035-4d70-9d7c-7da90d08a968','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Tiphobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('796130a6-980c-4d5a-9a5c-79736e838ab4','','','5f1a7dcf-a130-5f12-bbd3-da6c67c7480e','Triadelphia Shearer & J.L. Crane','Shearer & J.L. Crane',0,0,'5e831e21-cc87-5682-9e41-aa468082a212','Triadelphia','5e831e21-cc87-5682-9e41-aa468082a212','Triadelphia','5e831e21-cc87-5682-9e41-aa468082a212','Triadelphia','796130a6-980c-4d5a-9a5c-79736e838ab4','Fungi|Ascomycota|Sordariomycetes|Microascales|Triadelphiaceae|Triadelphia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('79678be1-662a-47c9-99eb-67650071b92f','','','1d11b40a-8464-58f9-a5c6-02b7b177a4c7','Amblyaclastus','',0,0,'1d11b40a-8464-58f9-a5c6-02b7b177a4c7','Amblyaclastus','1d11b40a-8464-58f9-a5c6-02b7b177a4c7','Amblyaclastus','1d11b40a-8464-58f9-a5c6-02b7b177a4c7','Amblyaclastus','79678be1-662a-47c9-99eb-67650071b92f','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Amblyaclastus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7967093a-5055-474a-ba00-7383a6a446ef','','','0e5404fe-96ce-5aab-87c7-75c21b1f862d','Homoreda murina (Broun, 1880)','(Broun, 1880)',1880,0,'61f48f77-6cd5-564c-9218-562143dfecfb','Homoreda murina','61f48f77-6cd5-564c-9218-562143dfecfb','Homoreda murina','9423a83f-25fd-5c2d-94d5-0fe6849fc4aa','Homoreda murin','7967093a-5055-474a-ba00-7383a6a446ef','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Homoreda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('796706e3-cac2-4561-93f4-a0ac3977f623','','','63eae3b3-816e-5079-9d30-d81f70f6688c','Aulacoseiraceae Crawford','Crawford',0,0,'7b49b778-b881-5633-b767-16b39f52776e','Aulacoseiraceae','7b49b778-b881-5633-b767-16b39f52776e','Aulacoseiraceae','7b49b778-b881-5633-b767-16b39f52776e','Aulacoseiraceae','796706e3-cac2-4561-93f4-a0ac3977f623','Chromista|Ochrophyta|Bacillariophyceae|Aulacoseirales|Aulacoseiraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7969557d-d9c6-4c42-95bd-8a112cc47383','','','7258c7c3-2470-542a-8c27-74489049040e','Emballotheca','',0,0,'7258c7c3-2470-542a-8c27-74489049040e','Emballotheca','7258c7c3-2470-542a-8c27-74489049040e','Emballotheca','7258c7c3-2470-542a-8c27-74489049040e','Emballotheca','7969557d-d9c6-4c42-95bd-8a112cc47383','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Hippopodinidae|Emballotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('796f709f-cb48-4fd1-b63b-08b17d304d9e','','','01e84f2e-5a9e-5d05-a936-27d94f1621e0','Striatestea eulima Powell, 1940','Powell, 1940',1940,0,'513ebe47-5baa-5e9c-abcc-671a42d09ff9','Striatestea eulima','513ebe47-5baa-5e9c-abcc-671a42d09ff9','Striatestea eulima','b172e3a7-39d1-564c-8bbd-c595620c8e21','Striatestea eulim','796f709f-cb48-4fd1-b63b-08b17d304d9e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Striatestea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('796fdcde-185e-4f1b-83fe-3430d7f6db53','','','fc049107-6450-53da-a983-6c42cd95ba00','Diploderma Link','Link',0,0,'79692e2e-a9b8-5058-adb6-22d25c68de96','Diploderma','79692e2e-a9b8-5058-adb6-22d25c68de96','Diploderma','79692e2e-a9b8-5058-adb6-22d25c68de96','Diploderma','3c524977-f001-405c-9a5f-977931ce331e','Fungi|Basidiomycota|Agaricomycetes|Boletales|Diplocystidiaceae|Diploderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('796f6d51-8ca1-4d71-9eb6-26d9b46bff61','','','cc2d0fd3-ce5d-5376-80d5-fe7fb15ed9e4','Porpidiaceae Hertel & Hafellner','Hertel & Hafellner',0,0,'bd336224-e734-5297-a501-c26a5ec6644a','Porpidiaceae','bd336224-e734-5297-a501-c26a5ec6644a','Porpidiaceae','bd336224-e734-5297-a501-c26a5ec6644a','Porpidiaceae','f58487b9-b599-4719-8819-4fac5e84c095','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Porpidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('796d7509-6243-44e1-ba06-60cb354a8cfb','','','c1c6be5a-4545-58ba-9ba9-f1cecb41414a','Staurastrum capitulum var. tumidiusculum (Nordst.) West & G.S.West','(Nordst.) West & G.S.West',0,0,'a680f226-ce38-584d-8007-89700cb15c4c','Staurastrum capitulum tumidiusculum','d95d2cdf-4d70-5328-8565-3f5a99cb173a','Staurastrum capitulum var. tumidiusculum','2c638947-20ea-5659-8941-e383b86e212e','Staurastrum capitul tumidiuscul','796d7509-6243-44e1-ba06-60cb354a8cfb','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('796f1b04-c415-481c-bbf8-c4d3697c85ac','','','29de2247-d0ee-504f-bde9-58cee33c9ada','Coronocyclus labiatus (Looss, 1902)','(Looss, 1902)',1902,0,'6b2ce760-745a-52f2-9b7e-ffad47161191','Coronocyclus labiatus','6b2ce760-745a-52f2-9b7e-ffad47161191','Coronocyclus labiatus','6001bb93-ef62-5640-9eaa-a6435d7723ed','Coronocyclus labiat','796f1b04-c415-481c-bbf8-c4d3697c85ac','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|Coronocyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a452821-f67c-46c9-99de-19018a165311','','','a66d1535-676e-53a8-adc0-20a19481a59d','Fomes haeuslerianus Henn.','Henn.',0,0,'2b7f3b3e-67a4-50ed-b1ef-e1f45a791e5f','Fomes haeuslerianus','2b7f3b3e-67a4-50ed-b1ef-e1f45a791e5f','Fomes haeuslerianus','81bedd69-e143-5ac1-b5d8-a947e93e4844','Fomes haeuslerian','7a452821-f67c-46c9-99de-19018a165311','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a4305a9-ace1-43b3-9a1a-8b81300da148','','','15460b59-dcb0-5d59-936f-8765c3dcb5e0','Peromyia dissona Jaschhof, 2004','Jaschhof, 2004',2004,0,'c71f8e98-e1fb-5581-bb39-22a9997f45d1','Peromyia dissona','c71f8e98-e1fb-5581-bb39-22a9997f45d1','Peromyia dissona','7dfa5614-9bca-5eac-bfa0-e56036dbb67b','Peromyia disson','7a4305a9-ace1-43b3-9a1a-8b81300da148','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Peromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a4466a0-5861-4d2e-bffe-90d55a5ddf46','','','5cdd7efe-1d99-5fde-98db-2e0f567713c5','Strongylus equinus Müller, 1780','Müller, 1780',1780,0,'4ebf8dce-c091-5b60-8406-3115c1e6c264','Strongylus equinus','4ebf8dce-c091-5b60-8406-3115c1e6c264','Strongylus equinus','d14ca629-e46a-58c5-b0ae-bea41044b1fd','Strongylus equin','7a4466a0-5861-4d2e-bffe-90d55a5ddf46','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|Strongylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7973d49a-266a-4f99-80f3-e6e7f89996a3','','','10413927-bdb3-5b52-a814-6e17a3aa6616','Arthonia inconspicua Stirt.','Stirt.',0,0,'812669cf-4545-5310-ba3a-f8bc44a4ad98','Arthonia inconspicua','812669cf-4545-5310-ba3a-f8bc44a4ad98','Arthonia inconspicua','934c9f72-1b11-5f5f-bbf7-862386e7d76b','Arthonia inconspicu','7973d49a-266a-4f99-80f3-e6e7f89996a3','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a4cf4da-e573-4f49-b8c2-610fd4fd449c','','','7c084f32-f532-5f55-84fc-231c769bc95a','Strigula decipiens (Malme) P.M.McCarthy','(Malme) P.M.McCarthy',0,0,'9b12a2fa-5329-513a-a15c-8d573171b27c','Strigula decipiens','9b12a2fa-5329-513a-a15c-8d573171b27c','Strigula decipiens','9b12a2fa-5329-513a-a15c-8d573171b27c','Strigula decipiens','7a4cf4da-e573-4f49-b8c2-610fd4fd449c','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a50137d-c264-495a-8c8e-2026422a0e0d','','','0168507f-7a6f-510f-a265-442bbf8b6415','Mycoarctium sphaerosporum A.E. Bell & Mahoney','A.E. Bell & Mahoney',0,0,'b723e2a3-c498-534c-a57d-94f962354599','Mycoarctium sphaerosporum','b723e2a3-c498-534c-a57d-94f962354599','Mycoarctium sphaerosporum','f5ec4901-a1a9-5f1b-b716-8d28b74ba1d0','Mycoarctium sphaerospor','7a50137d-c264-495a-8c8e-2026422a0e0d','Fungi|Ascomycota|Pezizomycetes|Pezizales||Mycoarctium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a4dc7a5-0143-4eee-a3fa-4f39725c4bc5','','','3a816823-de4c-577c-b716-45fd3997d713','Hypotrachyna sinuosa (Sm.) Hale','(Sm.) Hale',0,0,'73c92dd0-87ae-5717-8939-b2ab82953920','Hypotrachyna sinuosa','73c92dd0-87ae-5717-8939-b2ab82953920','Hypotrachyna sinuosa','a81331d0-3b02-56b0-ab4e-74f7f4bb31ef','Hypotrachyna sinuos','7a4dc7a5-0143-4eee-a3fa-4f39725c4bc5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypotrachyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a4d88e2-6057-47fb-ba7e-ac254c031f62','','','32150d4b-301f-5d35-90cf-0c09eb1c794e','Leuraptera yakasi Heiss, 1990','Heiss, 1990',1990,0,'0c57949c-9864-577a-882a-9be8cd2b71f8','Leuraptera yakasi','0c57949c-9864-577a-882a-9be8cd2b71f8','Leuraptera yakasi','d29ffb1a-1635-54ff-b091-752f51227066','Leuraptera yakas','7a4d88e2-6057-47fb-ba7e-ac254c031f62','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Leuraptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a596065-5de5-48c9-8340-06390533c1c6','','','fbceb25f-5305-572b-a4d9-59870d5c27f0','Rallus pectoralis Temminck','Temminck',0,0,'f6730a17-1dc9-5f57-ad73-02d838f6728d','Rallus pectoralis','f6730a17-1dc9-5f57-ad73-02d838f6728d','Rallus pectoralis','54dc486b-5ca4-54d0-b3a5-608f765ab187','Rallus pectoral','33ad6621-6f2e-4029-a493-8391bd1bd748','Animalia|Chordata|Aves|Gruiformes|Rallidae|Rallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a53b832-703d-4d7d-aa72-5aadc3e5106c','','','5687f667-75ee-5aef-8068-15c056ef5faf','Lasioglossum maunga Donovan, 2007','Donovan, 2007',2007,0,'69d082d2-6d49-5998-8f58-dab05d8a6f19','Lasioglossum maunga','69d082d2-6d49-5998-8f58-dab05d8a6f19','Lasioglossum maunga','2776f30e-450c-56aa-96d5-182398f9168d','Lasioglossum maung','7a53b832-703d-4d7d-aa72-5aadc3e5106c','Animalia|Arthropoda|Insecta|Hymenoptera|Halictidae|Lasioglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a549062-6116-452d-a566-8a1ee09c2894','','','9b52b6a7-1413-5fff-a762-74070f1c4883','Indigofera gerardiana Wall. ex Baker','Wall. ex Baker',0,0,'e0d94d26-3b77-5576-b3cb-5949e9d20c1a','Indigofera gerardiana','e0d94d26-3b77-5576-b3cb-5949e9d20c1a','Indigofera gerardiana','061b1041-508a-5696-a7d6-586b87f1c8bb','Indigofera gerardian','b43b08e1-844c-4574-ac2d-71417a6cbc14','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Indigofera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7a61e4d1-1867-407f-9460-1886bc522a11','','','05348b3a-89ee-59b1-809c-a2aef5e6a654','Poecilohetaerus Hendel, 1907','Hendel, 1907',1907,0,'f6a4e950-27e9-542e-9c82-091bb9f695d0','Poecilohetaerus','f6a4e950-27e9-542e-9c82-091bb9f695d0','Poecilohetaerus','f6a4e950-27e9-542e-9c82-091bb9f695d0','Poecilohetaerus','7a61e4d1-1867-407f-9460-1886bc522a11','Animalia|Arthropoda|Insecta|Diptera|Lauxaniidae|Poecilohetaerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a5e6f2b-9ecf-48a5-af97-7b201b721f22','','','a066420d-8a5c-5c05-b7e8-782521e77250','Pentastirini','',0,0,'a066420d-8a5c-5c05-b7e8-782521e77250','Pentastirini','a066420d-8a5c-5c05-b7e8-782521e77250','Pentastirini','a066420d-8a5c-5c05-b7e8-782521e77250','Pentastirini','7a5e6f2b-9ecf-48a5-af97-7b201b721f22','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a5d8c32-0877-4940-bca1-7d169f6fe880','','','8a2ecc1c-e9ba-5cf5-af98-53d5ba24f19f','Aoteadrillia','',0,0,'8a2ecc1c-e9ba-5cf5-af98-53d5ba24f19f','Aoteadrillia','8a2ecc1c-e9ba-5cf5-af98-53d5ba24f19f','Aoteadrillia','8a2ecc1c-e9ba-5cf5-af98-53d5ba24f19f','Aoteadrillia','7a5d8c32-0877-4940-bca1-7d169f6fe880','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Aoteadrillia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a5b3abe-22e6-4680-8990-66ffa5078c5c','','','752d8a3e-87da-5d5c-9423-0908a3ae5f3e','Phasianellidae','',0,0,'752d8a3e-87da-5d5c-9423-0908a3ae5f3e','Phasianellidae','752d8a3e-87da-5d5c-9423-0908a3ae5f3e','Phasianellidae','752d8a3e-87da-5d5c-9423-0908a3ae5f3e','Phasianellidae','7a5b3abe-22e6-4680-8990-66ffa5078c5c','Animalia|Mollusca|Gastropoda|Vetigastropoda|Phasianellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a601129-1b57-4025-b6a4-bd1be25af28f','','','df2d8010-9d34-53fd-894b-3d839a4c0457','Anaphes nitens (Girault, 1928)','(Girault, 1928)',1928,0,'5cd8e429-03fa-59a2-a592-aea9b2091fa7','Anaphes nitens','5cd8e429-03fa-59a2-a592-aea9b2091fa7','Anaphes nitens','5cd8e429-03fa-59a2-a592-aea9b2091fa7','Anaphes nitens','7a601129-1b57-4025-b6a4-bd1be25af28f','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Anaphes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a5cada9-cd96-4367-9bc5-b9e05bc8a3f4','','','f0f58a9d-29a7-598c-accf-0c2d057c142b','Septoria melicae Pass.','Pass.',0,0,'840f1e7c-46d5-5c88-bc53-75d1da651e09','Septoria melicae','840f1e7c-46d5-5c88-bc53-75d1da651e09','Septoria melicae','6e57b477-e57c-594c-9d8f-2c281b82438a','Septoria melic','7a5cada9-cd96-4367-9bc5-b9e05bc8a3f4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a6844e1-3c87-4cb1-b24c-1acb55f52a1c','','','1050cf8b-e1f5-50c7-8d91-d1999e013b8b','Eupines bisulcifrons (Broun, 1914)','(Broun, 1914)',1914,0,'e079ee6c-4267-595c-8518-74b76f00a596','Eupines bisulcifrons','e079ee6c-4267-595c-8518-74b76f00a596','Eupines bisulcifrons','e079ee6c-4267-595c-8518-74b76f00a596','Eupines bisulcifrons','7a6844e1-3c87-4cb1-b24c-1acb55f52a1c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a645e24-10ee-413e-bcd3-51b24f3511f2','','','3fc3cff0-d67b-5f7d-873d-783778e88f67','Achnanthes hyperboreoides Witkowski, Metzeltin & Lange-Bertalot','Witkowski, Metzeltin & Lange-Bertalot',0,0,'a1692bef-47d4-5248-9754-178b992fb91c','Achnanthes hyperboreoides','a1692bef-47d4-5248-9754-178b992fb91c','Achnanthes hyperboreoides','4ae945c7-5598-5971-85c5-9d84009af4e6','Achnanthes hyperboreoid','7a645e24-10ee-413e-bcd3-51b24f3511f2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a6c63fe-335d-41a7-8340-0f0c33167a3d','','','56fc8423-e9b3-586a-8c93-29527e4713af','Limacinia quitensis Syd.','Syd.',0,0,'e0973abc-9a1c-581e-bd1a-4a6f8a01a413','Limacinia quitensis','e0973abc-9a1c-581e-bd1a-4a6f8a01a413','Limacinia quitensis','0eb44601-36b1-5834-b6aa-476e9d5e1be4','Limacinia quitens','2bd39338-f778-4dbc-bba9-5d108d175edf','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Limacinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a6a7bf1-33ca-4451-8356-2806620a7d83','','','eb9987d1-6410-54ba-81af-cb9e3def2593','Chiloscyphus villosus (Mitt. ex Steph.) J.J.Engel & R.M.Schust.','(Mitt. ex Steph.) J.J.Engel & R.M.Schust.',0,0,'610f995c-b464-52ed-a5e9-6b462fdc1749','Chiloscyphus villosus','610f995c-b464-52ed-a5e9-6b462fdc1749','Chiloscyphus villosus','c777b8b6-5290-5488-a521-101bf5d4d073','Chiloscyphus uillos','7a6a7bf1-33ca-4451-8356-2806620a7d83','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7a6b1a57-d3e4-40d6-9a07-62484c62b90a','','','5fbb95a5-4174-5a3c-9196-b7be5defb6a3','Mecodema persculptum Broun, 1915','Broun, 1915',1915,0,'edcfb56d-97c9-530e-a246-f78d33565b0f','Mecodema persculptum','edcfb56d-97c9-530e-a246-f78d33565b0f','Mecodema persculptum','92d9c916-0ea0-579f-8873-4a13ca825f6b','Mecodema persculpt','7a6b1a57-d3e4-40d6-9a07-62484c62b90a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a6c258c-51e7-47f9-9e4e-f3ba53c1a20a','','','44f988be-f15a-5c26-9f55-0c68bc3f7163','Rosellinia dingleyae L.E. Petrini','L.E. Petrini',0,0,'c804cec0-3c5b-54a6-b686-a174a6c5acd5','Rosellinia dingleyae','c804cec0-3c5b-54a6-b686-a174a6c5acd5','Rosellinia dingleyae','7dcf6a34-ab96-5e4f-a2b0-6f43fe0b8c05','Rosellinia dingley','7a6c258c-51e7-47f9-9e4e-f3ba53c1a20a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a6baf17-b8a8-4f6a-81c9-d8b7e367443a','','','362ae321-3090-5523-b135-c433e3c54adf','Tubbreva minutula (Powell, 1937)','(Powell, 1937)',1937,0,'0f83f6ed-7620-5beb-9b74-0b04a493b8d3','Tubbreva minutula','0f83f6ed-7620-5beb-9b74-0b04a493b8d3','Tubbreva minutula','75d5c900-2c19-52af-8073-7e0a9d39865e','Tubbreva minutul','7a6baf17-b8a8-4f6a-81c9-d8b7e367443a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cingulopsidae|Tubbreva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a74545d-6938-44a3-83a3-61026d03fc09','','','9a152e75-31cb-5d0e-87df-0bd74c8cc238','Coenogonium implexum Nyl.','Nyl.',0,0,'feb9d855-1734-59d1-92b5-115d4dde8907','Coenogonium implexum','feb9d855-1734-59d1-92b5-115d4dde8907','Coenogonium implexum','c12cbfb1-633e-5452-b03e-a85d43fef3b1','Coenogonium implex','7a74545d-6938-44a3-83a3-61026d03fc09','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Coenogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a70cca4-c378-450a-bc02-c24d2a934ec4','','','2221f67f-1c64-5af7-b3b3-3d7a9369566f','Magnicamarosporium diospyricola Phukhams.','Phukhams.',0,0,'2d343e03-156a-580c-8895-7ddf46c12ce3','Magnicamarosporium diospyricola','2d343e03-156a-580c-8895-7ddf46c12ce3','Magnicamarosporium diospyricola','d438694b-a534-506f-bd5a-90e85f5bae07','Magnicamarosporium diospyricol','7a70cca4-c378-450a-bc02-c24d2a934ec4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sulcatisporaceae|Magnicamarosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a75c55c-ad5c-4e24-8fab-2428454f452d','','','7cd8c779-e5f7-5dc2-bc56-29c2cb2dbd53','Phytoseiulus','',0,0,'7cd8c779-e5f7-5dc2-bc56-29c2cb2dbd53','Phytoseiulus','7cd8c779-e5f7-5dc2-bc56-29c2cb2dbd53','Phytoseiulus','7cd8c779-e5f7-5dc2-bc56-29c2cb2dbd53','Phytoseiulus','7a75c55c-ad5c-4e24-8fab-2428454f452d','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Phytoseiulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a788334-0a55-47fc-9f1e-5f5ff27fc488','','','8d8d29d8-c566-59d6-842c-745a143587cd','Taonius species (NZOI Z9322)','',0,0,'86d27d62-85eb-50f5-8ead-c5bb10e2f8d0','Taonius','86d27d62-85eb-50f5-8ead-c5bb10e2f8d0','Taonius','86d27d62-85eb-50f5-8ead-c5bb10e2f8d0','Taonius','7a788334-0a55-47fc-9f1e-5f5ff27fc488','Animalia|Mollusca|Cephalopoda|Teuthida|Cranchiidae|Taonius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7a79b5f1-fd17-40bb-8d01-6d36637d95cb','','','e76d89a6-d9de-5a63-8c5a-0d6c67f89660','Schizotetranychus kaspari Manson, 1967','Manson, 1967',1967,0,'853129c7-1e2c-5604-aeab-9c009896c55d','Schizotetranychus kaspari','853129c7-1e2c-5604-aeab-9c009896c55d','Schizotetranychus kaspari','c1388ac4-2e5f-5017-8479-9fa840b89772','Schizotetranychus kaspar','7a79b5f1-fd17-40bb-8d01-6d36637d95cb','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Schizotetranychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a79784f-f665-4646-8b46-a025542cf5f8','','','4250450c-be63-5371-b658-c2dbbed67afd','Uromyces galegae (Opiz) Sacc.','(Opiz) Sacc.',0,0,'f71f22bd-921f-5ff8-9aea-83fcc6f29950','Uromyces galegae','f71f22bd-921f-5ff8-9aea-83fcc6f29950','Uromyces galegae','d307c676-30b9-5e9e-b349-f72d933b8d79','Uromyces galeg','7a79784f-f665-4646-8b46-a025542cf5f8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a7b5953-a3dd-40e0-a1a6-2966bf927f21','','','2e5cf16e-7be4-50fa-88cf-6e6bd190e544','Parmelia pellita Ach.','Ach.',0,0,'7a0f70a8-31a3-5d19-859e-2346d03419de','Parmelia pellita','7a0f70a8-31a3-5d19-859e-2346d03419de','Parmelia pellita','976830dd-e251-5b04-be7b-f65a1960b3be','Parmelia pellit','4c82d07a-5793-4f8a-822c-205c679e37ea','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a7f0650-f0fd-4ffc-81f6-75bea30c07e0','','','23253c7a-71af-5007-9c51-4d8605e56ba1','Hymenochaete ochromarginata P.H.B. Talbot','P.H.B. Talbot',0,0,'bff0564a-6829-58a8-b095-2d0306570030','Hymenochaete ochromarginata','bff0564a-6829-58a8-b095-2d0306570030','Hymenochaete ochromarginata','b9fee27e-1bf1-5487-b7bf-89b0e96377cb','Hymenochaete ochromarginat','7a7f0650-f0fd-4ffc-81f6-75bea30c07e0','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b702585-863b-462f-96d7-3a7af2a0123a','','','00afbcfc-7004-5573-b3d3-c74ca93cae9a','Dixella neozelandica (Tonnoir, 1924)','(Tonnoir, 1924)',1924,0,'f0b81e23-c066-56b1-80d8-ec4c09072cd0','Dixella neozelandica','f0b81e23-c066-56b1-80d8-ec4c09072cd0','Dixella neozelandica','9aa6cc25-506c-582a-8e44-958fa3aa2ee5','Dixella neozelandic','7b702585-863b-462f-96d7-3a7af2a0123a','Animalia|Arthropoda|Insecta|Diptera|Dixidae|Dixella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b71e044-f47e-4336-8c4c-27e9fd0c50d5','','','5e7c4866-8c6f-58d9-afa7-0ff9319b81ca','Sphaerophorus melanocarpus f. macrophyllus Js.Murray','Js.Murray',0,0,'7c280151-8b36-5a1b-8e3a-5f5578d55cb1','Sphaerophorus melanocarpus macrophyllus','7aac8b09-23ab-5280-842f-14f9a7d9fa5c','Sphaerophorus melanocarpus f. macrophyllus','e32f2e0f-b4b3-5cdd-8b77-7e787e5c34e4','Sphaerophorus melanocarp macrophyll','4e14abff-24ea-4fef-8e30-51d465df5ef8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b713ee9-88e3-46d3-8dc2-989acc69a68b','','','5da0ef92-6805-5ae6-9ff2-073b07a4672a','Citrus madurensis Lour.','Lour.',0,0,'4fa7465a-0553-52c8-9b33-430152d21b3b','Citrus madurensis','4fa7465a-0553-52c8-9b33-430152d21b3b','Citrus madurensis','28d5cab7-f2b4-5cb5-8a18-8a3809540a9e','Citrus madurens','02e176a3-3568-465a-b1cf-82b1fff72e03','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Citrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b70b50e-8e54-4adb-82a9-a3e18fa9691b','','','5700c0ad-dee6-5543-b09f-e3fffcd44fbd','Megadromus Motschulsky, 1866','Motschulsky, 1866',1866,0,'38269b59-18d6-5c9c-9105-398fb2980740','Megadromus','38269b59-18d6-5c9c-9105-398fb2980740','Megadromus','38269b59-18d6-5c9c-9105-398fb2980740','Megadromus','7b70b50e-8e54-4adb-82a9-a3e18fa9691b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a82a255-e4bf-41e0-b97e-da8c586d9baf','','','aaf5ca6d-6c79-53de-893b-25ca8d081432','Taphrina cerasi (Fuckel) Sadeb.','(Fuckel) Sadeb.',0,0,'3448dcbc-613d-51cf-8d06-c29d4e1a95dd','Taphrina cerasi','3448dcbc-613d-51cf-8d06-c29d4e1a95dd','Taphrina cerasi','18dfb946-c712-56f6-b334-2c00a6de6245','Taphrina ceras','89eb04d8-af8b-4806-a43a-2cfe1c3f9685','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b750be8-3a5a-4a75-ae31-16a71c5ccecf','','','1624d650-fa49-5e6d-b5c6-65d648daeb4e','Paratorchus minutus (McColl, 1984)','(McColl, 1984)',1984,0,'9aa46e29-ea1d-568b-92cf-fd079f426cec','Paratorchus minutus','9aa46e29-ea1d-568b-92cf-fd079f426cec','Paratorchus minutus','f742b1f8-6e8a-5d55-9b57-a2bffec20421','Paratorchus minut','7b750be8-3a5a-4a75-ae31-16a71c5ccecf','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b79a9a4-2c24-474a-aa99-5876e951dc93','','','979996a7-b7e4-512d-9e97-c1b78215ead4','Goniocidaris peltata Mortensen, 1927','Mortensen, 1927',1927,0,'0cde9a76-4746-5fd7-90a7-c13bfa9ceac0','Goniocidaris peltata','0cde9a76-4746-5fd7-90a7-c13bfa9ceac0','Goniocidaris peltata','6b378cc3-7d35-5232-9651-e04a2d1b3677','Goniocidaris peltat','7b79a9a4-2c24-474a-aa99-5876e951dc93','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|Goniocidaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b7aa8c3-3a93-4562-90ea-c36a062bdc58','','','47fae901-b957-595a-a1f3-2945af784800','Tmetolophota micrastra (Meyrick, 1897)','(Meyrick, 1897)',1897,0,'504ab600-a5a7-59d1-9e80-a51bc74258ec','Tmetolophota micrastra','504ab600-a5a7-59d1-9e80-a51bc74258ec','Tmetolophota micrastra','4065d1f8-1b48-5a68-a30c-b048df8e236a','Tmetolophota micrastr','7b7aa8c3-3a93-4562-90ea-c36a062bdc58','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b738d64-d0f7-4d73-8823-9f60b2a4342f','','','584e94e0-2d5d-502b-ab5e-0c3c8a127234','Psora bischoffii Hepp','Hepp',0,0,'0645e75f-532d-5f6e-b37c-7fd8ba49ec6e','Psora bischoffii','0645e75f-532d-5f6e-b37c-7fd8ba49ec6e','Psora bischoffii','dfe7b939-ab54-5ca1-8fc7-05c14beb38a6','Psora bischoff','a4f3db82-9457-4fe8-bcd8-36487d8db553','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Psoraceae|Psora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b7f3ebe-8030-4772-8b0f-0ae59b72cc41','','','15fdf9f8-40e1-59a3-ac5d-7cc3b8472234','Vernonia mespilifolia Less.','Less.',0,0,'e9d32b09-3a2c-5671-94a5-0b3e70f4e68d','Vernonia mespilifolia','e9d32b09-3a2c-5671-94a5-0b3e70f4e68d','Vernonia mespilifolia','d4fe0ed8-98c0-571b-9ace-b0886601f7d0','Vernonia mespilifol','228e1d73-9d11-4a78-9189-48773cee45dd','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Vernonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b7ac3dd-2753-475c-927c-22277506a9ac','','','7d64d0e1-d586-5507-8814-934acfdcfc6d','Monoraphiidium dybowskii (Wolosz.) Hindák & Legnerová','(Wolosz.) Hindák & Legnerová',0,0,'03df6ad8-48ff-570e-8a44-19e4f18194cc','Monoraphiidium dybowskii','03df6ad8-48ff-570e-8a44-19e4f18194cc','Monoraphiidium dybowskii','22badef6-c6b6-5d28-9777-280c9792203e','Monoraphiidium dybowsk','7b7ac3dd-2753-475c-927c-22277506a9ac','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Monoraphiidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b7e19e9-b58f-4564-ba60-ad54d697b74c','','','b0c8db2b-ed2c-555e-aac1-d32066fdc174','Acromastigum marginatum E.A.Hodgs.','E.A.Hodgs.',0,0,'e425f295-e811-5314-9144-b30d2562e84a','Acromastigum marginatum','e425f295-e811-5314-9144-b30d2562e84a','Acromastigum marginatum','8b135fe3-81f0-5e04-bb0c-71f91f9eb53e','Acromastigum marginat','7b7e19e9-b58f-4564-ba60-ad54d697b74c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Acromastigum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b829fc8-caea-4916-9569-2541c9d395d2','','','96dbe12e-14d0-5461-8fb0-e1bcd3b0ff08','Roestelia brucensis Parmelee','Parmelee',0,0,'f742d713-3f9d-512a-8d44-b7e50b0ce656','Roestelia brucensis','f742d713-3f9d-512a-8d44-b7e50b0ce656','Roestelia brucensis','5575b1ce-a0b6-59a9-a44c-7e86765b6176','Roestelia brucens','7b829fc8-caea-4916-9569-2541c9d395d2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Roestelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b82ef35-037f-44a7-8689-85e009d5ca36','','','d725dd5b-5c44-5e33-89c5-7f1dcaaeefd1','Fitzroya cupressoides (Molina) I.M.Johnst.','(Molina) I.M.Johnst.',0,0,'f3ea6eed-31f3-5649-aca9-ee0fdbe13551','Fitzroya cupressoides','f3ea6eed-31f3-5649-aca9-ee0fdbe13551','Fitzroya cupressoides','377a6b9d-f1f5-55f0-9dd7-fb31476e41c3','Fitzroya cupressoid','7b82ef35-037f-44a7-8689-85e009d5ca36','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Fitzroya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b88ec10-2093-425c-bf29-0f7e11926b43','','','cae26147-f45b-5da7-9799-8086a6a51957','Acizzia conspicua (Tuthill, 1952)','(Tuthill, 1952)',1952,0,'03b55067-fee1-5f59-a730-7ab76515c9a0','Acizzia conspicua','03b55067-fee1-5f59-a730-7ab76515c9a0','Acizzia conspicua','779e1ea1-ab51-5cc8-ab44-a5457e01b1ed','Acizzia conspicu','7b88ec10-2093-425c-bf29-0f7e11926b43','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Acizzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b88b977-7af5-4886-afbb-58b2c4c89b4b','','','b18ee20d-3cf1-506e-83b2-d5687ec5c26f','Damnamenia vernicosa (Hook.f.) Given','(Hook.f.) Given',0,0,'ed0bfdb6-cf50-5dab-8393-106585b8c21c','Damnamenia vernicosa','ed0bfdb6-cf50-5dab-8393-106585b8c21c','Damnamenia vernicosa','dc857d4c-911c-5a86-a460-785b05c042d7','Damnamenia uernicos','7b88b977-7af5-4886-afbb-58b2c4c89b4b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Damnamenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b892ec1-d9dd-41c6-801f-96f69015bb25','','','e5731d70-2482-5178-998c-4d2ccc460293','Cyphella muscigena (Pers.) Fr.','(Pers.) Fr.',0,0,'eb9fa9cb-3960-5c76-9e7a-288e8c9c5007','Cyphella muscigena','eb9fa9cb-3960-5c76-9e7a-288e8c9c5007','Cyphella muscigena','bb993820-6f5a-55ad-931e-3d9310d8ed8e','Cyphella muscigen','dccf4e36-30b3-4682-84e5-8c23d31b45b7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b89f9be-4fab-4380-a5ea-ad9dfaf5dad3','','','12490517-ca82-57f7-bf6c-7175bcbd9174','Valettiopsis multidentata Barnard, 1961','Barnard, 1961',1961,0,'decfa434-47f6-5be5-a511-59b7f6da1637','Valettiopsis multidentata','decfa434-47f6-5be5-a511-59b7f6da1637','Valettiopsis multidentata','60de6032-5408-5b22-a17c-bd70c7238c7f','Valettiopsis multidentat','7b89f9be-4fab-4380-a5ea-ad9dfaf5dad3','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Valettiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b8cfdbc-c63d-437d-80c7-f4184e79f5ef','','','51326136-1121-5b41-ad8d-5dcb319141e9','Saemundssonia desolata Timmermann, 1959','Timmermann, 1959',1959,0,'12410e7d-699a-538c-91ea-da4feebc773e','Saemundssonia desolata','12410e7d-699a-538c-91ea-da4feebc773e','Saemundssonia desolata','8b2e5ca8-3fbc-54a7-aee3-280a15dd526e','Saemundssonia desolat','7b8cfdbc-c63d-437d-80c7-f4184e79f5ef','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b8da6b5-015a-47ea-a6de-45e59c333b86','','','9873d339-47ec-55cc-b25d-7ed2e026c4e7','Notiopsylla kerguelensis tenuata Smit, 1979','Smit, 1979',1979,0,'e82ab99c-9a78-5b55-a9af-471284156dc2','Notiopsylla kerguelensis tenuata','e82ab99c-9a78-5b55-a9af-471284156dc2','Notiopsylla kerguelensis tenuata','56a3815b-88b7-5bf9-bd75-32517228c816','Notiopsylla kerguelens tenuat','7b8da6b5-015a-47ea-a6de-45e59c333b86','Animalia|Arthropoda|Insecta|Siphonaptera|Pygiopsyllidae|Notiopsylla','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b8fa062-2819-4f30-ae11-ac6f82455b5a','','','cf41569a-2fa9-5fee-96f9-5dedd37b79dc','Montigena Heenan','Heenan',0,0,'c8194ce8-2870-5b6a-889c-45687ff7a931','Montigena','c8194ce8-2870-5b6a-889c-45687ff7a931','Montigena','c8194ce8-2870-5b6a-889c-45687ff7a931','Montigena','7b8fa062-2819-4f30-ae11-ac6f82455b5a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Montigena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b914d86-70ec-4044-80c2-7673138dc902','','','bc927c6c-4364-55e7-80bf-f2ec927c440c','Hymenochaete noxia Berk. ex Massee','Berk. ex Massee',0,0,'633bf5e8-efd5-59a1-bf77-3b78fd054832','Hymenochaete noxia','633bf5e8-efd5-59a1-bf77-3b78fd054832','Hymenochaete noxia','19243d30-aa00-52aa-951a-00cc2fedc294','Hymenochaete nox','7b914d86-70ec-4044-80c2-7673138dc902','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7b9ad7e7-11a1-4951-89b8-3743faa5ceb1','','','4cf3db10-61b2-532f-96db-6e815ca6528a','Hulqus','',0,0,'4cf3db10-61b2-532f-96db-6e815ca6528a','Hulqus','4cf3db10-61b2-532f-96db-6e815ca6528a','Hulqus','4cf3db10-61b2-532f-96db-6e815ca6528a','Hulqus','7b9ad7e7-11a1-4951-89b8-3743faa5ceb1','Animalia|Nematoda|Adenophorea|Dorylaimida|Qudsianematidae|Hulqus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b96d4d3-5caf-42d9-925c-68549803df92','','','098f086a-1011-59d6-a777-2c0e55263f02','Myctophum species A','',0,0,'f3923c80-faaa-5985-9623-61069794bb67','Myctophum','f3923c80-faaa-5985-9623-61069794bb67','Myctophum','f3923c80-faaa-5985-9623-61069794bb67','Myctophum','7b96d4d3-5caf-42d9-925c-68549803df92','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Myctophum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7b9e4446-0c6a-4564-83ce-bb63b9b247a7','','','6a30aa4b-8c55-5319-b8c3-ed44afff347f','Chromocyphellaceae Knudsen','Knudsen',0,0,'dd6093e1-efe1-5c82-b036-cfd043df1200','Chromocyphellaceae','dd6093e1-efe1-5c82-b036-cfd043df1200','Chromocyphellaceae','dd6093e1-efe1-5c82-b036-cfd043df1200','Chromocyphellaceae','7b9e4446-0c6a-4564-83ce-bb63b9b247a7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Chromocyphellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ba25f22-2d14-48b3-936f-2891e07c5b58','','','1650e5f8-e06a-55fe-a5fa-a8acd04fd4b4','Penicillium jensenii K.M. Zalessky','K.M. Zalessky',0,0,'3bdff1b3-a52d-5b07-a648-f311dcc6f631','Penicillium jensenii','3bdff1b3-a52d-5b07-a648-f311dcc6f631','Penicillium jensenii','2df1dcdd-980b-5dcf-8a2a-332a5fde458e','Penicillium iensen','7ba25f22-2d14-48b3-936f-2891e07c5b58','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ba388b6-5978-4c35-ba9a-3d033e61ac8d','','','3742c406-0dae-55be-a72e-798992ce9dc5','Gelis campbellensis Townes, 1964','Townes, 1964',1964,0,'b30ddf4a-cb7e-53c5-b108-5838bf0992a0','Gelis campbellensis','b30ddf4a-cb7e-53c5-b108-5838bf0992a0','Gelis campbellensis','e6448f6b-ac1b-5430-ad1f-a1a1acc39796','Gelis campbellens','7ba388b6-5978-4c35-ba9a-3d033e61ac8d','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|''Gelis''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ba6d83a-db5d-4dc5-a6c3-7ad729af14b7','','','91eef40c-efe6-5aab-a587-6d1673fb7245','Callopisma ochraceum (Schaer.) A.Massal.','(Schaer.) A.Massal.',0,0,'95016508-2a69-5509-aa98-1b084b9e591f','Callopisma ochraceum','95016508-2a69-5509-aa98-1b084b9e591f','Callopisma ochraceum','8aa3d781-14ac-5aef-bb1b-885ecf983969','Callopisma ochrace','a64be797-45d4-48fa-9065-9f4142d64a91','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Callopisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ba43931-c636-4693-8a86-b4e6e670b5af','','','2a46917c-2b90-5714-b3b7-0c8b4af579ee','Hexacontium laevigatum Haeckel, 1887','Haeckel, 1887',1887,0,'55b7d0d8-513d-5685-804f-aef99adfa89f','Hexacontium laevigatum','55b7d0d8-513d-5685-804f-aef99adfa89f','Hexacontium laevigatum','8c99ede3-6f35-5764-bfc4-f48fb918ceac','Hexacontium laeuigat','7ba43931-c636-4693-8a86-b4e6e670b5af','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Hexacontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bac2719-fbcb-4786-8f58-679778b7156a','','','96df9ac8-858a-5e80-9f56-f1973bdf83ae','Sphaeridia pumilis (Krausbauer, 1898)','(Krausbauer, 1898)',1898,0,'7644e715-bd37-51d3-8b05-14e668a9459d','Sphaeridia pumilis','7644e715-bd37-51d3-8b05-14e668a9459d','Sphaeridia pumilis','cd5cbb9c-9c3b-5bec-b1c4-81c2e2f89bfb','Sphaeridia pumil','7bac2719-fbcb-4786-8f58-679778b7156a','Animalia|Arthropoda|Collembola|Symphypleona|Sminthurididae|Sphaeridia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bab7813-50d6-4614-8d8f-86b915d7f539','','','0c91d347-3720-59ab-a9c8-167ca747107e','Tilletia brizae Ule','Ule',0,0,'180935a1-639d-52a3-be2d-184cb8b5ff19','Tilletia brizae','180935a1-639d-52a3-be2d-184cb8b5ff19','Tilletia brizae','a472173d-d6e9-5c85-a8ce-550bfcf29409','Tilletia briz','7bab7813-50d6-4614-8d8f-86b915d7f539','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ba930fa-f230-43d8-ba59-7fe00afc3b69','','','57723c58-9de0-545e-94c7-bfa395d1b2b4','Pannaria farinosa Elvebakk & Fritt-Rasm.','Elvebakk & Fritt-Rasm.',0,0,'7e95bc83-c4c1-56ff-86c2-dd57966daa11','Pannaria farinosa','7e95bc83-c4c1-56ff-86c2-dd57966daa11','Pannaria farinosa','01c51a4f-a5a8-548f-be51-69297ba9d409','Pannaria farinos','7ba930fa-f230-43d8-ba59-7fe00afc3b69','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bb32426-f7fc-48a1-b3ca-0668a85a9dba','','','23755354-4569-5ac8-a564-29a7caf87db7','Protolophozia multicuspidata (Hook.f. & Taylor) Váňa & L.Söderstr.','(Hook.f. & Taylor) Váňa & L.Söderstr.',0,0,'f518fad3-a640-5451-89b1-53d9d92c1e6f','Protolophozia multicuspidata','f518fad3-a640-5451-89b1-53d9d92c1e6f','Protolophozia multicuspidata','4bfb3c8a-4b11-5426-ba4b-eeaca80664e7','Protolophozia multicuspidat','7bb32426-f7fc-48a1-b3ca-0668a85a9dba','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Protolophozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bb03454-649f-45ae-8058-8d31a9cc77f3','','','9af829c2-440f-52d1-8364-a20b22e7608b','Durvillaea chathamensis C.H.Hay','C.H.Hay',0,0,'5a584d44-5544-5fb7-8b0a-aec0c5936932','Durvillaea chathamensis','5a584d44-5544-5fb7-8b0a-aec0c5936932','Durvillaea chathamensis','6365a5de-bba6-5390-98b3-93b4a191e5c8','Durvillaea chathamens','7bb03454-649f-45ae-8058-8d31a9cc77f3','Chromista|Ochrophyta|Phaeophyceae|Fucales|Durvillaeaceae|Durvillaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bb85fe7-197e-46b0-a7cb-2eb8a1bea99d','','','e47d5552-9f27-5c7c-90c9-1e28564dd89a','Loranthus micranthus Hook.f.','Hook.f.',0,0,'bfb050c9-c18f-5c07-96f4-832731a25f3b','Loranthus micranthus','bfb050c9-c18f-5c07-96f4-832731a25f3b','Loranthus micranthus','7e28ed00-d57e-5ba5-bfd7-9d504d62219b','Loranthus micranth','9b998880-8784-462f-ab04-834d837765b4','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Loranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bb4fcfe-1272-4a01-bb54-714e6f7a67d3','','','e3513aba-102b-5ca1-9766-6e009889b91c','Stercorarius longicaudus (Vieillot, 1819)','(Vieillot, 1819)',1819,0,'c5d3b334-18f5-546f-bb3d-d0da06628854','Stercorarius longicaudus','c5d3b334-18f5-546f-bb3d-d0da06628854','Stercorarius longicaudus','019ff7a5-de53-5034-a845-7b370bacfd62','Stercorarius longicaud','7bb4fcfe-1272-4a01-bb54-714e6f7a67d3','Animalia|Chordata|Aves|Charadriiformes|Stercorariidae|Stercorarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a86708c-15f0-4ff3-961e-eca5be41a649','','','8dd4fc7b-7bb9-5df8-8578-5b624a72e985','Phycomyces Kunze','Kunze',0,0,'938e1676-3256-54b3-92ab-318c3c97f24c','Phycomyces','938e1676-3256-54b3-92ab-318c3c97f24c','Phycomyces','938e1676-3256-54b3-92ab-318c3c97f24c','Phycomyces','7a86708c-15f0-4ff3-961e-eca5be41a649','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Phycomycetaceae|Phycomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a88d9e4-a99c-4c57-a86e-ed75d6fb5554','','','db26367e-6dd0-5f59-be85-9a966e25ddd5','Anzia gallowayi Elix','Elix',0,0,'2d95e9b4-d67e-555b-a05a-e5a4c06b0fcb','Anzia gallowayi','2d95e9b4-d67e-555b-a05a-e5a4c06b0fcb','Anzia gallowayi','3fb3050e-3a2a-5b03-bdff-2ca1ead014f4','Anzia galloway','7a88d9e4-a99c-4c57-a86e-ed75d6fb5554','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Anzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a8bbaad-6964-4595-a238-720534642f1e','','','5a6eac1d-82c5-5efd-8448-f9d4845770c9','Agaricus ericetorum var. vaillantii Pers.','Pers.',0,0,'af14cf36-e11f-5054-bf23-938fc250ccc7','Agaricus ericetorum vaillantii','2abddd10-f841-5456-8b01-b7cdf14e8b28','Agaricus ericetorum var. vaillantii','81737bbf-f3e1-54a6-8c08-bfdf8b573fe3','Agaricus ericetor uaillant','5338afb3-1b7f-45bc-8f0a-2f3a02811925','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a8f92f4-ef8e-4b6f-86b8-ad4e04e75216','','','de99edaf-d230-512b-902d-89eba5b6c91e','Antipodrilus','',0,0,'de99edaf-d230-512b-902d-89eba5b6c91e','Antipodrilus','de99edaf-d230-512b-902d-89eba5b6c91e','Antipodrilus','de99edaf-d230-512b-902d-89eba5b6c91e','Antipodrilus','7a8f92f4-ef8e-4b6f-86b8-ad4e04e75216','Animalia|Annelida|Clitellata|Tubificida|Tubificidae|Antipodrilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a8d9677-7f2d-4809-97af-df83828e6d08','','','af3c515e-cb46-5886-8e37-985209f226e6','Stephanodiscaceae Glezer & Makarova','Glezer & Makarova',0,0,'cb7fb20c-a84f-537a-8dac-9698c560901a','Stephanodiscaceae','cb7fb20c-a84f-537a-8dac-9698c560901a','Stephanodiscaceae','cb7fb20c-a84f-537a-8dac-9698c560901a','Stephanodiscaceae','7a8d9677-7f2d-4809-97af-df83828e6d08','Chromista|Bacillariophyta|Coscinodiscophyceae|Thalassiosirales|Stephanodiscaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a919036-64e6-4f23-b3a5-0195771ece23','','','77eb5d38-969a-5563-97d8-f33a44eb9343','Hydropunctaria C.Keller, Gueidan & Thüs','C.Keller, Gueidan & Thüs',0,0,'5cf0fd1d-8903-5f0b-a0b8-45469ad685c6','Hydropunctaria','5cf0fd1d-8903-5f0b-a0b8-45469ad685c6','Hydropunctaria','5cf0fd1d-8903-5f0b-a0b8-45469ad685c6','Hydropunctaria','7a919036-64e6-4f23-b3a5-0195771ece23','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Hydropunctaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a9536d3-209b-4ed6-91e3-902bca5ee439','','','c9398648-d7c3-58cb-a464-8a07bab7df4a','Gymnococca C.A.Mey.','C.A.Mey.',0,0,'9e3ab6ad-1f9b-5b62-aa7a-0d863a7164e3','Gymnococca','9e3ab6ad-1f9b-5b62-aa7a-0d863a7164e3','Gymnococca','9e3ab6ad-1f9b-5b62-aa7a-0d863a7164e3','Gymnococca','b745d8d2-bf7f-419e-a66b-1b13990c13cf','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Gymnococca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a9418bf-872a-4772-80ec-e99e3674894b','','','59bcc6a3-001e-57fe-976e-ee0b6a3a77da','Celmisia ×poppelwellii Petrie','Petrie',0,0,'20f74ab9-cadf-5b73-af9e-041cda006814','Celmisia poppelwellii','b0f66042-d33b-57e5-968d-54a716542518','Celmisia × poppelwellii','8c68739f-2ec3-50f9-b8e6-8a36dc81f8b6','Celmisia poppelwell','7a9418bf-872a-4772-80ec-e99e3674894b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('7a9c7052-8481-4c5c-bac4-18efd97f7b8d','','','ffb0d23e-36f6-5d2b-9da8-911cafc83bd5','Clavaria pistillaris L.','L.',0,0,'286550da-48ce-5424-bea4-b48b0fb7170c','Clavaria pistillaris','286550da-48ce-5424-bea4-b48b0fb7170c','Clavaria pistillaris','13a35f1e-5d46-560d-a05a-59e81c15d193','Clavaria pistillar','e93a7798-cbbc-4e76-85a2-c69a216575b2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a9cd2c1-fa85-4ffd-a3eb-1928393d897b','','','88343a64-7055-53ba-8583-df641ebdbac5','Agaricus lineatus Bull.','Bull.',0,0,'1dacedb3-a0a9-55ff-8e8f-f29981fb8486','Agaricus lineatus','1dacedb3-a0a9-55ff-8e8f-f29981fb8486','Agaricus lineatus','df64717f-f9b0-5a09-bf67-b131ce6e3ed9','Agaricus lineat','1dc4f7b7-9dfd-45bc-8a2d-82f63c3b2afb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a988263-6c4c-4af4-9be5-75914ab1db35','','','79b843a6-be49-566b-a30d-97e6095b660d','Phyllis F.Wilson','F.Wilson',0,0,'b73518d9-cf4f-5ffa-84aa-6f02ebfed9b8','Phyllis','b73518d9-cf4f-5ffa-84aa-6f02ebfed9b8','Phyllis','b73518d9-cf4f-5ffa-84aa-6f02ebfed9b8','Phyllis','7882e34a-2385-4b84-ae46-b36a01e4b5c6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Phyllis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a9d9ca4-4478-48fd-b880-b8181b9a78ae','','','0d6c663c-8b32-57c5-9978-fcecdc1307a6','Cladonia cervicornis subsp. verticillata (Hoffm.) Ahti','(Hoffm.) Ahti',0,0,'102f3b3c-528c-54d7-9ffe-5bfd11c8d33c','Cladonia cervicornis verticillata','d5ae889d-bb4c-5086-9917-28189c1675b5','Cladonia cervicornis subsp. verticillata','6a545f0a-c03f-535b-b4fc-dc392f59e9c5','Cladonia ceruicorn uerticillat','7a9d9ca4-4478-48fd-b880-b8181b9a78ae','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a9ceaaf-8626-4fd8-8527-f4d0be70e2f6','','','45e3b546-ef49-5b42-a9a7-17179cb99cc6','Chionochloa rigida subsp. amara Connor','Connor',0,0,'4b722a02-5652-55d4-ae0f-faf1fd536138','Chionochloa rigida amara','0326c064-f764-5981-a778-f6ed6a8fcaad','Chionochloa rigida subsp. amara','4dacb502-4efd-5f4e-896e-4f54e264d5c6','Chionochloa rigid amar','7a9ceaaf-8626-4fd8-8527-f4d0be70e2f6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a98d891-6b4a-4d3a-a6cd-dfa253275231','','','3edeee9a-d5cb-5231-bf54-084db1e461de','Ctenarytaina thysanura Ferris & Klyver, 1932','Ferris & Klyver, 1932',1932,0,'5ea84001-148b-5169-bda9-3880d452aef9','Ctenarytaina thysanura','5ea84001-148b-5169-bda9-3880d452aef9','Ctenarytaina thysanura','061db5ea-73d9-5617-82f3-b0f9fb838954','Ctenarytaina thysanur','7a98d891-6b4a-4d3a-a6cd-dfa253275231','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Ctenarytaina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7aa35b16-1dae-410e-90bf-40516798e7b0','','','342f4cd0-4272-5b9b-97df-1b28863c5bd5','Zygodon menziesii (Schwägr.) Arn.','(Schwägr.) Arn.',0,0,'87e4e5c3-d806-5f54-8b26-a2d297934eed','Zygodon menziesii','87e4e5c3-d806-5f54-8b26-a2d297934eed','Zygodon menziesii','e2af97ba-1025-5d0b-8ba5-f5129c7926a2','Zygodon menzies','7aa35b16-1dae-410e-90bf-40516798e7b0','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Zygodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7aa036f8-f4e7-48de-915e-bc5e8f0caead','','','2b15d42f-cf7c-5c81-9fd9-715a7c51c5c9','Gonyaulax grindleyi reinecke','',0,0,'2b15d42f-cf7c-5c81-9fd9-715a7c51c5c9','Gonyaulax grindleyi reinecke','2b15d42f-cf7c-5c81-9fd9-715a7c51c5c9','Gonyaulax grindleyi reinecke','9b3087f6-877b-5832-ab31-77ca5ece798f','Gonyaulax grindley reineck','7aa036f8-f4e7-48de-915e-bc5e8f0caead','Chromista|Myzozoa|Peridinea|Gonyaulacida|Gonyaulacidae|Gonyaulax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7aa97f60-bf60-46a8-ac55-b42c6ce2cfa7','','','37589d31-acfe-5e86-851f-5bb9add2b255','Tomogenius kuscheli Dahlgren, 1976','Dahlgren, 1976',1976,0,'b66b5654-5468-5ca7-b35a-3019bae80bf6','Tomogenius kuscheli','b66b5654-5468-5ca7-b35a-3019bae80bf6','Tomogenius kuscheli','0db5d132-4fc7-5eb4-a854-1c21775f856b','Tomogenius kuschel','7aa97f60-bf60-46a8-ac55-b42c6ce2cfa7','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Tomogenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7aad0f80-e48d-4aaa-8bc3-0177e82565e3','','','c98e8ad6-2108-5a78-b68f-4721306ae28d','Alnus viridis subsp. crispa (Aiton) Turrill','(Aiton) Turrill',0,0,'9ee1e6e1-08ca-55bf-aa17-a4a00bd16d8d','Alnus viridis crispa','b214967c-bcec-5bf5-8831-f33944aebc4a','Alnus viridis subsp. crispa','b5ca827b-6249-5f59-a0f1-0c1925421b0d','Alnus uirid crisp','7aad0f80-e48d-4aaa-8bc3-0177e82565e3','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7aa88617-376b-4f47-90b9-c32a0ed7741a','','','39b66e01-c864-5d53-8b4a-c93593cb4137','Proskauera pleurata (Hook.f. & Taylor) Heinrichs & J.J.Engel','(Hook.f. & Taylor) Heinrichs & J.J.Engel',0,0,'273c871c-10a7-50c1-8364-903551138a4d','Proskauera pleurata','273c871c-10a7-50c1-8364-903551138a4d','Proskauera pleurata','4582f6b7-230b-524e-ac7d-22ae8517516e','Proskauera pleurat','3cc5aa37-5842-4944-9af6-fe540f846fde','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Proskauera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7aaccf78-423d-45dc-824c-4aee6fb9bc3a','','','20b23ad6-5ce8-555a-bd67-04a32912e21d','Dendrodrilus rubidus rubidus (Savigny, 1826)','(Savigny, 1826)',1826,0,'20dbba5a-f025-5536-a0b8-c2d17fa81059','Dendrodrilus rubidus rubidus','20dbba5a-f025-5536-a0b8-c2d17fa81059','Dendrodrilus rubidus rubidus','4dbfaf04-23e0-571b-bd94-1425e2d55ab3','Dendrodrilus rubid rubid','7aaccf78-423d-45dc-824c-4aee6fb9bc3a','Animalia|Annelida|Clitellata|Opisthopora|Lumbricidae|Dendrodrilus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7aad7929-60c8-49e9-9cc5-612f9319523b','','','f95cc58d-897a-5b28-bbf2-00c3845ad91c','Acianthus oblongus (Hook.f.) Schltr.','(Hook.f.) Schltr.',0,0,'ab1ce6ed-f34e-5cf5-a191-089028598e59','Acianthus oblongus','ab1ce6ed-f34e-5cf5-a191-089028598e59','Acianthus oblongus','ce426e4f-770b-523a-b991-e9a6cfebae8f','Acianthus oblong','831e83d7-db4d-4d4f-a0b2-d5412268361e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Acianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ab1a35b-663c-40e0-ac9a-26a8b67fac45','','','cc0c0aa8-dae7-5114-9fea-060021950b89','Pteridella','',0,0,'cc0c0aa8-dae7-5114-9fea-060021950b89','Pteridella','cc0c0aa8-dae7-5114-9fea-060021950b89','Pteridella','cc0c0aa8-dae7-5114-9fea-060021950b89','Pteridella','7ab1a35b-663c-40e0-ac9a-26a8b67fac45','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteridella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ab15622-1e2f-49bb-aead-435abb9f47d0','','','c0f05ea5-db0e-51ad-90ba-a03330aa508f','Euconnus eruensis Franz, 1975','Franz, 1975',1975,0,'5b8ca2c7-3bff-574d-9a27-d5c77c3765e9','Euconnus eruensis','5b8ca2c7-3bff-574d-9a27-d5c77c3765e9','Euconnus eruensis','48590ab3-d186-5ab4-9397-d722236183cd','Euconnus eruens','e2f6b7a5-2639-43ed-ae34-128867bccc77','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ab283d2-27e2-477f-985c-43bb60e07487','','','df6d2c87-6cbd-5dc4-b609-89b55d85e9f3','Gamaselidae','',0,0,'df6d2c87-6cbd-5dc4-b609-89b55d85e9f3','Gamaselidae','df6d2c87-6cbd-5dc4-b609-89b55d85e9f3','Gamaselidae','df6d2c87-6cbd-5dc4-b609-89b55d85e9f3','Gamaselidae','7ab283d2-27e2-477f-985c-43bb60e07487','Animalia|Arthropoda|Arachnida|Mesostigmata|Gamaselidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ab2b59c-1e29-403d-b525-7b4f1bd2188c','','','f5dca50c-9310-5b2e-8ff7-8195b6a7add5','Fusicoccum tingens Goid.','Goid.',0,0,'83ec5109-0e18-5462-a0f2-8af7b891b788','Fusicoccum tingens','83ec5109-0e18-5462-a0f2-8af7b891b788','Fusicoccum tingens','83ec5109-0e18-5462-a0f2-8af7b891b788','Fusicoccum tingens','76b2614a-32d3-4df5-a031-b4cf68a49c50','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Fusicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ab6e1be-800b-4d25-91e5-1ca736b150a8','','','5a378541-bc31-50a8-bfef-9d6ef520ebd0','Diaphanoeca','',0,0,'5a378541-bc31-50a8-bfef-9d6ef520ebd0','Diaphanoeca','5a378541-bc31-50a8-bfef-9d6ef520ebd0','Diaphanoeca','5a378541-bc31-50a8-bfef-9d6ef520ebd0','Diaphanoeca','7ab6e1be-800b-4d25-91e5-1ca736b150a8','Protozoa|Choanozoa|Choanoflagellatea|Acanthoecida|Stephanoecidae|Diaphanoeca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ac06dba-fb76-4259-a21c-7ac94b29f37f','','','e0e50183-67fb-50d5-b8ed-7d4876bac155','Brachyolus bagooides Sharp, 1886','Sharp, 1886',1886,0,'9cd0d554-3639-5a6e-a6d2-5f6540ac8cfc','Brachyolus bagooides','9cd0d554-3639-5a6e-a6d2-5f6540ac8cfc','Brachyolus bagooides','49eb9ed1-6761-5f62-9896-4551286d1095','Brachyolus bagooid','7ac06dba-fb76-4259-a21c-7ac94b29f37f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Brachyolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7abda95c-54a5-467a-94dc-cac7f5087c8a','','','1cab5151-1e83-51f9-8d82-dd4ee474fb37','Lotus L.','L.',0,0,'d3d6169c-ee7a-596e-b639-080c9b3af17e','Lotus','d3d6169c-ee7a-596e-b639-080c9b3af17e','Lotus','d3d6169c-ee7a-596e-b639-080c9b3af17e','Lotus','7abda95c-54a5-467a-94dc-cac7f5087c8a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7abd7a73-bf20-498e-b590-f88fb825511b','','','6830adfd-08d9-524f-828e-b656c2277fb4','Acanthopanax henryi (Oliv.) Harms','(Oliv.) Harms',0,0,'37c38547-f306-5dbf-9ad5-3b0197bb1e8b','Acanthopanax henryi','37c38547-f306-5dbf-9ad5-3b0197bb1e8b','Acanthopanax henryi','4e42ea59-2aa3-50f3-a699-ccf1378bf29a','Acanthopanax henry','3723d4e9-b194-40bb-968d-3717318b964e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Acanthopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ac5aecf-701f-47c8-9702-8bdcf0791ba7','','','e5b223b0-c966-5fee-9462-1735cdce55a7','Genolopa','',0,0,'e5b223b0-c966-5fee-9462-1735cdce55a7','Genolopa','e5b223b0-c966-5fee-9462-1735cdce55a7','Genolopa','e5b223b0-c966-5fee-9462-1735cdce55a7','Genolopa','7ac5aecf-701f-47c8-9702-8bdcf0791ba7','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Monorchiidae|Genolopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ac19a49-18d8-4a65-97a9-9526b91e52df','','','b3747eb9-c460-5b5c-998c-748a7944765d','Cyclotella radiosa (Grunow) Lemmermann','(Grunow) Lemmermann',0,0,'09bc6f28-1e0f-5fb6-8812-e8bde168d77f','Cyclotella radiosa','09bc6f28-1e0f-5fb6-8812-e8bde168d77f','Cyclotella radiosa','404919c5-844d-549c-a818-45b34b5241d6','Cyclotella radios','7ac19a49-18d8-4a65-97a9-9526b91e52df','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Cyclotella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7acc8b70-89b5-4c20-8aa7-1bc689cbfb44','','','fadc0067-6064-5a53-91ac-d106564a4650','Theridion pumilio Urquhart, 1886','Urquhart, 1886',1886,0,'b0ef4bfc-8b2f-5888-938e-7e2d31b927b2','Theridion pumilio','b0ef4bfc-8b2f-5888-938e-7e2d31b927b2','Theridion pumilio','af57a4d2-f425-5178-9227-17555d122a56','Theridion pumili','7acc8b70-89b5-4c20-8aa7-1bc689cbfb44','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Theridion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ac9b2dc-3dcc-4b66-ab81-a877d6d7f9c6','','','a6692dec-b22e-5700-b62c-2f97f8b474f0','Amazonia Theiss.','Theiss.',0,0,'076912c6-ecb9-52ff-859c-851962b8233c','Amazonia','076912c6-ecb9-52ff-859c-851962b8233c','Amazonia','076912c6-ecb9-52ff-859c-851962b8233c','Amazonia','7ac9b2dc-3dcc-4b66-ab81-a877d6d7f9c6','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Amazonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7aca46fa-6b31-469a-b0e5-df4f3df4c9ac','','','8ae9b17f-c9a5-5ab4-9246-878576f840dc','Diplodia mori Westend.','Westend.',0,0,'ed95aab2-0432-5cd6-b4b5-f7fa2c7876e6','Diplodia mori','ed95aab2-0432-5cd6-b4b5-f7fa2c7876e6','Diplodia mori','e1aa7474-2c5e-5f7e-8de6-0c349ff2a7d0','Diplodia mor','7aca46fa-6b31-469a-b0e5-df4f3df4c9ac','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7aca5dfa-e47e-49ba-9630-e9c593257d44','','','9b0f4843-386e-501c-8000-0e1709c0beec','Eimeria punoensis Guerrero, 1967','Guerrero, 1967',1967,0,'ecaf9e50-bece-5aa5-b538-8fce2c3ce75b','Eimeria punoensis','ecaf9e50-bece-5aa5-b538-8fce2c3ce75b','Eimeria punoensis','2225bbd4-6dd0-50df-a469-771265889620','Eimeria punoens','7aca5dfa-e47e-49ba-9630-e9c593257d44','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7acdd756-5ed9-4c17-98c7-47d05f9350f0','','','ac5d542b-4e61-58d1-9dfb-708f10f8e23a','Cupressus forbesii Jeps.','Jeps.',0,0,'5d025f9d-06e1-54d5-85a3-d186ae1da50e','Cupressus forbesii','5d025f9d-06e1-54d5-85a3-d186ae1da50e','Cupressus forbesii','b11594fc-9c13-55fb-9070-ed38060ac64b','Cupressus forbes','d4f31709-31ae-4f95-bcf9-5c58fc0dc6c5','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a0353b3-5b61-49c6-9ee6-7e71b51216f9','','','1bdfaa9e-2938-5bc2-8ed0-bcf55a56e31a','Atheniella Redhead, Moncalvo, Vilgalys, Desjardin & B.A. Perry','Redhead, Moncalvo, Vilgalys, Desjardin & B.A. Perry',0,0,'8dcc6c6e-7102-5271-a172-3aacc15130c5','Atheniella','8dcc6c6e-7102-5271-a172-3aacc15130c5','Atheniella','8dcc6c6e-7102-5271-a172-3aacc15130c5','Atheniella','7a0353b3-5b61-49c6-9ee6-7e71b51216f9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Atheniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a082e90-63ba-42c1-b9ba-77bcf3244506','','','61fc9a65-dc43-52ad-99de-7c2b53f60a6d','Asteroma dilatatum Berk.','Berk.',0,0,'a712d28e-84fc-5f8a-936b-e85d9575d4d3','Asteroma dilatatum','a712d28e-84fc-5f8a-936b-e85d9575d4d3','Asteroma dilatatum','cde3c015-b711-59ae-a108-de5e4b29e1d0','Asteroma dilatat','7a082e90-63ba-42c1-b9ba-77bcf3244506','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Asteroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a067f8e-ea83-44f0-90c8-7984ddd04e67','','','07f677c0-4e1d-58e7-b4b3-02a66ce52258','Mastogloia smithii Thwaites','Thwaites',0,0,'ff831c94-2ad3-5a74-a3e5-dc5751e0b643','Mastogloia smithii','ff831c94-2ad3-5a74-a3e5-dc5751e0b643','Mastogloia smithii','d819a821-f05b-5df3-ae83-34dba5e91230','Mastogloia smith','7a067f8e-ea83-44f0-90c8-7984ddd04e67','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a057e69-9702-4219-b097-5606e1ab35d7','','','34162676-9ddb-545c-a624-41ecb9e214d8','Styrax japonicus Siebold & Zucc.','Siebold & Zucc.',0,0,'a90f7829-8f71-5f12-90d4-dc68a3d0ea1d','Styrax japonicus','a90f7829-8f71-5f12-90d4-dc68a3d0ea1d','Styrax japonicus','e2f72bfc-0334-5b65-bbed-ead82d55b0b0','Styrax iaponic','7a057e69-9702-4219-b097-5606e1ab35d7','Plantae|Tracheophyta|Magnoliopsida|Ericales|Styracaceae|Styrax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a0d6dfe-c6ed-4327-9200-3351f239d519','','','15897f2f-e7b8-5aaf-a502-6dfd1a38fec6','Excavata','',0,0,'15897f2f-e7b8-5aaf-a502-6dfd1a38fec6','Excavata','15897f2f-e7b8-5aaf-a502-6dfd1a38fec6','Excavata','15897f2f-e7b8-5aaf-a502-6dfd1a38fec6','Excavata','7a0d6dfe-c6ed-4327-9200-3351f239d519','Protozoa|||||','','kingdom|phylum|class|order|family|genus','infrakingdom','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a091a37-a72e-490f-a964-0e19926c0a53','','','8f9d7e52-d478-5a50-90dd-a6f5eb74c565','Molophilus Curtis, 1833','Curtis, 1833',1833,0,'45308ffd-921d-53f8-8bb0-3bf3c24c5be9','Molophilus','45308ffd-921d-53f8-8bb0-3bf3c24c5be9','Molophilus','45308ffd-921d-53f8-8bb0-3bf3c24c5be9','Molophilus','7a091a37-a72e-490f-a964-0e19926c0a53','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a0acc3c-3606-4912-a18e-2660630d560b','','','3654c2a4-2dc8-5b60-bb86-a65a67f6c5f3','Gelatinopsis geoglossi (Ellis & Everh.) Rambold & Triebel','(Ellis & Everh.) Rambold & Triebel',0,0,'e5ad5662-4d4d-554b-9200-a583a3cb290f','Gelatinopsis geoglossi','e5ad5662-4d4d-554b-9200-a583a3cb290f','Gelatinopsis geoglossi','10b4d0a8-25d6-581f-a14d-b991b790e7de','Gelatinopsis geogloss','7a0acc3c-3606-4912-a18e-2660630d560b','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Helicogoniaceae|Gelatinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a0f7033-90de-43b2-be06-6d346e7352b4','','','b71704ca-94b2-5b54-805a-371d0dd407ea','Acia species','',0,0,'85a427c4-c2b2-5f36-9215-cda21e039133','Acia','85a427c4-c2b2-5f36-9215-cda21e039133','Acia','85a427c4-c2b2-5f36-9215-cda21e039133','Acia','5e2056e2-6865-473d-9cfd-3d3920edc98f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Acia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7a0f107d-191d-4287-bc11-acacc467e297','','','383563c2-31cc-505d-bbc2-ebc9ab1fed2d','Anagotus stephenensis Kuschel, 1982','Kuschel, 1982',1982,0,'681cabc5-6aa4-5ebc-bbb2-1c2768700e59','Anagotus stephenensis','681cabc5-6aa4-5ebc-bbb2-1c2768700e59','Anagotus stephenensis','d080fea8-4955-577f-83b3-cc66e3c90466','Anagotus stephenens','7a0f107d-191d-4287-bc11-acacc467e297','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Anagotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a12810d-95ab-408b-867d-e9d7859ae6cc','','','a68f7c14-2268-5abc-bcf2-839adc3aee9d','Pseudomonas palleroniana Gardan et al., 2002','Gardan et al., 2002',2002,0,'728b3ffb-574c-5b6f-8edb-1b58af01ed9f','Pseudomonas palleroniana','728b3ffb-574c-5b6f-8edb-1b58af01ed9f','Pseudomonas palleroniana','a55e051a-d88c-503d-bba8-ac6eaeeecbc4','Pseudomonas palleronian','7a12810d-95ab-408b-867d-e9d7859ae6cc','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('7a16f1ef-2748-43de-a3e8-1a921f2bbfac','','','73a35f03-e7fd-5452-9c26-0e2b81cdb35b','Hypoderma heterosporum Butin','Butin',0,0,'8e7a5639-1315-5cfd-84f3-b782dc64c600','Hypoderma heterosporum','8e7a5639-1315-5cfd-84f3-b782dc64c600','Hypoderma heterosporum','81fc392f-52ca-539c-a08d-c3f17b405cda','Hypoderma heterospor','562c4bd6-f5ce-4059-b630-6b11e6b5913d','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a14e4dd-51d0-4cb2-a4f3-c56c70648a78','','','9c4384e3-8bcd-5ec0-8a29-a5f3766f85f3','Cosa costata (F. Bernard, 1896)','(F. Bernard, 1896)',1896,0,'82a0e4c6-6659-5232-b14e-8472d8df2571','Cosa costata','82a0e4c6-6659-5232-b14e-8472d8df2571','Cosa costata','3ddb312b-a749-50b9-b959-c6f9bedb23db','Cosa costat','7a14e4dd-51d0-4cb2-a4f3-c56c70648a78','Animalia|Mollusca|Bivalvia|Arcoida|Philobryidae|Cosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a184de9-a205-489a-a480-d513a2006eff','','','0ec25798-39d7-5d90-b4fe-0c8c21248894','Rumex acetosa L.','L.',0,0,'f7c999a0-7742-5085-9b43-7d5499629bfa','Rumex acetosa','f7c999a0-7742-5085-9b43-7d5499629bfa','Rumex acetosa','7d6a8ee3-3cef-59ba-a8a9-5ce764b590b5','Rumex acetos','7a184de9-a205-489a-a480-d513a2006eff','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Rumex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a1eaacc-4460-41b3-9470-0573d33faa0d','','','230ce775-5ee4-5cec-8b31-79442ddf4195','Hymenophyllum javanicum var. atrovirens (Colenso) Hook. & Baker','(Colenso) Hook. & Baker',0,0,'e444e587-75b4-54d2-b110-d65b7697c855','Hymenophyllum javanicum atrovirens','bff7c0ae-3311-53d6-87f9-e00f10347cb1','Hymenophyllum javanicum var. atrovirens','e3420051-3a32-5b8c-aaf6-9d58bb6d9e67','Hymenophyllum iauanic atrouirens','97630011-6210-4bc0-93db-f2dc8d7b16f4','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a1aa93e-76d2-4e40-a360-2f5d3a51d991','','','4437fe2b-6491-5a38-985f-de31cedea49e','Babiana ecklonii Klatt','Klatt',0,0,'b98b672a-f6c8-5e4a-80bf-e70e03b0ba6c','Babiana ecklonii','b98b672a-f6c8-5e4a-80bf-e70e03b0ba6c','Babiana ecklonii','db4522f4-2db3-5967-8b9a-de3024f5d418','Babiana ecklon','7a1aa93e-76d2-4e40-a360-2f5d3a51d991','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Babiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a1b2b83-8afe-42a7-865f-908cd2c5ac3a','','','8d03d040-8bb2-5269-be05-bfe864d87970','Neomaorina lamellata Harrison, 1959','Harrison, 1959',1959,0,'60dd69cc-5969-574c-aa46-c77f9ed95862','Neomaorina lamellata','60dd69cc-5969-574c-aa46-c77f9ed95862','Neomaorina lamellata','36d22437-9191-5060-99a6-078ed31b5385','Neomaorina lamellat','1bc76265-cbf9-4463-afdc-207f5899b736','Animalia|Arthropoda|Insecta|Diptera|Pallopteridae|Neomaorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a1e1802-3779-4066-8568-cff30f590989','','','94d0ef35-8ea8-5490-8ee6-f58141b820ed','Brachysira procera Lange-Bertalot','Lange-Bertalot',0,0,'fe5b491d-8bca-5126-83f5-9820c269d1a3','Brachysira procera','fe5b491d-8bca-5126-83f5-9820c269d1a3','Brachysira procera','43a638a8-a409-5fdf-b0fd-f40cb5a7a011','Brachysira procer','7a1e1802-3779-4066-8568-cff30f590989','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Brachysira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a21f400-44a6-4136-880f-45c7da018126','','','e3ebc8bb-36a9-5ad4-b743-85f821136e27','Notoreas casanova Patrick & Hoare, 2010','Patrick & Hoare, 2010',2010,0,'0a46308c-30fd-57ea-ae07-90515b3d8729','Notoreas casanova','0a46308c-30fd-57ea-ae07-90515b3d8729','Notoreas casanova','89e51983-7bf9-5632-9e76-c80d015a908c','Notoreas casanou','7a21f400-44a6-4136-880f-45c7da018126','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Notoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a246fbf-84e4-4514-b39f-57921396f099','','','80aa7505-20d4-5673-a8d5-98ec40ddb2f3','Luffa','',0,0,'80aa7505-20d4-5673-a8d5-98ec40ddb2f3','Luffa','80aa7505-20d4-5673-a8d5-98ec40ddb2f3','Luffa','80aa7505-20d4-5673-a8d5-98ec40ddb2f3','Luffa','7a246fbf-84e4-4514-b39f-57921396f099','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Luffa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a21a7fd-916f-4a33-83e4-72904aa366f9','','','9bdf5f89-ad5f-5331-be3e-9f9c9bb2322d','Zhuliangomyces illinitus (Fr.) Redhead','(Fr.) Redhead',0,0,'4a5c1cff-1e80-5bfb-bf3b-008695e4cc26','Zhuliangomyces illinitus','4a5c1cff-1e80-5bfb-bf3b-008695e4cc26','Zhuliangomyces illinitus','6a740d57-dd36-5093-852f-450940325252','Zhuliangomyces illinit','7a21a7fd-916f-4a33-83e4-72904aa366f9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Zhuliangomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a227344-c206-4194-b299-8d486b52552b','','','f6d8f987-e4cf-5f00-ab59-978973519539','Hannaella luteola (Saito) F.Y. Bai & Q.M. Wang','(Saito) F.Y. Bai & Q.M. Wang',0,0,'ef188ed4-cb1c-52d1-9d71-5b74c4ab0d32','Hannaella luteola','ef188ed4-cb1c-52d1-9d71-5b74c4ab0d32','Hannaella luteola','2cb7ae79-4a78-57eb-a4b7-daffe3b94c2d','Hannaella luteol','7a227344-c206-4194-b299-8d486b52552b','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Bulleribasidiaceae|Hannaella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a1f371e-d467-4aa3-9df0-cf0795e43a72','','','23948222-c1cc-5dd5-bd02-73b1f2a9ea7c','Luidia hardwicki (Gray, 1840)','(Gray, 1840)',1840,0,'5f311a46-ac2d-5e75-a0b4-622aa3922a15','Luidia hardwicki','5f311a46-ac2d-5e75-a0b4-622aa3922a15','Luidia hardwicki','39456c94-5c83-5780-b7cd-ead91ef824d1','Luidia hardwick','7a1f371e-d467-4aa3-9df0-cf0795e43a72','Animalia|Echinodermata|Asteroidea|Paxillosida|Luidiidae|Luidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a2ce5a8-74bf-4c5e-b731-5e517d98d375','','','0f0737a6-397e-555a-b382-243725527265','Psathyra microrhiza (Lasch) P. Kumm.','(Lasch) P. Kumm.',0,0,'34c9b99e-a1b8-50c6-8ae9-8be8d3c20fb7','Psathyra microrhiza','34c9b99e-a1b8-50c6-8ae9-8be8d3c20fb7','Psathyra microrhiza','dd316b78-0c41-5582-bdeb-fea1e3cbf086','Psathyra microrhiz','0e0f5f80-d9cc-44e4-8a7e-ac98f017a4d1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a2e2a05-c75e-4011-88f6-79a10482a337','','','e76df190-355c-5627-bb38-365a0ff3ff13','Placida dendritica (Alder & Hancock, 1843)','(Alder & Hancock, 1843)',1843,0,'01d73a1a-334b-59fa-9793-73ddc072b923','Placida dendritica','01d73a1a-334b-59fa-9793-73ddc072b923','Placida dendritica','9f555ada-b4d9-5ae8-9365-a7b190ecc935','Placida dendritic','7a2e2a05-c75e-4011-88f6-79a10482a337','Animalia|Mollusca|Gastropoda|Sacoglossa|Limapontiidae|Placida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a345117-86ba-45d7-bc3e-1f0e66f94ad3','','','7b14b63c-1c34-57da-9bdc-1d4924a3fe57','Glyphipterix cionophora (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'61bd9b62-6cac-5b89-b4b4-1bfc9eb1a79a','Glyphipterix cionophora','61bd9b62-6cac-5b89-b4b4-1bfc9eb1a79a','Glyphipterix cionophora','8a70729f-a986-517c-a076-09e8ba0c52af','Glyphipterix cionophor','7a345117-86ba-45d7-bc3e-1f0e66f94ad3','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a3669c5-a48f-4a7c-a036-66a409e03a2a','','','264ce708-8024-5c70-b638-b4a8107c67fe','Pseudomonas vesicularis (Büsing et al. 1953) Galarneault and Leifson, 1964','(Büsing et al. 1953) Galarneault and Leifson, 1964',1953,0,'7fbc5899-a1da-5c10-b653-1c3db8056836','Pseudomonas vesicularis','7fbc5899-a1da-5c10-b653-1c3db8056836','Pseudomonas vesicularis','c8ef5f0b-927b-5ff8-9ced-e11080f6d1b7','Pseudomonas uesicular','1b1f9c72-6f8f-4607-aa36-3c969a44ca9c','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('7a39a17d-7737-4bac-9e36-04263962b00b','','','947b21b6-d333-5a82-8c71-301ea97afb04','Gondwanamycetaceae Réblová, W. Gams & Seifert','Réblová, W. Gams & Seifert',0,0,'23a72db9-adfa-5e07-8e9e-3307c5aa064f','Gondwanamycetaceae','23a72db9-adfa-5e07-8e9e-3307c5aa064f','Gondwanamycetaceae','23a72db9-adfa-5e07-8e9e-3307c5aa064f','Gondwanamycetaceae','7a39a17d-7737-4bac-9e36-04263962b00b','Fungi|Ascomycota|Sordariomycetes|Microascales|Gondwanamycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a3aeee3-ef6c-4e23-a6e8-107f4e303955','','','2fd7afa5-d970-51db-91e1-0f575c317135','Notodanthonia biannularis Zotov','Zotov',0,0,'e20db19d-24dc-506b-8c9f-d9f29c012665','Notodanthonia biannularis','e20db19d-24dc-506b-8c9f-d9f29c012665','Notodanthonia biannularis','4b3b02c9-c2c1-5627-bcbe-08288c15b8ae','Notodanthonia biannular','5111d58a-22b3-4daa-a1dc-48eba6665ad1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Notodanthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a3e9cae-02cd-4435-be22-254f855154d2','','','3b0729e0-ec5b-5ca6-aedf-be9f94438fec','Glutinoglossum heptaseptatum Hustad, A.N. Mill., Dentinger & P.F. Cannon','Hustad, A.N. Mill., Dentinger & P.F. Cannon',0,0,'25727ce9-1abb-58f4-9600-b837327fcf62','Glutinoglossum heptaseptatum','25727ce9-1abb-58f4-9600-b837327fcf62','Glutinoglossum heptaseptatum','7904953d-9f22-5416-8bad-5ae646711b18','Glutinoglossum heptaseptat','7a3e9cae-02cd-4435-be22-254f855154d2','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Glutinoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a38b787-acb3-46fa-b2a0-cb31be63a7ec','','','01ec1115-3180-5961-9da1-16b1a4937891','Anas gracilis Buller','Buller',0,0,'201300fc-9419-54d4-a6df-47356f28acf8','Anas gracilis','201300fc-9419-54d4-a6df-47356f28acf8','Anas gracilis','ac0f6d40-39b1-592e-9431-1e085d915b3f','Anas gracil','7a38b787-acb3-46fa-b2a0-cb31be63a7ec','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a40d930-8482-43d9-8936-020d2584221b','','','6b964e1f-132e-5fea-80b2-99a36bf4f66f','Cicada awae Myers, 1924','Myers, 1924',1924,0,'529cb9bb-3b49-5b33-b076-7bcced465ce2','Cicada awae','529cb9bb-3b49-5b33-b076-7bcced465ce2','Cicada awae','a4c9c1c3-fce9-5e4d-96ef-4145e5c452c0','Cicada aw','af86c074-12af-4b54-b44f-e1da112d3895','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Cicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c9222e9-7e8f-492f-aed3-b558ec020fa6','','','21a0a9c0-506c-575b-a9e7-ff5d8fd854de','Prorocentrum lima (Ehrenberg)','(Ehrenberg)',0,0,'488d50e5-ca6a-5b31-9438-de7ef1ccda99','Prorocentrum lima','488d50e5-ca6a-5b31-9438-de7ef1ccda99','Prorocentrum lima','710c6749-1f4d-5097-a79d-2388d8b6a48f','Prorocentrum lim','7c9222e9-7e8f-492f-aed3-b558ec020fa6','Chromista|Myzozoa|Peridinea|Prorocentrida|Prorocentridae|Prorocentrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c9406a7-d588-4a58-bb62-c4f394d272a3','','','a93e7332-0bbd-538e-a975-b7fc369c4dc4','Phaeonematoloma (Singer) Bon','',0,0,'b062a64e-6101-5a92-a83d-6a7ba6562b50','Phaeonematoloma','b062a64e-6101-5a92-a83d-6a7ba6562b50','Phaeonematoloma','b062a64e-6101-5a92-a83d-6a7ba6562b50','Phaeonematoloma','7c9406a7-d588-4a58-bb62-c4f394d272a3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Phaeonematoloma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('7a41e039-55de-4d96-bd3f-f6a2fdd57e4b','','','9e45134f-ba0d-5984-9087-0f07cdb9e651','Aeromicrobium Miller et al. 1991','Miller et al. 1991',1991,0,'66841c7c-f2b3-5ce4-a8fb-8b74a10c4980','Aeromicrobium','66841c7c-f2b3-5ce4-a8fb-8b74a10c4980','Aeromicrobium','66841c7c-f2b3-5ce4-a8fb-8b74a10c4980','Aeromicrobium','7a41e039-55de-4d96-bd3f-f6a2fdd57e4b','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Nocardioidaceae|Aeromicrobium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('7c97f695-0fb2-4e93-9247-286f1342a53b','','','877a5541-d182-59c5-80c1-c2e4cb150806','Phaulacridium otagense Ritchie & Westerman, 1984','Ritchie & Westerman, 1984',1984,0,'45b8df4a-fe80-5840-b445-0a8d0adc4729','Phaulacridium otagense','45b8df4a-fe80-5840-b445-0a8d0adc4729','Phaulacridium otagense','92e8a66e-c6b0-5ae7-a6b2-68a85e97e6c6','Phaulacridium otagens','7c97f695-0fb2-4e93-9247-286f1342a53b','Animalia|Arthropoda|Insecta|Orthoptera|Acrididae|Phaulacridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c9a2b29-e6a4-44d7-8d71-ede5c2e82c88','','','9a81995e-5c27-56c1-b9db-f310e5757c26','Anabarhynchus farinosus Lyneborg, 1992','Lyneborg, 1992',1992,0,'18084631-f2de-52f7-a091-8298a9a9a8c8','Anabarhynchus farinosus','18084631-f2de-52f7-a091-8298a9a9a8c8','Anabarhynchus farinosus','6440d6ef-0d81-5b21-996f-a66e201280ce','Anabarhynchus farinos','7c9a2b29-e6a4-44d7-8d71-ede5c2e82c88','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c94e9b7-ce5c-4505-8ca0-96842d02ced2','','','80f59015-a393-5164-b314-b3d6a4a4ba3b','Laccaria impolita Vellinga & G.M. Muell.','Vellinga & G.M. Muell.',0,0,'b28f3f65-6d5a-5b7f-b94b-4693f50f0604','Laccaria impolita','b28f3f65-6d5a-5b7f-b94b-4693f50f0604','Laccaria impolita','dcfcb32a-bf1f-5cdc-a42f-a3062f6de4b4','Laccaria impolit','7c94e9b7-ce5c-4505-8ca0-96842d02ced2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ca111ce-809c-46da-9996-b5c13a33a053','','','4d2fa737-6863-5413-a341-f1d43568cbc2','Fritillaria obliqua Ker Gawl.','Ker Gawl.',0,0,'74359190-89f3-586a-b17a-80c1699fa91f','Fritillaria obliqua','74359190-89f3-586a-b17a-80c1699fa91f','Fritillaria obliqua','b8eeb066-a87e-52d8-827b-b1e6ad19a3e5','Fritillaria obliqu','7ca111ce-809c-46da-9996-b5c13a33a053','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Fritillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c9e2978-aabf-4356-9302-5367e38b01e0','','','6933f872-6a0f-5adf-85c7-b8d35f346dd3','Chaetophyllopsis whiteleggei (Carrington & Pearson) R.M.Schust. ex Hamlin','(Carrington & Pearson) R.M.Schust. ex Hamlin',0,0,'d2c846f7-acd1-56d4-9fbd-88207b1b51fd','Chaetophyllopsis whiteleggei','d2c846f7-acd1-56d4-9fbd-88207b1b51fd','Chaetophyllopsis whiteleggei','0de8dcc3-439c-591c-aaf4-9a1f6f22faff','Chaetophyllopsis whitelegge','7c9e2978-aabf-4356-9302-5367e38b01e0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Chaetophyllopsidaceae|Chaetophyllopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7c9b65a0-aa4e-45f9-ab0c-ebe90f549431','','','58481b42-365e-5843-96e4-ea8ae443f344','Linopyrga rugata parva Laws, 1941','Laws, 1941',1941,0,'e8d85bfe-4c56-500e-bf38-8e9df4d6a021','Linopyrga rugata parva','e8d85bfe-4c56-500e-bf38-8e9df4d6a021','Linopyrga rugata parva','819f2daf-bdce-5dee-a0f5-31549e195f09','Linopyrga rugat paru','7c9b65a0-aa4e-45f9-ab0c-ebe90f549431','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Linopyrga','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ca51728-5171-46b6-accc-8ccbb86cd4bc','','','7c191088-35f1-57a8-85ed-c803bb304f8b','Cosmarium regnelli Wille var. regnelli','',0,0,'d5e4f497-fc06-5479-ac18-5a69cc2aeca9','Cosmarium regnelli regnelli','120f0d64-663c-5e52-8632-a49328f94b4a','Cosmarium regnelli var. regnelli','944ffe9a-8baf-5e22-9abb-1f883083db29','Cosmarium regnell regnell','7ca51728-5171-46b6-accc-8ccbb86cd4bc','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cad9595-56b0-43d2-a4e2-2dd42c321b3d','','','d8b30295-06d3-5a5a-a1db-5cbc8dacdd61','Dichromodes cynica Meyrick, 1911','Meyrick, 1911',1911,0,'60e6d342-e084-52e7-a9b4-4b5e7aac1c36','Dichromodes cynica','60e6d342-e084-52e7-a9b4-4b5e7aac1c36','Dichromodes cynica','c2b371ec-bc08-53f4-96d5-9315179439d6','Dichromodes cynic','7cad9595-56b0-43d2-a4e2-2dd42c321b3d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Dichromodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cad0c10-22e5-4719-9318-6129474eaa01','','','ffd24506-e19d-586e-a7f9-f414db7433c4','Euphorbia amygdaloides subsp. robbiae (Turrill) Stace','(Turrill) Stace',0,0,'e4f6313b-cb57-5dbd-80f0-fbf232d2f310','Euphorbia amygdaloides robbiae','22ebae52-1def-5eab-9776-401b20e4ab98','Euphorbia amygdaloides subsp. robbiae','125185df-5792-5aca-aceb-8d42c312e1a5','Euphorbia amygdaloid robbi','7cad0c10-22e5-4719-9318-6129474eaa01','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7caae848-65ba-4baa-9c91-8e1628af4940','','','b3d03e20-80e8-5903-b19e-50ec65528010','Tauroscopa howesi Philpott, 1928','Philpott, 1928',1928,0,'981260af-da04-597c-91e6-7824d01298f9','Tauroscopa howesi','981260af-da04-597c-91e6-7824d01298f9','Tauroscopa howesi','79177a06-8bc4-515e-9943-210d93e6a0cd','Tauroscopa howes','a47cbf35-a6f3-4aa6-9380-186935144d9c','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Tauroscopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cab937b-7ed2-427c-b57e-84d690c1fa3a','','','0c95b1d8-1d28-5e98-9254-d2e0ec60f7d7','Cyclopecten fluctuosus Dijkstra & B. Marshall, 2008','Dijkstra & B. Marshall, 2008',2008,0,'3067a83e-d010-513c-98c4-4716a72b0cea','Cyclopecten fluctuosus','3067a83e-d010-513c-98c4-4716a72b0cea','Cyclopecten fluctuosus','b83d4094-d931-540e-8289-6ca54971c615','Cyclopecten fluctuos','7cab937b-7ed2-427c-b57e-84d690c1fa3a','Animalia|Mollusca|Bivalvia|Pterioida|Propeamussiidae|Cyclopecten','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7caf1f36-0cdd-4b57-810c-404d2c70d4ed','','','955af1c1-7582-599d-86cf-a0d33003c986','Veronica albicans Petrie','Petrie',0,0,'51f2843e-d384-5345-a049-203cb6821759','Veronica albicans','51f2843e-d384-5345-a049-203cb6821759','Veronica albicans','51f2843e-d384-5345-a049-203cb6821759','Veronica albicans','7caf1f36-0cdd-4b57-810c-404d2c70d4ed','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cb0bfe6-4b30-4ef4-bbe2-2d924c23bcd6','','','7fef3730-0739-58a4-9e4a-174f02ff95d6','Stigmatolemma huia (G. Cunn.) W.B. Cooke','(G. Cunn.) W.B. Cooke',0,0,'40eee14e-22f4-5b01-84ad-6211256b04e6','Stigmatolemma huia','40eee14e-22f4-5b01-84ad-6211256b04e6','Stigmatolemma huia','b4e01a56-2ea2-5bc4-a392-62b4281d3fc2','Stigmatolemma hu','af12d295-33e2-4092-aed0-522084908da4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Resupinataceae|Stigmatolemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cb42072-42e4-46ba-bd04-870b8adb3f90','','','1406ca8c-fe53-5f5e-b3e7-7bbe24704ae0','Centroceras clavulatum (C.Agardh) Mont.','(C.Agardh) Mont.',0,0,'6b92d210-3046-569d-adfb-ec36f3af909d','Centroceras clavulatum','6b92d210-3046-569d-adfb-ec36f3af909d','Centroceras clavulatum','4e8171d7-7f9a-5989-8608-de7dbf1fc52f','Centroceras clauulat','7cb42072-42e4-46ba-bd04-870b8adb3f90','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Centroceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cb26a77-dfe1-4ba8-a1b9-f799fc0ae8a0','','','82516f16-df0d-5239-901b-c7191eba8596','Paracyclops chiltoni (Thomson, 1883)','(Thomson, 1883)',1883,0,'bfcf8527-907c-558f-a8c4-a2c0c1d8890a','Paracyclops chiltoni','bfcf8527-907c-558f-a8c4-a2c0c1d8890a','Paracyclops chiltoni','5b09f776-0811-525f-9f65-edecc04524e2','Paracyclops chilton','7cb26a77-dfe1-4ba8-a1b9-f799fc0ae8a0','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Paracyclops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cb74cb8-9438-4f5f-988d-47cd91a589b6','','','42d8e29d-a77a-5d50-a0e9-9d1c47438ae9','Calyptrolithina wettsteinii (Kamptner) Norris','(Kamptner) Norris',0,0,'716b9fd2-5c65-579c-b34e-7227fdf1be82','Calyptrolithina wettsteinii','716b9fd2-5c65-579c-b34e-7227fdf1be82','Calyptrolithina wettsteinii','282a208c-4ba9-523b-a5b9-8fc4ec5e21bd','Calyptrolithina wettstein','7cb74cb8-9438-4f5f-988d-47cd91a589b6','Chromista|Haptophyta|Coccolithophyceae||Calyptrosphaeraceae|Calyptrolithina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cba52a9-98a2-4b28-8565-7b23781927f9','','','945b4159-c590-52f6-8809-7f79981a606d','Epidendrum moniliforme L.','L.',0,0,'ea911a6e-af69-5014-85e5-b98477913b4b','Epidendrum moniliforme','ea911a6e-af69-5014-85e5-b98477913b4b','Epidendrum moniliforme','5a370368-a10d-541f-b4c8-d6dfd9a43c13','Epidendrum moniliform','d52ae228-2d5d-46d0-9e87-8802ef1ebd6e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Epidendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cb8e47f-be2a-4ee9-b43d-c254670994b3','','','f1e646b6-615a-59b4-a174-b7421e500e0e','Haplochaeta mandibularis Noyes & Valentine, 1989','Noyes & Valentine, 1989',1989,0,'1e9b3a4c-ef75-5c34-9198-bef92d1857f1','Haplochaeta mandibularis','1e9b3a4c-ef75-5c34-9198-bef92d1857f1','Haplochaeta mandibularis','6e44efba-a361-5c2d-97f0-ab29be6fcb39','Haplochaeta mandibular','4d4b9dee-68e7-4c64-9497-1e64c0b0e920','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Haplochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('7cbf41e3-ed6d-421f-8a7f-49a089c1679e','','','d730d893-63fd-5d92-b0da-85cd9a7117ef','Chamaesyce Gray','Gray',0,0,'89f8609b-44a1-553a-b67c-47c6519b2a72','Chamaesyce','89f8609b-44a1-553a-b67c-47c6519b2a72','Chamaesyce','89f8609b-44a1-553a-b67c-47c6519b2a72','Chamaesyce','8d47f91d-2196-4225-89e9-c9ccfacda62c','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Chamaesyce','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cc0ad1c-3478-462f-8dbf-4102c2b874f7','','','8dd24e8d-bab1-5429-9012-3011ed6a9054','Mauiulus aquilus Towns & Peters, 1996','Towns & Peters, 1996',1996,0,'ac7a914b-9709-5a46-a111-bdeed7e7550f','Mauiulus aquilus','ac7a914b-9709-5a46-a111-bdeed7e7550f','Mauiulus aquilus','ac81d8db-18ba-5ecc-ae68-95249d48207f','Mauiulus aquil','7cc0ad1c-3478-462f-8dbf-4102c2b874f7','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Mauiulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cbf3364-2496-45e2-87f2-9f31a9467b1f','','','671d65be-cd05-59e4-8c30-5b5ba6f641e7','Mitophyllus irroratus Parry, 1843','Parry, 1843',1843,0,'be79b506-f829-544e-bc7d-6ecdcbcfdd6f','Mitophyllus irroratus','be79b506-f829-544e-bc7d-6ecdcbcfdd6f','Mitophyllus irroratus','c7ca1f3c-8920-5111-ad98-e567d3493c5b','Mitophyllus irrorat','7cbf3364-2496-45e2-87f2-9f31a9467b1f','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Mitophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cc959fa-483c-402b-91a0-9daf45a37090','','','d60b94b7-59c5-515d-bb49-32382062e9d2','Rhododendron solitarium Sleumer','Sleumer',0,0,'35acdafd-ac5b-5a9c-8124-2e369be7eb3d','Rhododendron solitarium','35acdafd-ac5b-5a9c-8124-2e369be7eb3d','Rhododendron solitarium','93053fcc-f747-592c-8212-f53bc22fca50','Rhododendron solitari','7cc959fa-483c-402b-91a0-9daf45a37090','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cc9a6ef-9527-4435-b3de-c3abe94bf51b','','','ca08f561-e80d-57f9-ba4a-e88d6bf10283','Stictis trinervia P.R. Johnst.','P.R. Johnst.',0,0,'40c01d9e-98fb-5b0f-bc36-bd57310ffae3','Stictis trinervia','40c01d9e-98fb-5b0f-bc36-bd57310ffae3','Stictis trinervia','3c798ca2-74db-5dbc-aa2d-df60500506b5','Stictis trineru','3c6a973c-5e94-4d69-8c37-5bc6efacffb3','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cc9c789-f68a-4c11-9e0f-166d083d4af1','','','4d23c254-8df4-5668-b655-13b3a2a16cea','Reineckea Kunth','Kunth',0,0,'27e47721-c208-56a7-9009-a79269118609','Reineckea','27e47721-c208-56a7-9009-a79269118609','Reineckea','27e47721-c208-56a7-9009-a79269118609','Reineckea','7cc9c789-f68a-4c11-9e0f-166d083d4af1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Reineckea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ccd0127-7908-4358-8650-24100daf18a7','','','cbeb9823-0df7-5c1b-9c01-169516b36119','Physalospora multipunctata G. Winter','G. Winter',0,0,'f5299980-1b13-5a3f-a6f5-09e84377a5de','Physalospora multipunctata','f5299980-1b13-5a3f-a6f5-09e84377a5de','Physalospora multipunctata','020add92-dd0f-59d8-a75e-a48863e94a4f','Physalospora multipunctat','0f2fa233-9ac8-47c8-9684-24a794dfb1a7','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Physalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ccd137d-607f-426e-ba3a-6b8b3b342fa0','','','cd045374-2f1d-5036-a29d-affa072de41b','Ewartiothamnus sinclairii (Hook.f.) Anderb.','(Hook.f.) Anderb.',0,0,'7e2a5221-d78b-5f99-8b07-6e2d95ded020','Ewartiothamnus sinclairii','7e2a5221-d78b-5f99-8b07-6e2d95ded020','Ewartiothamnus sinclairii','5cdd1fbd-346e-54ba-b662-d60beec0b1c8','Ewartiothamnus sinclair','7ccd137d-607f-426e-ba3a-6b8b3b342fa0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ewartiothamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ccfd03b-9b9e-4632-bac8-cdf0a6bd71a9','','','0b11dbac-f320-5637-81da-4c5eb287444f','Thalassiosira hyperborea (Grunow) Hasle','(Grunow) Hasle',0,0,'4336d489-0c9a-5317-9b03-98e8615879a3','Thalassiosira hyperborea','4336d489-0c9a-5317-9b03-98e8615879a3','Thalassiosira hyperborea','0c1a8785-9548-5782-a70b-aec7e5d83014','Thalassiosira hyperbore','7ccfd03b-9b9e-4632-bac8-cdf0a6bd71a9','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Thalassiosiraceae|Thalassiosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ccddb23-9de4-4b33-b42f-f60ab6af8074','','','d3fab96c-a407-569a-bc62-59ba03161d68','Notocoxelus dubius (Sharp, 1876)','(Sharp, 1876)',1876,0,'682d40d3-6eec-5d29-8605-0b16cc42e351','Notocoxelus dubius','682d40d3-6eec-5d29-8605-0b16cc42e351','Notocoxelus dubius','556a5b22-575b-5a06-92bc-b70f6c231735','Notocoxelus dub','7ccddb23-9de4-4b33-b42f-f60ab6af8074','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Notocoxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cd45a89-30a3-4635-8971-63b434466d16','','','6e86ef10-03a9-5515-8cef-087c1f080789','Xenodochus minor Arthur','Arthur',0,0,'0ca82a73-d7d9-5fda-9d9d-68e73b679cec','Xenodochus minor','0ca82a73-d7d9-5fda-9d9d-68e73b679cec','Xenodochus minor','0ca82a73-d7d9-5fda-9d9d-68e73b679cec','Xenodochus minor','7cd45a89-30a3-4635-8971-63b434466d16','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Xenodochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b1c43fe-16a3-4ee7-957e-638d71d1a2eb','','','d2c67c55-08f1-553b-86c1-9eb1b207a8c0','Synedra superba Kützing','Kützing',0,0,'fbbeff7c-c80a-5174-b2a5-2a37d34edb95','Synedra superba','fbbeff7c-c80a-5174-b2a5-2a37d34edb95','Synedra superba','a3cf2d94-7714-5eb9-9b99-e912f0883476','Synedra superb','7b1c43fe-16a3-4ee7-957e-638d71d1a2eb','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Synedra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b1b3255-db0f-44e1-b589-bfff32215e0c','','','b0092b9d-a0f4-52a3-afb4-467a7782bd95','Kurilabyssia','',0,0,'b0092b9d-a0f4-52a3-afb4-467a7782bd95','Kurilabyssia','b0092b9d-a0f4-52a3-afb4-467a7782bd95','Kurilabyssia','b0092b9d-a0f4-52a3-afb4-467a7782bd95','Kurilabyssia','7b1b3255-db0f-44e1-b589-bfff32215e0c','Animalia|Mollusca|Gastropoda|Cocculiniformia|Pseudococculinidae|Kurilabyssia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b1c3772-e44c-4c4c-a58c-a6713265e7d2','','','cba634bb-0235-5ef1-aece-00a5716a9a0b','Clivina basalis Chaudoir, 1843','Chaudoir, 1843',1843,0,'42feb3a3-2a27-5008-b5ad-65c778c3b30b','Clivina basalis','42feb3a3-2a27-5008-b5ad-65c778c3b30b','Clivina basalis','8f8e57f9-466f-54b2-ba55-4a05920b86e7','Clivina basal','7b1c3772-e44c-4c4c-a58c-a6713265e7d2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Clivina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cd4a203-5052-49e4-87c7-fb2cd882eb03','','','004e5b37-1519-550d-b343-7ef060e647aa','Peltigera didactyla (With.) J.R.Laundon','(With.) J.R.Laundon',0,0,'18d6a267-54d8-53f1-b04d-7f6b913dc051','Peltigera didactyla','18d6a267-54d8-53f1-b04d-7f6b913dc051','Peltigera didactyla','0b50245e-980a-51d0-84e7-e66f22eb79cc','Peltigera didactyl','7cd4a203-5052-49e4-87c7-fb2cd882eb03','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b1ef9ed-706a-47f9-93b5-36e45101d897','','','d1f8aebf-21a9-574c-808b-d8619db2ac54','Dermothrius sanguineus (Broun, 1881)','(Broun, 1881)',1881,0,'ab68cf27-1a65-5c8c-b25a-c705fda3836d','Dermothrius sanguineus','ab68cf27-1a65-5c8c-b25a-c705fda3836d','Dermothrius sanguineus','5d01f746-5519-5e7c-9278-9e839a20fdc0','Dermothrius sanguine','7b1ef9ed-706a-47f9-93b5-36e45101d897','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Dermothrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b1e46c2-bff5-431d-b4eb-454eab6dc883','','','7e7dcf06-15b6-5571-9d00-ebcd48ab9e0b','Cosmarium askenasyi Schmidle','Schmidle',0,0,'ac0993fa-417c-5515-9623-e50a44f54445','Cosmarium askenasyi','ac0993fa-417c-5515-9623-e50a44f54445','Cosmarium askenasyi','f2f4772e-4ca3-532f-b483-aa1d75dfef49','Cosmarium askenasy','7b1e46c2-bff5-431d-b4eb-454eab6dc883','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b24b4b6-81ba-4da4-856b-6c32cec181d7','','','3b1a8ef2-4771-57ee-945c-9fe174f2e766','Hebe pimeleoides subsp. faucicola Kellow & Bayly','Kellow & Bayly',0,0,'9a9dea26-f96e-5df2-a270-cc274ab1c3eb','Hebe pimeleoides faucicola','c90e2a73-c2a9-57e8-b1eb-fc99b8ced4c1','Hebe pimeleoides subsp. faucicola','33422bde-94ac-5eaf-8d8f-dd6b74d74528','Hebe pimeleoid faucicol','3c4c2a6d-44c1-465f-bb49-fbe73bbd8911','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b24b1ed-5840-42c6-9060-bf4a8c4c7693','','','b1b81062-d95e-538f-baef-3389d92ad961','Trachelomonas hispida (Perty) F. Stein','(Perty) F. Stein',0,0,'8f7a32b8-bcb3-5d1d-bfdf-2c70a6571928','Trachelomonas hispida','8f7a32b8-bcb3-5d1d-bfdf-2c70a6571928','Trachelomonas hispida','263225f0-3ada-592f-ba9a-00d918803723','Trachelomonas hispid','7b24b1ed-5840-42c6-9060-bf4a8c4c7693','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b261dbd-d13f-4b4d-953b-53333662e850','','','d4e89379-15ec-5611-a4aa-5bc691a06268','Elphidium excavatum oirgi Hayward, 1997','Hayward, 1997',1997,0,'288b31f7-b541-5047-b28a-18f3f948106f','Elphidium excavatum oirgi','288b31f7-b541-5047-b28a-18f3f948106f','Elphidium excavatum oirgi','5c9c90d1-c630-537d-bbcb-12ab5b0837ec','Elphidium excauat oirg','7b261dbd-d13f-4b4d-953b-53333662e850','Chromista|Foraminifera|Polythalamea|Rotaliida|Elphidiidae|Elphidium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b29a37f-77bf-4133-a6f8-8459d5f2eaa5','','','7cad72fe-2b99-59dd-b53e-0c4c2cd197ad','Bicava unicolor (Broun, 1914)','(Broun, 1914)',1914,0,'addd18f2-611d-58e1-a131-d7a36b84cc5c','Bicava unicolor','addd18f2-611d-58e1-a131-d7a36b84cc5c','Bicava unicolor','addd18f2-611d-58e1-a131-d7a36b84cc5c','Bicava unicolor','7b29a37f-77bf-4133-a6f8-8459d5f2eaa5','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Bicava','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b2ce244-f494-4dcf-bb1f-888dd7f3ad54','','','9135c8be-ea70-5a6f-bc20-c93fb24a4908','Rakaia antipodiana Hirst, 1925','Hirst, 1925',1925,0,'843a9fd2-c576-5b5c-8baa-0abca6d96a94','Rakaia antipodiana','843a9fd2-c576-5b5c-8baa-0abca6d96a94','Rakaia antipodiana','df2d8334-8342-574a-8190-b77851a9133b','Rakaia antipodian','7b2ce244-f494-4dcf-bb1f-888dd7f3ad54','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Rakaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b2d7a54-63a1-4606-9de7-a354fa527d70','','','70cc5e23-3182-55ac-9042-1ec621d48822','Acartia danae Giesbrecht, 1889','Giesbrecht, 1889',1889,0,'ce2137f1-9386-5a33-8a34-a97e3500d171','Acartia danae','ce2137f1-9386-5a33-8a34-a97e3500d171','Acartia danae','d69c76fb-31bd-5ca4-b27a-c1b53d5e4eea','Acartia dan','7b2d7a54-63a1-4606-9de7-a354fa527d70','Animalia|Arthropoda|Maxilopoda|Calanoida|Acartidae|Acartia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b327fa2-6a18-4003-9f67-50eb6c26fb53','','','60258a67-6341-525a-ad4d-70e6d85760a1','Bunodophoron agnetae Wedin','Wedin',0,0,'19f55e5f-436a-5ce7-b9dc-8db217380d33','Bunodophoron agnetae','19f55e5f-436a-5ce7-b9dc-8db217380d33','Bunodophoron agnetae','791c4f85-7086-52ab-886a-446a5269162a','Bunodophoron agnet','7b327fa2-6a18-4003-9f67-50eb6c26fb53','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Bunodophoron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b306419-42ae-4e6f-a46a-3d311edbf467','','','4b09e5a0-5bca-53f2-9d96-eac003086d90','Freesia caryophyllacea (Burm.f.) N.E.Br.','(Burm.f.) N.E.Br.',0,0,'f6220485-cef8-50e8-8396-1debb023fd89','Freesia caryophyllacea','f6220485-cef8-50e8-8396-1debb023fd89','Freesia caryophyllacea','5a9024d1-2e7f-5e06-834b-dc64e7a1645d','Freesia caryophyllace','7b306419-42ae-4e6f-a46a-3d311edbf467','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Freesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b3279c9-f6b4-4e29-a8d5-aefe0ea7009b','','','1eb9333e-6b7e-50aa-968b-622497fab3ef','Funckia Muhl. ex Willd.','Muhl. ex Willd.',0,0,'b5036e72-68a5-5c1f-a1d8-1b615e896111','Funckia','b5036e72-68a5-5c1f-a1d8-1b615e896111','Funckia','b5036e72-68a5-5c1f-a1d8-1b615e896111','Funckia','94f76a71-d670-4121-ac19-26b48ce7ee92','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Funckia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('7b30a56e-8d23-4557-af05-bdeb046ac939','','','514763ba-6cd8-5b1e-b4b7-4e933cfcacae','Cocconeis distans Gregory','Gregory',0,0,'021b5b81-c72d-56e0-b4e6-6ae805c00056','Cocconeis distans','021b5b81-c72d-56e0-b4e6-6ae805c00056','Cocconeis distans','021b5b81-c72d-56e0-b4e6-6ae805c00056','Cocconeis distans','7b30a56e-8d23-4557-af05-bdeb046ac939','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b3c86dd-b73f-402d-b513-12bfc4834b23','','','82f9e09d-6c8a-5ceb-9776-085be91b9222','Frullania patula Mitt.','Mitt.',0,0,'9db0641e-19b4-5c9d-a466-fad90386bdad','Frullania patula','9db0641e-19b4-5c9d-a466-fad90386bdad','Frullania patula','8c27506c-7eab-5680-88f6-08d075dada0f','Frullania patul','7b3c86dd-b73f-402d-b513-12bfc4834b23','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b3df1f0-ec39-47f8-99ac-6c1379952881','','','f6e16376-8d59-5ba0-a067-7caf675dac0c','Xystonellidae','',0,0,'f6e16376-8d59-5ba0-a067-7caf675dac0c','Xystonellidae','f6e16376-8d59-5ba0-a067-7caf675dac0c','Xystonellidae','f6e16376-8d59-5ba0-a067-7caf675dac0c','Xystonellidae','7b3df1f0-ec39-47f8-99ac-6c1379952881','Chromista|Ciliophora|Spirotrichea|Tintinnida|Xystonellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b3fc202-2bf8-44a5-99f7-db7a7e9f6254','','','4973a657-33e8-5e17-a4df-328a4455571e','Scelloides conspicuus Parent, 1933','Parent, 1933',1933,0,'1b77cbc2-f0e8-578f-a9c1-7561614f7491','Scelloides conspicuus','1b77cbc2-f0e8-578f-a9c1-7561614f7491','Scelloides conspicuus','9c9f4303-6572-5df9-a3e9-9a39794380fb','Scelloides conspicu','7b3fc202-2bf8-44a5-99f7-db7a7e9f6254','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Scelloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b3a052c-ca63-44a2-adb7-ac10240f7313','','','732bf6b3-cab4-5edb-971a-06d4ff1f31aa','Encyonopsis palustris (Hustedt) Krammer','(Hustedt) Krammer',0,0,'61b6a4eb-4bb6-587e-a619-92e32118a973','Encyonopsis palustris','61b6a4eb-4bb6-587e-a619-92e32118a973','Encyonopsis palustris','2cfc776a-f3e4-5fa5-8ff5-457cd79a9985','Encyonopsis palustr','7b3a052c-ca63-44a2-adb7-ac10240f7313','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Encyonopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b4187eb-a61c-4ba2-bd92-2b5f599f7684','','','1af28f79-e256-50d0-bac0-c3f043ba159a','Synapha similis Tonnoir, 1927','Tonnoir, 1927',1927,0,'d3940978-202d-5adc-bce3-5a0ca5ba84b5','Synapha similis','d3940978-202d-5adc-bce3-5a0ca5ba84b5','Synapha similis','f76eebd8-5bf7-5e89-a0cc-fd9272b4f0e2','Synapha simil','5c7f993b-222a-4273-b185-6677f32104d5','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Synapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b464171-05cb-4232-be2c-7756b034df0e','','','7fe4bc64-ed7a-5d5f-86c9-e8f8e8358eac','Acanthella species Lawson et al., 1984','',0,0,'0c5058a9-33c9-5abc-b0f3-1c067fae47be','Acanthella','0c5058a9-33c9-5abc-b0f3-1c067fae47be','Acanthella','0c5058a9-33c9-5abc-b0f3-1c067fae47be','Acanthella','7b464171-05cb-4232-be2c-7756b034df0e','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Acanthella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7b42537a-897e-4300-a82d-383f18473799','','','97451506-4eba-56f4-af78-4f1e6cdc8cfd','Placosphaerella Pat.','Pat.',0,0,'ef54240e-d14e-5a3d-8d1a-58eda41e6b61','Placosphaerella','ef54240e-d14e-5a3d-8d1a-58eda41e6b61','Placosphaerella','ef54240e-d14e-5a3d-8d1a-58eda41e6b61','Placosphaerella','b5676beb-0bcb-4cd3-a6d2-a80c83acd1e3','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Placosphaerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b41f1c5-83d5-4573-92ea-ac2d4dac8229','','','988e94ff-facb-5656-b4a6-1bbf9e63ae8e','Ascobolus epimyces (Cooke) Seaver','(Cooke) Seaver',0,0,'8c8db17e-9bff-5be8-8a98-80e56cfbf303','Ascobolus epimyces','8c8db17e-9bff-5be8-8a98-80e56cfbf303','Ascobolus epimyces','f27e40d3-2093-56e1-ae2b-39d4a89da6fe','Ascobolus epimyc','7b41f1c5-83d5-4573-92ea-ac2d4dac8229','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b40f52f-3911-44db-8dbe-d4a04a3d048d','','','d7cb1ee9-b7cc-52bd-b1e6-0bcd03938109','Scirpus atrovirens var. georgianus (R.M.Harper) Fernald','(R.M.Harper) Fernald',0,0,'c0b5d89e-8cd6-5293-b3f1-d9fdba8aca55','Scirpus atrovirens georgianus','ec1edbd2-218d-5f45-87f1-05b85cae422b','Scirpus atrovirens var. georgianus','a821d687-230c-5d9e-84e5-9b830b3580a7','Scirpus atrouirens georgian','4cd8f3cd-c502-443b-a953-f884fb6e7cdc','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b4a7248-3e7e-4235-a86e-661aab717f15','','','554f6f4b-4305-54a0-a570-7f0281d8e4f5','Leiorreuma Eschw.','Eschw.',0,0,'ab469231-f24e-5fc2-af6e-3a0c20f75773','Leiorreuma','ab469231-f24e-5fc2-af6e-3a0c20f75773','Leiorreuma','ab469231-f24e-5fc2-af6e-3a0c20f75773','Leiorreuma','7b4a7248-3e7e-4235-a86e-661aab717f15','Fungi||Ascomycetes|Ostropales|Graphidaceae|Leiorreuma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b4bb4d3-5182-49a9-a068-92a1af34c9bc','','','e4881ec2-71ad-5b13-b1d1-9a700ee565c8','Fomitiporia australiensis M. Fisch., Jacq. Edwards, Cunnington & Pascoe','M. Fisch., Jacq. Edwards, Cunnington & Pascoe',0,0,'c8cf6bf7-4758-5f59-9537-a77dde3c3cc5','Fomitiporia australiensis','c8cf6bf7-4758-5f59-9537-a77dde3c3cc5','Fomitiporia australiensis','5ca611ec-e421-5b58-9b60-7b4c0fd5e208','Fomitiporia australiens','7b4bb4d3-5182-49a9-a068-92a1af34c9bc','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fomitiporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b4ecfcd-5684-420c-b01b-fa61de14cee1','','','c9bc7e63-7ac2-5ffc-81de-bf4d0f769256','Eupines monstrosa (Reitter, 1880)','(Reitter, 1880)',1880,0,'f691f800-aaa4-5aa3-9ca3-09e23515dc52','Eupines monstrosa','f691f800-aaa4-5aa3-9ca3-09e23515dc52','Eupines monstrosa','0df236a6-6ee7-52b7-a166-7846fc912ff4','Eupines monstros','7b4ecfcd-5684-420c-b01b-fa61de14cee1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b573e22-f111-47be-bf28-9155e0ce398c','','','d3cf6a59-a1b0-573a-9c95-b23a19b6a7bf','Octopoteuthididae','',0,0,'d3cf6a59-a1b0-573a-9c95-b23a19b6a7bf','Octopoteuthididae','d3cf6a59-a1b0-573a-9c95-b23a19b6a7bf','Octopoteuthididae','d3cf6a59-a1b0-573a-9c95-b23a19b6a7bf','Octopoteuthididae','7b573e22-f111-47be-bf28-9155e0ce398c','Animalia|Mollusca|Cephalopoda|Teuthida|Octopoteuthididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b5b477c-f1a7-4070-98ea-8b5e08b1a81e','','','d95ac970-548e-5a09-b444-c27b398a9a47','Eunicidae','',0,0,'d95ac970-548e-5a09-b444-c27b398a9a47','Eunicidae','d95ac970-548e-5a09-b444-c27b398a9a47','Eunicidae','d95ac970-548e-5a09-b444-c27b398a9a47','Eunicidae','7b5b477c-f1a7-4070-98ea-8b5e08b1a81e','Animalia|Annelida|Polychaeta|Eunicida|Eunicidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b55daf5-e2bb-45ff-b7c1-a46090dc0ee4','','','c7303bdc-99f9-5de2-a8fd-4dccaa51d2c2','Uncinia australis var. clavata Kük.','Kük.',0,0,'ddc21bd4-2daf-51ea-95b7-d35159bbeed4','Uncinia australis clavata','91127c45-bab7-530c-aa38-b113954d8f37','Uncinia australis var. clavata','93d2503b-b77f-5d2b-aeda-e813cab7d775','Uncinia austral clauat','5e557c14-f6bf-43a4-b7f2-773d998346f3','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b60b0ef-6a01-4b98-b5af-1e584d20c6d2','','','760f0697-e518-5808-a0af-451a2baca542','Pycnocentria hawdonia McFarlane, 1956','McFarlane, 1956',1956,0,'6cbe0fd0-c323-56ec-a7b1-a6f9fe22a7f2','Pycnocentria hawdonia','6cbe0fd0-c323-56ec-a7b1-a6f9fe22a7f2','Pycnocentria hawdonia','4175bb9d-8ef3-5f76-9abb-2eabd2797a03','Pycnocentria hawdon','7b60b0ef-6a01-4b98-b5af-1e584d20c6d2','Animalia|Arthropoda|Insecta|Trichoptera|Conoesucidae|Pycnocentria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b5e1675-3a5f-4d26-bc69-738f8fd032a8','','','5dac781d-aaf0-53e6-a407-154c00901969','Bruniales','',0,0,'5dac781d-aaf0-53e6-a407-154c00901969','Bruniales','5dac781d-aaf0-53e6-a407-154c00901969','Bruniales','5dac781d-aaf0-53e6-a407-154c00901969','Bruniales','7b5e1675-3a5f-4d26-bc69-738f8fd032a8','Plantae|Tracheophyta|Magnoliopsida|Bruniales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b634ff4-2c15-4cff-8981-588517812260','','','5f089834-bfab-5774-ae81-bd617af078b3','Euphorbia bicompacta (N.E.Br.) Bruyns','(N.E.Br.) Bruyns',0,0,'6cfa1cda-acc4-5e72-a00c-452c11cb8ed6','Euphorbia bicompacta','6cfa1cda-acc4-5e72-a00c-452c11cb8ed6','Euphorbia bicompacta','784a4f9d-ee43-5907-9d5e-c7d6aadb0092','Euphorbia bicompact','7b634ff4-2c15-4cff-8981-588517812260','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b63b8ba-639e-463c-a609-f62a7eb12bb1','','','26dfeea5-4aa2-5500-80d4-88d27e310ec5','Anthothoe albens (Stuckey, 1909)','(Stuckey, 1909)',1909,0,'6350d524-bc90-5a5a-9a0f-f310267d1810','Anthothoe albens','6350d524-bc90-5a5a-9a0f-f310267d1810','Anthothoe albens','6350d524-bc90-5a5a-9a0f-f310267d1810','Anthothoe albens','7b63b8ba-639e-463c-a609-f62a7eb12bb1','Animalia|Cnidaria||Actiniaria|Sagartiidae|Anthothoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b64bbb0-e4d5-4e11-b7f1-60e4234980a3','','','8c295b71-27f5-587e-96de-a5addb1f1040','Ephemerum Hampe','Hampe',0,0,'6b2cb03b-8510-58c5-998f-ce6354f47357','Ephemerum','6b2cb03b-8510-58c5-998f-ce6354f47357','Ephemerum','6b2cb03b-8510-58c5-998f-ce6354f47357','Ephemerum','7b64bbb0-e4d5-4e11-b7f1-60e4234980a3','Plantae||Bryopsida|Pottiales|Ephemeraceae|Ephemerum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b693583-a016-415b-b170-6bc68bbb2f2b','','','d9ac1d79-3207-5a10-9241-95262ce783bc','Ichneutica falsidica (Meyrick, 1911)','(Meyrick, 1911)',1911,0,'7dfa1a33-d7e3-5f6b-b466-4c6d83aff074','Ichneutica falsidica','7dfa1a33-d7e3-5f6b-b466-4c6d83aff074','Ichneutica falsidica','5d973a22-826e-53e4-9a3c-baeb8b4e2431','Ichneutica falsidic','7b693583-a016-415b-b170-6bc68bbb2f2b','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b697443-d591-4641-b0e2-b42f4d027e8e','','','34866941-2a6d-58fb-b277-8e0ceac26423','Nothotelus usitatus (Broun, 1880)','(Broun, 1880)',1880,0,'617a5e20-337e-5aa8-97c4-6cf794005563','Nothotelus usitatus','617a5e20-337e-5aa8-97c4-6cf794005563','Nothotelus usitatus','24f2e877-b69c-5c0f-8719-300489bda0d5','Nothotelus usitat','7b697443-d591-4641-b0e2-b42f4d027e8e','Animalia|Arthropoda|Insecta|Coleoptera|Scraptiidae|Nothotelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b67dbcf-4147-4524-9f30-f45f0f963501','','','1686eb85-2b2b-5b5a-84e1-f902b6a5b699','Sinapis oxyrrhina Coss.','Coss.',0,0,'8894a901-04cf-53c2-b805-afcf471916b9','Sinapis oxyrrhina','8894a901-04cf-53c2-b805-afcf471916b9','Sinapis oxyrrhina','fd7e7eb1-8d87-5d06-9799-833b220f32bd','Sinapis oxyrrhin','33c17e7a-f8d0-44bd-8efb-23d044f19dd3','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Sinapis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b6df6f9-9a83-4b6b-9c80-8e577d226fb1','','','977d9b17-f273-5455-8d6d-3b9a9bbf75b3','Atylus reductus (K.H. Barnard, 1930)','(K.H. Barnard, 1930)',1930,0,'1dd991a6-552b-54e2-b823-374c168bea78','Atylus reductus','1dd991a6-552b-54e2-b823-374c168bea78','Atylus reductus','d3e8da96-f395-5c90-8e31-892debf7f5a4','Atylus reduct','7b6df6f9-9a83-4b6b-9c80-8e577d226fb1','Animalia|Arthropoda|Malacostraca|Amphipoda|Dexaminidae|Atylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c49d960-5405-4119-a906-aa9d25b9c1d4','','','243b1c5a-b73d-5942-a31e-898a72c79203','Parakatianna diversitata viridis Salmon, 1943','Salmon, 1943',1943,0,'1a57e683-6300-5bf8-89b6-2c961d9d4881','Parakatianna diversitata viridis','1a57e683-6300-5bf8-89b6-2c961d9d4881','Parakatianna diversitata viridis','c587fce5-7581-5f3f-8732-2048eb3c0588','Parakatianna diuersitat uirid','7c49d960-5405-4119-a906-aa9d25b9c1d4','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Parakatianna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b6ccde0-6563-4d3a-8636-f0edc9c14d30','','','e7883be7-c05a-5b55-9ff6-3e7b0e165059','Loxostylis alata A.Spreng. ex Rchb.','A.Spreng. ex Rchb.',0,0,'a2d3d56b-5688-5b6b-a77c-c846ea12edc0','Loxostylis alata','a2d3d56b-5688-5b6b-a77c-c846ea12edc0','Loxostylis alata','982baa4d-f8b5-568c-b341-92f0bbf9c93d','Loxostylis alat','7b6ccde0-6563-4d3a-8636-f0edc9c14d30','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Anacardiaceae|Loxostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7c519dff-d6b5-4ff1-989c-35ec72326761','','','1f6fcaff-732a-52c7-8d44-f996de962971','Hyalonema species3 Reiswig','',0,0,'3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','7c519dff-d6b5-4ff1-989c-35ec72326761','Animalia|Porifera|Hexactinellida|Amphidiscosida|Hyalonematidae|Hyalonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7c50068f-2e2c-48ba-845c-0294d2ad5aea','','','c240c125-2e3a-5781-8818-2355b757afc5','Solanum allanii Polgár','Polgár',0,0,'726c074b-6861-5f40-b720-f7e6c1cf80eb','Solanum allanii','726c074b-6861-5f40-b720-f7e6c1cf80eb','Solanum allanii','96196261-a418-5531-89bc-ae1a066e41db','Solanum allan','e786badf-2115-49e5-b70a-ccdd382c9368','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c4ac4f3-1a6f-4560-a58a-3c09618b3fb9','','','1547161d-38de-5036-80f8-fb1b66d98df6','Brouniphylax exiquus (Broun, 1914)','(Broun, 1914)',1914,0,'ce41560c-a3ed-5505-9df2-c554a754adb5','Brouniphylax exiquus','ce41560c-a3ed-5505-9df2-c554a754adb5','Brouniphylax exiquus','b2315a29-603c-5d8a-bba1-ff066ee5c662','Brouniphylax exiqu','7c4ac4f3-1a6f-4560-a58a-3c09618b3fb9','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Brouniphylax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c4fc304-75a7-4b4e-8f89-ed92cbc90b04','','','87078a92-f2e9-56fe-8e97-41db6620d5c9','Barythaerus cuneatus (Powell, 1937)','(Powell, 1937)',1937,0,'b15dfa7c-7cf8-5a33-ba35-867a92930ef8','Barythaerus cuneatus','b15dfa7c-7cf8-5a33-ba35-867a92930ef8','Barythaerus cuneatus','385aa40f-2c8b-5469-885a-ab24579513d9','Barythaerus cuneat','7c4fc304-75a7-4b4e-8f89-ed92cbc90b04','Animalia|Mollusca|Bivalvia|Pholadomyoida|Thraciidae|Barythaerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c522783-b153-4447-ba4e-fa63f638e497','','','64638e07-9c34-5611-8d30-3e97f3d75196','Syntretus','',0,0,'64638e07-9c34-5611-8d30-3e97f3d75196','Syntretus','64638e07-9c34-5611-8d30-3e97f3d75196','Syntretus','64638e07-9c34-5611-8d30-3e97f3d75196','Syntretus','7c522783-b153-4447-ba4e-fa63f638e497','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Syntretus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c582300-02dc-46eb-8e0c-08c3154da471','','','1eac39f7-9d92-5416-830f-59cc42cccaad','Trichoderma citrinella (Ellis) W.Y. Zhuang & Z.Q. Zeng','(Ellis) W.Y. Zhuang & Z.Q. Zeng',0,0,'3a562e72-52ac-5274-9f94-1cae3d2708d1','Trichoderma citrinella','3a562e72-52ac-5274-9f94-1cae3d2708d1','Trichoderma citrinella','f2d5eadb-9098-5c01-bb16-641fd4c72a7a','Trichoderma citrinell','7c582300-02dc-46eb-8e0c-08c3154da471','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c55c439-2496-46a6-b5b0-b76821a751e3','','','ffd292c5-fd21-592f-8109-4f0b4f692136','Gloeosporium pteridis Harkn.','Harkn.',0,0,'df57227a-4607-5bb4-b57a-3e7dbcd419d9','Gloeosporium pteridis','df57227a-4607-5bb4-b57a-3e7dbcd419d9','Gloeosporium pteridis','233ffc43-01cb-5a31-88c7-05ee176ffa9c','Gloeosporium pterid','fdf9d49f-b142-46fe-bd16-822d83aaccba','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c55d009-3a4e-4381-ae3c-8af28afbc599','','','a937f8e7-4022-542e-9b82-db197de5f319','Strombus haemastoma (G. B. Sowerby I, 1842)','(G. B. Sowerby I, 1842)',1842,0,'8563fdcc-fed6-588a-8c34-b25cb748b9fd','Strombus haemastoma','8563fdcc-fed6-588a-8c34-b25cb748b9fd','Strombus haemastoma','e33056cb-48b1-52e6-9e73-e9f7719c78fc','Strombus haemastom','7c55d009-3a4e-4381-ae3c-8af28afbc599','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Strombidae|Strombus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c589e64-4c95-422f-a679-55c1b5b01bc2','','','97f61d26-770d-5303-b096-7839dfa8e94f','Geranomyia species','',0,0,'0e5c81d3-ae4a-53e2-8a31-ff3bcb9644b3','Geranomyia','0e5c81d3-ae4a-53e2-8a31-ff3bcb9644b3','Geranomyia','0e5c81d3-ae4a-53e2-8a31-ff3bcb9644b3','Geranomyia','7c589e64-4c95-422f-a679-55c1b5b01bc2','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Geranomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7c59cd86-20b5-45ab-9bad-b9b27f84fc93','','','b3c5e9bd-906f-5359-8f64-63f2e6f51afa','Brevicornu matilei Zaitzev, 2002','Zaitzev, 2002',2002,0,'aa5f3d7c-6742-527a-a4b2-5a56bd078cb9','Brevicornu matilei','aa5f3d7c-6742-527a-a4b2-5a56bd078cb9','Brevicornu matilei','dfd476b5-3f1c-57d8-8771-2332e6de3a1a','Brevicornu matile','7c59cd86-20b5-45ab-9bad-b9b27f84fc93','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Brevicornu','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c615146-b405-49e5-94a0-2cb7183b71c2','','','31e07542-02c2-56f1-8025-aa6c80be10dc','Solenopsis Westwood, 1840','Westwood, 1840',1840,0,'97c60c06-e559-5343-b6cb-ae10ee6f5487','Solenopsis','97c60c06-e559-5343-b6cb-ae10ee6f5487','Solenopsis','97c60c06-e559-5343-b6cb-ae10ee6f5487','Solenopsis','7c615146-b405-49e5-94a0-2cb7183b71c2','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Solenopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c649cae-1fc1-4691-aa37-2e01036c3f49','','','73b610d9-7094-5d23-8f1b-565a467f5975','Hermanites','',0,0,'73b610d9-7094-5d23-8f1b-565a467f5975','Hermanites','73b610d9-7094-5d23-8f1b-565a467f5975','Hermanites','73b610d9-7094-5d23-8f1b-565a467f5975','Hermanites','7c649cae-1fc1-4691-aa37-2e01036c3f49','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Hermanites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c69eb4b-7c30-43a8-9acf-6c3dddb9e4fe','','','5a30d080-96d2-5c8f-9881-b7a1e09ce377','Hoplodactylus granulatus (Gray, 1845)','(Gray, 1845)',1845,0,'bc001e00-c52c-53af-9abd-9d22c2503ef5','Hoplodactylus granulatus','bc001e00-c52c-53af-9abd-9d22c2503ef5','Hoplodactylus granulatus','18b39ce7-e273-5aa8-ae5a-37aa6cfea04b','Hoplodactylus granulat','7c69eb4b-7c30-43a8-9acf-6c3dddb9e4fe','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Hoplodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c68ffa8-8ce8-465b-a2c4-8a0954d4ff19','','','bbd4fe01-4fbb-586a-ac46-87294418de2b','Purpurocardia purpurata (Deshayes, 1854)','(Deshayes, 1854)',1854,0,'6e1dbcac-db5d-55c9-89e9-c665b62b0d0d','Purpurocardia purpurata','6e1dbcac-db5d-55c9-89e9-c665b62b0d0d','Purpurocardia purpurata','57379dc3-fc2a-5806-9973-7eabcdb38207','Purpurocardia purpurat','7c68ffa8-8ce8-465b-a2c4-8a0954d4ff19','Animalia|Mollusca|Bivalvia|Veneroida|Carditidae|Purpurocardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c72118e-d424-4250-a05b-59f79d5267ea','','','273552c2-041e-5bf5-b57c-30bcde487bb8','Thambotricha Meyrick, 1922','Meyrick, 1922',1922,0,'e147b669-604e-513a-abe7-dbfbe15a5f06','Thambotricha','e147b669-604e-513a-abe7-dbfbe15a5f06','Thambotricha','e147b669-604e-513a-abe7-dbfbe15a5f06','Thambotricha','7c72118e-d424-4250-a05b-59f79d5267ea','Animalia|Arthropoda|Insecta|Lepidoptera|Epermeniidae|Thambotricha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c6c05b2-00d0-44d9-aaf9-6bb9d9c5e1de','','','826a1949-6d68-5ac3-9ecd-2d82834d7e57','Baeomyces Pers.','Pers.',0,0,'7b9133c8-a374-5bbb-9cf2-f800324df2db','Baeomyces','7b9133c8-a374-5bbb-9cf2-f800324df2db','Baeomyces','7b9133c8-a374-5bbb-9cf2-f800324df2db','Baeomyces','7c6c05b2-00d0-44d9-aaf9-6bb9d9c5e1de','Fungi||Ascomycetes|Lecanorales|Baeomycetaceae|Baeomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c6d788c-d4e7-422d-8222-f15b70da2a64','','','b5b789fc-8416-52b2-ac9c-368c5cebd53b','Planktosphaeria gelatinosa G.M.Smith','G.M.Smith',0,0,'28b27a6f-c6c8-5bde-bd55-e955be2d8437','Planktosphaeria gelatinosa','28b27a6f-c6c8-5bde-bd55-e955be2d8437','Planktosphaeria gelatinosa','8916a44d-f749-564b-a065-9edf02bee638','Planktosphaeria gelatinos','7c6d788c-d4e7-422d-8222-f15b70da2a64','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Planktosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c76fab6-f9de-49a3-a281-20b7037d63ff','','','fc12489c-8caf-56de-902b-c863f3ccaaf0','Byssomerulius miniatus (Wakef.) Hjortstam','(Wakef.) Hjortstam',0,0,'55a12805-88bf-59c0-a02c-d7b28ed0f9b8','Byssomerulius miniatus','55a12805-88bf-59c0-a02c-d7b28ed0f9b8','Byssomerulius miniatus','bc694aae-fab7-5d7b-a41d-b7165f380081','Byssomerulius miniat','7c76fab6-f9de-49a3-a281-20b7037d63ff','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Byssomerulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c743170-50fa-4155-80ac-242a438811ed','','','1f2f11d0-0a62-5890-ab00-570946942f31','Weddellomyces epicallopisma (Wedd.) D.Hawksw.','(Wedd.) D.Hawksw.',0,0,'f88c01d0-6feb-53d9-8db8-e419640cc69c','Weddellomyces epicallopisma','f88c01d0-6feb-53d9-8db8-e419640cc69c','Weddellomyces epicallopisma','6cd9942b-ebd7-5115-a004-9d3764bf3219','Weddellomyces epicallopism','7c743170-50fa-4155-80ac-242a438811ed','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dacampiaceae|Weddellomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c7606d3-dd59-4da3-b976-9a2911a2eb2f','','','6f832660-54d1-5c7c-a1f3-ca4a9cdef388','Pseudocyphellaria poculifera (Müll.Arg.) D.J.Galloway & P.James','(Müll.Arg.) D.J.Galloway & P.James',0,0,'e429b373-e4d1-5e8b-9e60-89a30b634794','Pseudocyphellaria poculifera','e429b373-e4d1-5e8b-9e60-89a30b634794','Pseudocyphellaria poculifera','c967e865-7c24-58d9-8707-5fc28496930e','Pseudocyphellaria poculifer','a5796e04-1d94-4fa5-bf33-7799df921b6e','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c7b1e02-e227-4d2d-bd1a-04cb5c1d0832','','','59e80fe0-55f2-5be4-b2a5-1ac27e5bbf99','Paratorchus pelorensis (McColl, 1982)','(McColl, 1982)',1982,0,'5e6837e7-f21f-5216-a99d-1ce2ce65bb37','Paratorchus pelorensis','5e6837e7-f21f-5216-a99d-1ce2ce65bb37','Paratorchus pelorensis','23f9b952-6de2-523c-b741-5b0d8a566ddf','Paratorchus pelorens','7c7b1e02-e227-4d2d-bd1a-04cb5c1d0832','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c793299-7994-4947-9232-3e4edccb0c7f','','','a9d51a2e-01f4-5b5c-979d-ca7b87244473','Veronica canescens Kirk','Kirk',0,0,'0bf8acaa-360d-515f-87e1-adadcf0bafab','Veronica canescens','0bf8acaa-360d-515f-87e1-adadcf0bafab','Veronica canescens','0bf8acaa-360d-515f-87e1-adadcf0bafab','Veronica canescens','73de32b8-8518-4f15-8b95-601da5e0a7ac','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c7dc439-2e92-40ce-a8d5-341c86cf4e24','','','6b3ec522-12e0-5d5d-a044-56ffa72306c4','Brissus gigas Fell, 1947','Fell, 1947',1947,0,'fdad636c-11bf-56d8-b5d3-22195a379405','Brissus gigas','fdad636c-11bf-56d8-b5d3-22195a379405','Brissus gigas','df99059f-c1b3-54e7-afe6-64a4d480330e','Brissus gig','7c7dc439-2e92-40ce-a8d5-341c86cf4e24','Animalia|Echinodermata|Echinoidea|Spatangoida|Brissidae|Brissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c7cc5ab-1434-43f1-87da-8eaed4eda44a','','','a7cd84b4-695b-5123-be7e-b2bdcb39cac5','Uromyces coluteae Arthur','Arthur',0,0,'abbac11a-33dc-5db1-993f-bb36bf29b24c','Uromyces coluteae','abbac11a-33dc-5db1-993f-bb36bf29b24c','Uromyces coluteae','26c366b5-703f-539a-a321-2e3a345a7c45','Uromyces colute','7c7cc5ab-1434-43f1-87da-8eaed4eda44a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c78aba5-329f-48ae-aed3-875f55ec82a4','','','03a6b7f8-8b1d-59a5-8289-bca77b5a6209','Lepidium kawarau var. dubium Kirk','Kirk',0,0,'8dd21e21-9ad8-5740-a279-2c7433903020','Lepidium kawarau dubium','17070fbf-a520-5919-b815-ce42cdabfdf8','Lepidium kawarau var. dubium','eaaabe91-b223-5f40-8f84-0f627954f78e','Lepidium kawara dubi','a17ff99a-3701-4ad3-8258-e2dd7f9ab167','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c8223de-333e-4f27-a054-0d7f926759e4','','','42230c69-cba4-55d7-8073-77f2f5f5aa6f','Druppatractus','',0,0,'42230c69-cba4-55d7-8073-77f2f5f5aa6f','Druppatractus','42230c69-cba4-55d7-8073-77f2f5f5aa6f','Druppatractus','42230c69-cba4-55d7-8073-77f2f5f5aa6f','Druppatractus','7c8223de-333e-4f27-a054-0d7f926759e4','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Druppatractus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c7dd616-bbc4-4570-9760-dc4f91b16405','','','2525e2dc-82cb-5d56-954f-babd24c77be8','Veronica chathamica Buchanan','Buchanan',0,0,'59379be9-e4b9-5d80-a146-02de83c2b0cc','Veronica chathamica','59379be9-e4b9-5d80-a146-02de83c2b0cc','Veronica chathamica','bbd7362e-4728-5c42-8a0b-dc67c05823f4','Veronica chathamic','7c7dd616-bbc4-4570-9760-dc4f91b16405','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c83bb83-7adb-4d82-b4ef-9c841a04b70b','','','e0e3d1ef-9bc5-5bec-981b-213a9c6c52a8','Beilschmiedia Nees','Nees',0,0,'4d5e7c3f-8286-5d59-9334-fded8d113193','Beilschmiedia','4d5e7c3f-8286-5d59-9334-fded8d113193','Beilschmiedia','4d5e7c3f-8286-5d59-9334-fded8d113193','Beilschmiedia','7c83bb83-7adb-4d82-b4ef-9c841a04b70b','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Beilschmiedia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c827261-eabd-4fa7-b722-e0f64cfc9cfd','','','27c6b7b5-5758-5ad8-90e6-92d7b44a1e3d','Meropathina','',0,0,'27c6b7b5-5758-5ad8-90e6-92d7b44a1e3d','Meropathina','27c6b7b5-5758-5ad8-90e6-92d7b44a1e3d','Meropathina','27c6b7b5-5758-5ad8-90e6-92d7b44a1e3d','Meropathina','7c827261-eabd-4fa7-b722-e0f64cfc9cfd','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c851e78-109f-4347-922d-e6826fb3f5b6','','','ad81ac89-b0d8-56c8-aa3a-e853a706836f','Psilocybe semilanceata (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'43a326a4-452c-502d-b660-f2faad79cb70','Psilocybe semilanceata','43a326a4-452c-502d-b660-f2faad79cb70','Psilocybe semilanceata','3d9bc83f-f920-5ba5-9c73-731d2f4f8fe0','Psilocybe semilanceat','7c851e78-109f-4347-922d-e6826fb3f5b6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c8b9834-a2e7-4cc4-a4d8-7acda39e2ac3','','','ddf59a9d-a42d-52de-9f49-ea2980aea4ce','Verticillium compactiusculum Sacc.','Sacc.',0,0,'22f7df70-cc90-5faf-909e-5c8394a3f342','Verticillium compactiusculum','22f7df70-cc90-5faf-909e-5c8394a3f342','Verticillium compactiusculum','827a6b93-d42c-53b7-b35e-afa4086442d7','Verticillium compactiuscul','604d12c7-f705-40bc-bc7a-fbd94ff33096','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c8d0ecd-5e3d-476b-b020-abd6c18ae138','','','379036af-4403-5fef-9489-3827b3810cf6','Megalomma suspiciens (Ehlers, 1904)','(Ehlers, 1904)',1904,0,'5d064997-d5d8-5048-952a-48debac53348','Megalomma suspiciens','5d064997-d5d8-5048-952a-48debac53348','Megalomma suspiciens','5d064997-d5d8-5048-952a-48debac53348','Megalomma suspiciens','7c8d0ecd-5e3d-476b-b020-abd6c18ae138','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Megalomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c87e429-0026-41ee-ac78-e80b137a7f79','','','560573db-af09-5f0a-9d77-76849bdf939e','Neoleprea species 1 NIWA S186','',0,0,'8b5d3a94-e6dc-50a5-b130-48c4e34ac9b9','Neoleprea','8b5d3a94-e6dc-50a5-b130-48c4e34ac9b9','Neoleprea','8b5d3a94-e6dc-50a5-b130-48c4e34ac9b9','Neoleprea','7c87e429-0026-41ee-ac78-e80b137a7f79','Animalia|Annelida||Terebellida|Terebellidae|Neoleprea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7c883b7e-a697-4efd-ba43-caf885db4891','','','7b34274b-e8fd-55c0-957b-7d1808951926','Numenius phaeopus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'f2a0f6c5-6a9d-57d1-9cb2-0342fad91963','Numenius phaeopus','f2a0f6c5-6a9d-57d1-9cb2-0342fad91963','Numenius phaeopus','b94975dd-b0d1-535d-b2f9-f15c91248840','Numenius phaeop','7c883b7e-a697-4efd-ba43-caf885db4891','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Numenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c027308-be27-48c5-9cb4-4674c1d05663','','','7916c745-61e7-5fd8-a78f-d685a7530e3e','Lithogyalideopsis Lücking, Sérus. & Vĕzda','Lücking, Sérus. & Vĕzda',0,0,'ba66f249-3f36-5864-a735-f7bc39c37dee','Lithogyalideopsis','ba66f249-3f36-5864-a735-f7bc39c37dee','Lithogyalideopsis','ba66f249-3f36-5864-a735-f7bc39c37dee','Lithogyalideopsis','7c027308-be27-48c5-9cb4-4674c1d05663','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Gomphillaceae|Lithogyalideopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c8f3571-e3aa-4fb7-8550-974ee95e750a','','','b81a3215-999c-5c74-be19-bcf777e727d9','Baeomyces pertenuis Stirt.','Stirt.',0,0,'92fd51ab-45f2-5646-9ace-7586a89e5d4c','Baeomyces pertenuis','92fd51ab-45f2-5646-9ace-7586a89e5d4c','Baeomyces pertenuis','07b380c8-96a3-5b1a-9c65-2aafde9aac6c','Baeomyces pertenu','d187f0f5-7634-43fc-b263-6ecde7eb825f','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Baeomycetaceae|Baeomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c0441d0-d77b-4df2-a1ea-e131e36a29a5','','','01fc4591-05d2-5c88-a123-86fedc11ea25','Parmeliella diffracta Müll.Arg.','Müll.Arg.',0,0,'5ac8f7e9-c402-55bf-9682-cd4143fa2f81','Parmeliella diffracta','5ac8f7e9-c402-55bf-9682-cd4143fa2f81','Parmeliella diffracta','4529bd77-9824-5082-a75c-5b4f44bbc6e3','Parmeliella diffract','df4b19ea-72e4-4a3f-8ebf-fdfb0ff9b7ff','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Parmeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c8f3378-3269-4618-857b-e9ce1e041414','','','4bfac9d4-2115-5771-946c-2a8a2ff6afd0','Argyroploce chlorosaris Meyrick, 1914','Meyrick, 1914',1914,0,'fb55ebca-b4d4-5f4c-a9bd-8ab68f191d1f','Argyroploce chlorosaris','fb55ebca-b4d4-5f4c-a9bd-8ab68f191d1f','Argyroploce chlorosaris','71ad3d02-bb67-51d1-8f7f-30e098d0cbae','Argyroploce chlorosar','7c8f3378-3269-4618-857b-e9ce1e041414','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Argyroploce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c078956-1ca5-412a-89e0-2b5549a47e1d','','','1fed891c-da5e-5d4a-a74b-518b303bd8c4','Gassicurtia acidobaeomyceta Marbach','Marbach',0,0,'5378f4e4-589e-5de0-9af7-c7d4fd4ded14','Gassicurtia acidobaeomyceta','5378f4e4-589e-5de0-9af7-c7d4fd4ded14','Gassicurtia acidobaeomyceta','20644e2f-dc49-5e38-b3d3-0722e4c3801a','Gassicurtia acidobaeomycet','7c078956-1ca5-412a-89e0-2b5549a47e1d','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Gassicurtia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c07616f-d772-4712-9a97-618e184a7095','','','ad305196-1e26-5b81-9891-efe0e2034a1f','Rigidoporus Murrill','Murrill',0,0,'334c6e9b-6b71-5128-ac3d-bff0b76b1fa5','Rigidoporus','334c6e9b-6b71-5128-ac3d-bff0b76b1fa5','Rigidoporus','334c6e9b-6b71-5128-ac3d-bff0b76b1fa5','Rigidoporus','7c07616f-d772-4712-9a97-618e184a7095','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Rigidoporaceae|Rigidoporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c092f23-fbad-44cd-8063-de8eb7cca499','','','bfe57d73-0746-5980-a9e7-f0368ca15b26','Lactococcus Schleifer et al. 1986','Schleifer et al. 1986',1986,0,'c46debad-6b71-5f02-b613-ee35139f6c89','Lactococcus','c46debad-6b71-5f02-b613-ee35139f6c89','Lactococcus','c46debad-6b71-5f02-b613-ee35139f6c89','Lactococcus','7c092f23-fbad-44cd-8063-de8eb7cca499','Bacteria|Bacillota|Bacilli|Lactobacillales|Streptococcaceae|Lactococcus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('7c0ab368-223e-4b28-8460-e5eaa01c7f96','','','2fb10212-420e-5ee6-8ba4-dc1cc2fda41c','Abrotanella inconspicua Hook.f.','Hook.f.',0,0,'d1aaf473-e2e8-5a24-a043-87f4d4fb755e','Abrotanella inconspicua','d1aaf473-e2e8-5a24-a043-87f4d4fb755e','Abrotanella inconspicua','7cc90716-7a90-527b-ac38-7b447605c24d','Abrotanella inconspicu','7c0ab368-223e-4b28-8460-e5eaa01c7f96','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Abrotanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c115f71-7e64-43dc-8073-6d219260e883','','','50c7b85f-9d8c-5b3a-8499-8527c2502bff','Zingiberales Griseb.','Griseb.',0,0,'4295301b-7ac4-5189-a343-231f7c2fb102','Zingiberales','4295301b-7ac4-5189-a343-231f7c2fb102','Zingiberales','4295301b-7ac4-5189-a343-231f7c2fb102','Zingiberales','7c115f71-7e64-43dc-8073-6d219260e883','Plantae|Tracheophyta|Magnoliopsida|Zingiberales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c1240f8-0b23-4287-acae-826947ce1933','','','f927bd8d-8d47-5017-82a6-4399452258e3','Aphyonus species','',0,0,'a4d798a4-598c-57c3-ae96-f58e80b6be0c','Aphyonus','a4d798a4-598c-57c3-ae96-f58e80b6be0c','Aphyonus','a4d798a4-598c-57c3-ae96-f58e80b6be0c','Aphyonus','7c1240f8-0b23-4287-acae-826947ce1933','Animalia|Chordata|Actinopterygii|Ophidiiformes|Aphyonidae|Aphyonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7c136936-aaa6-4a30-8569-d01deefbcda8','','','47846242-0c33-55e0-b301-03b15c724b9c','Halla species Benham, 1900','',0,0,'d3d7a0a2-c390-5fbe-8444-2c7d580813dd','Halla','d3d7a0a2-c390-5fbe-8444-2c7d580813dd','Halla','d3d7a0a2-c390-5fbe-8444-2c7d580813dd','Halla','7c136936-aaa6-4a30-8569-d01deefbcda8','Animalia|Annelida|Polychaeta|Eunicida|Oenonidae|Halla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7c1650f7-2da0-4aef-a151-3be68fb163bc','','','5b2db504-84d5-51a0-9544-2fef8150ac5b','Mimopeus lewisianus (Sharp, 1903)','(Sharp, 1903)',1903,0,'63782127-a6c7-5acf-9c66-643d07c21f99','Mimopeus lewisianus','63782127-a6c7-5acf-9c66-643d07c21f99','Mimopeus lewisianus','1d193cef-e3d9-574d-aba7-aa63fb8f82cf','Mimopeus lewisian','7c1650f7-2da0-4aef-a151-3be68fb163bc','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Mimopeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c1baee5-59a8-4b0f-8aea-4705157fd5c5','','','8c809c43-721b-5e3f-a993-17fac6875445','Niptera melatephra (Lasch) Rehm','(Lasch) Rehm',0,0,'c7c35d83-6874-5e5d-9705-7b2c3c99dd13','Niptera melatephra','c7c35d83-6874-5e5d-9705-7b2c3c99dd13','Niptera melatephra','dbc749f4-7ae8-5da1-bf75-5081c6888c18','Niptera melatephr','7c1baee5-59a8-4b0f-8aea-4705157fd5c5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Niptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c1ac7ef-a3be-479c-ac02-bda8530c4fe8','','','c5350149-5bd7-5093-938c-f955cd664cbd','Brachyscome thomsonii var. dubia Kirk','Kirk',0,0,'c19d5de2-6b13-5e0c-8dfb-a5eb15ee3f40','Brachyscome thomsonii dubia','17f89bc1-ad39-5f38-9aa0-28d92de906ed','Brachyscome thomsonii var. dubia','f8d5f83e-4954-59dd-95aa-0fd06e56bdf2','Brachyscome thomson dub','8c86fa9c-383e-4a72-a29e-7dc5ef462be4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c1bc5d2-7a44-49f0-bce4-e4950c0dbaa1','','','37cfc6ce-c2c3-5bb5-8691-4f3e2815da2f','Arthracanthus atriceps Broun, 1914','Broun, 1914',1914,0,'9c9500bb-b343-5c44-b3a9-631d1e4fdf29','Arthracanthus atriceps','9c9500bb-b343-5c44-b3a9-631d1e4fdf29','Arthracanthus atriceps','9c9500bb-b343-5c44-b3a9-631d1e4fdf29','Arthracanthus atriceps','7c1bc5d2-7a44-49f0-bce4-e4950c0dbaa1','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|''Arthracanthus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c1d9eba-0b3e-4293-b940-00db4712f7ca','','','5d8c2b2f-3bc2-5688-b57b-f36bc79d0b1b','Cryptophialoidea species','',0,0,'58d8d024-a97a-5de6-b42e-47abc0e498a3','Cryptophialoidea','58d8d024-a97a-5de6-b42e-47abc0e498a3','Cryptophialoidea','58d8d024-a97a-5de6-b42e-47abc0e498a3','Cryptophialoidea','7c1d9eba-0b3e-4293-b940-00db4712f7ca','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Cryptophialoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7c20ec61-cdc8-4021-8019-6558e96e02fa','','','c0b0ad7f-34ac-589b-9b33-ec18befb9eec','Petasites hybridus (L.) Gaertn.','(L.) Gaertn.',0,0,'9e0cdd00-dda1-55bc-989d-c10924498753','Petasites hybridus','9e0cdd00-dda1-55bc-989d-c10924498753','Petasites hybridus','1552f564-10e6-54be-a9a8-6602aa748349','Petasites hybrid','7c20ec61-cdc8-4021-8019-6558e96e02fa','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Petasites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c1e4f55-38e5-433f-a52e-c0ab9001af4e','','','ad2de1f0-1de9-5ca3-91a2-17fd8315ae9f','Absidia ramosa (Vuill.) Lendn.','(Vuill.) Lendn.',0,0,'9020e6ad-b738-5dbd-9559-bf949a775623','Absidia ramosa','9020e6ad-b738-5dbd-9559-bf949a775623','Absidia ramosa','5ceea40a-fe39-5515-9175-1250744f789c','Absidia ramos','cb6d808e-9458-4b24-bd95-01356b0f4cc1','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Cunninghamellaceae|Absidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c1cfbbd-8c32-42b2-bcd6-c5322bb45391','','','c9a4af28-d70d-5297-ac96-9a7f6030f653','Astrogymnotes thomasinae Baker, H. E. S. Clark & McKnight, 2001','Baker, H. E. S. Clark & McKnight, 2001',2001,0,'c038f995-e4ee-5b9c-a29c-d91e74b7836a','Astrogymnotes thomasinae','c038f995-e4ee-5b9c-a29c-d91e74b7836a','Astrogymnotes thomasinae','a95ba797-8a88-5c35-a5cb-3a5f5ef9af41','Astrogymnotes thomasin','7c1cfbbd-8c32-42b2-bcd6-c5322bb45391','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiomyxidae|Astrogymnotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c2a75ac-a716-4421-85a5-7d357242ad0e','','','a4c48001-6fa5-5243-952c-241d1385d1cb','Corynophlaea','',0,0,'a4c48001-6fa5-5243-952c-241d1385d1cb','Corynophlaea','a4c48001-6fa5-5243-952c-241d1385d1cb','Corynophlaea','a4c48001-6fa5-5243-952c-241d1385d1cb','Corynophlaea','7c2a75ac-a716-4421-85a5-7d357242ad0e','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariacae|Corynophlaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c283d4c-f371-4fef-9a4d-6ad1a0253074','','','e55dcb1c-fc58-5947-9d1b-c628077b68d3','Choanephora Curr.','Curr.',0,0,'ee66a795-c7b2-5614-9e80-d5ef05a48cce','Choanephora','ee66a795-c7b2-5614-9e80-d5ef05a48cce','Choanephora','ee66a795-c7b2-5614-9e80-d5ef05a48cce','Choanephora','7c283d4c-f371-4fef-9a4d-6ad1a0253074','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Choanephora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c25d8b1-0ed0-47d0-b02e-c8d6b70310ed','','','07193432-7c7d-5692-b2f5-706df822bafa','Camarophyllus impurus E. Horak','E. Horak',0,0,'95d892d6-62b7-59c1-9f06-79a931175080','Camarophyllus impurus','95d892d6-62b7-59c1-9f06-79a931175080','Camarophyllus impurus','4275bcb9-6801-5f2c-985a-84d9fa5407db','Camarophyllus impur','8bb17a04-42f8-45a8-8ee5-d82dddad0d33','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c24d39e-1b90-4bff-b341-ef03dfeb7d3d','','','33d76c7c-6d98-50e2-b980-dfa8d0c18791','Catapagurus','',0,0,'33d76c7c-6d98-50e2-b980-dfa8d0c18791','Catapagurus','33d76c7c-6d98-50e2-b980-dfa8d0c18791','Catapagurus','33d76c7c-6d98-50e2-b980-dfa8d0c18791','Catapagurus','7c24d39e-1b90-4bff-b341-ef03dfeb7d3d','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Catapagurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c2a3dc8-1370-4392-a5fd-bcfe6d456de8','','','9fce4759-f4d3-579f-b349-ccafd142fb28','Arthonia anjutiae S.Y.Kondr. & Alstrup','S.Y.Kondr. & Alstrup',0,0,'690eab21-a725-5de6-b19d-001bdc297b24','Arthonia anjutiae','690eab21-a725-5de6-b19d-001bdc297b24','Arthonia anjutiae','b6250411-1e2a-5abe-9cf5-42af78f9237b','Arthonia aniuti','7c2a3dc8-1370-4392-a5fd-bcfe6d456de8','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c2c81bc-6bf4-4540-8291-7e00864ff441','','','4820e41c-ceb1-524f-9f24-2a092b3917ca','Phragmonaevia fuckelii Rehm','Rehm',0,0,'fe044c49-d72a-507a-aeab-42b909a75a41','Phragmonaevia fuckelii','fe044c49-d72a-507a-aeab-42b909a75a41','Phragmonaevia fuckelii','bcb6db3f-8cab-5872-9937-33f8d74329c3','Phragmonaevia fuckel','c37446fa-c008-4b48-b9d4-41a69d9f89d5','Fungi|Ascomycota|Leotiomycetes|Helotiales||Phragmonaevia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c2d3b12-8a96-49ac-ac0c-d765aaff7d22','','','9d618f88-9e8d-50e5-9f4b-42a0bc9e627b','Stemonitis vesparium (Batsch) J.F. Gmel.','(Batsch) J.F. Gmel.',0,0,'69f321e5-d5ce-50ba-88da-09acb2ea1f3a','Stemonitis vesparium','69f321e5-d5ce-50ba-88da-09acb2ea1f3a','Stemonitis vesparium','b60d3f40-f135-5dbf-9aec-0fa53bcab818','Stemonitis uespari','ca23f8b5-7493-41af-81bd-65011aa00049','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Stemonitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c3676ce-1389-43c6-8b3a-16297dffcbcc','','','69fc3a93-93fd-538a-b53c-6fd107280dea','Dasytes obscuricollis Broun, 1880','Broun, 1880',1880,0,'710365fe-e94a-5744-ad63-e9e827ce3f38','Dasytes obscuricollis','710365fe-e94a-5744-ad63-e9e827ce3f38','Dasytes obscuricollis','ff734107-dde6-5322-9dee-08fc06b4c3e4','Dasytes obscuricoll','7c3676ce-1389-43c6-8b3a-16297dffcbcc','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|Dasytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c33ab51-7945-4fa9-902f-2eabc9f2649d','','','9c3923ed-b00e-5d45-a435-15e072df5053','Millerocoris conus (Eyles, 1967)','(Eyles, 1967)',1967,0,'bf93f01b-da23-5c31-8718-e2b54653eea1','Millerocoris conus','bf93f01b-da23-5c31-8718-e2b54653eea1','Millerocoris conus','9ddc6707-c7fb-577f-b24b-234d6a3978c3','Millerocoris con','7c33ab51-7945-4fa9-902f-2eabc9f2649d','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Millerocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c3cfc8a-c337-4dda-97b1-38ac2743814c','','','e1df50cf-766d-54f5-9383-b05b25607b07','Protorhabdonella','',0,0,'e1df50cf-766d-54f5-9383-b05b25607b07','Protorhabdonella','e1df50cf-766d-54f5-9383-b05b25607b07','Protorhabdonella','e1df50cf-766d-54f5-9383-b05b25607b07','Protorhabdonella','7c3cfc8a-c337-4dda-97b1-38ac2743814c','Chromista|Ciliophora|Spirotrichea|Tintinnida|Rhabdonellidae|Protorhabdonella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c36143f-251b-4e58-8f4e-e576ddea19f5','','','dde0fc6b-cae9-5796-87b1-f3fd45163085','Neoplatyura Malloch, 1928','Malloch, 1928',1928,0,'ec257b9d-6b25-5130-8563-67b74dbb2379','Neoplatyura','ec257b9d-6b25-5130-8563-67b74dbb2379','Neoplatyura','ec257b9d-6b25-5130-8563-67b74dbb2379','Neoplatyura','7c36143f-251b-4e58-8f4e-e576ddea19f5','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Neoplatyura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c3bddb1-4424-4e4a-b84d-6a599ad8240b','','','c8df39e1-a1a9-5a65-8cd7-4293f0cbe336','Lamproderma atrosporum Meyl.','Meyl.',0,0,'76cdec7a-80f0-5d95-810c-46d967fa7c9d','Lamproderma atrosporum','76cdec7a-80f0-5d95-810c-46d967fa7c9d','Lamproderma atrosporum','5979272d-8df6-537b-b0a8-2449fad83907','Lamproderma atrospor','a6cd1d37-b4a1-43ad-a923-abe1bccee0b0','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Lamprodermataceae|Lamproderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c3c9cdb-6587-4286-9cc5-9e896598a86f','','','b8e206b8-4dc7-57f1-af38-525abc6ff41f','Zu','',0,0,'b8e206b8-4dc7-57f1-af38-525abc6ff41f','Zu','b8e206b8-4dc7-57f1-af38-525abc6ff41f','Zu','b8e206b8-4dc7-57f1-af38-525abc6ff41f','Zu','7c3c9cdb-6587-4286-9cc5-9e896598a86f','Animalia|Chordata|Actinopterygii|Lampridiformes|Trachipteridae|Zu','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c3bdbfc-1385-4428-a088-7530249cd6df','','','1d7416f3-f719-52cc-b63a-7e223a3bc2b6','Agaricus flabellatus Berk. & Broome','Berk. & Broome',0,0,'1f2930f0-70a2-5dd2-9393-658898a72099','Agaricus flabellatus','1f2930f0-70a2-5dd2-9393-658898a72099','Agaricus flabellatus','7a3d1c71-8482-5c97-a11b-a8fc444298bd','Agaricus flabellat','2bb9410f-96f7-4831-a5d1-6da76b756e17','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c3aae98-2377-4a56-bf7d-90abffca9e38','','','927825c0-7f99-590c-96de-5790a192a9d3','Nothofagus moorei (F.Muell.) Krasser','(F.Muell.) Krasser',0,0,'a26ef3ba-9b55-51e8-8751-427a19ba61ce','Nothofagus moorei','a26ef3ba-9b55-51e8-8751-427a19ba61ce','Nothofagus moorei','53360a2d-ca02-5ab8-8287-299667d2dcb2','Nothofagus moore','5aca1cdb-f0a0-4a63-8cdc-beee5895f6d5','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c3d5c9e-58e0-4b41-980c-fa8432b3a415','','','834c4698-9d42-52ff-b478-34a68b38b56d','Rhododendron atropurpureum Sleumer','Sleumer',0,0,'d23e08d2-4093-5327-a5b2-805a768d581c','Rhododendron atropurpureum','d23e08d2-4093-5327-a5b2-805a768d581c','Rhododendron atropurpureum','1457ba54-f3e3-54df-a6e5-3462310d44b8','Rhododendron atropurpure','7c3d5c9e-58e0-4b41-980c-fa8432b3a415','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c3fa9e2-e947-4460-b2ad-2fd36c7844c5','','','d17a9864-f550-55cb-a79c-2591b30f82f9','Coleoidea','',0,0,'d17a9864-f550-55cb-a79c-2591b30f82f9','Coleoidea','d17a9864-f550-55cb-a79c-2591b30f82f9','Coleoidea','d17a9864-f550-55cb-a79c-2591b30f82f9','Coleoidea','7c3fa9e2-e947-4460-b2ad-2fd36c7844c5','Animalia|Mollusca|Cephalopoda|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c3a1e2b-6b7e-42f8-a104-daa7f800d1cd','','','d7411c26-b2fd-543e-962a-e363535b54a8','Dysalotus oligoscolus Johnson & Cohen, 1974','Johnson & Cohen, 1974',1974,0,'fd2d5b9f-f131-5bb5-a1ee-978912cd76ec','Dysalotus oligoscolus','fd2d5b9f-f131-5bb5-a1ee-978912cd76ec','Dysalotus oligoscolus','aba13dbb-75a0-502a-8b4a-83cc73ee0770','Dysalotus oligoscol','7c3a1e2b-6b7e-42f8-a104-daa7f800d1cd','Animalia|Chordata|Actinopterygii|Perciformes|Chiasmodontidae|Dysalotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c449465-c0fe-4e1e-96d5-692940f722e5','','','f1bee5cf-3866-522e-b7e9-9f406cfe4b68','Bulbinella nutans (Thunb.) T.Durand & Schinz 1894 var. nutans','',0,0,'2af6fc74-493b-534e-ac3a-a1621371a0aa','Bulbinella nutans nutans','6b00ea3e-446e-578c-a59a-3c242a7c2743','Bulbinella nutans var. nutans','2af6fc74-493b-534e-ac3a-a1621371a0aa','Bulbinella nutans nutans','7c449465-c0fe-4e1e-96d5-692940f722e5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Bulbinella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c44ce5e-cf7c-4439-8410-dde67730996b','','','a99b3144-6d5e-5f93-86da-63aabc5bacf3','Sinodiaptomus valkanovi Kiefer, 1938','Kiefer, 1938',1938,0,'3d8c4a26-95d9-5999-955c-f29a0026bd10','Sinodiaptomus valkanovi','3d8c4a26-95d9-5999-955c-f29a0026bd10','Sinodiaptomus valkanovi','9ec9c827-b060-50b1-bd3d-9608b45e4659','Sinodiaptomus ualkanou','7c44ce5e-cf7c-4439-8410-dde67730996b','Animalia|Arthropoda|Maxilopoda|Calanoida|Diaptomidae|Sinodiaptomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bba17e4-109a-404f-b203-43a279f4d664','','','f1c05481-7d82-5358-a118-e0a4b0cf2a2f','Lentaria soluta (P. Karst.) Pilát','(P. Karst.) Pilát',0,0,'bdf5e85b-84a4-5392-9c6d-2feb89cb6914','Lentaria soluta','bdf5e85b-84a4-5392-9c6d-2feb89cb6914','Lentaria soluta','091a8746-2fbc-554d-878b-92f35a5aea6c','Lentaria solut','7bba17e4-109a-404f-b203-43a279f4d664','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Lentariaceae|Lentaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bbe2a48-33ac-4a47-93ae-30ade663324c','','','a71b90d2-a8aa-559c-a454-328c98da4080','Phormidiaceae','',0,0,'a71b90d2-a8aa-559c-a454-328c98da4080','Phormidiaceae','a71b90d2-a8aa-559c-a454-328c98da4080','Phormidiaceae','a71b90d2-a8aa-559c-a454-328c98da4080','Phormidiaceae','7bbe2a48-33ac-4a47-93ae-30ade663324c','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('7bbc6770-9590-4326-aeb2-5249cb628a32','','','c3afc439-713a-529f-8e7a-832af644c7a4','Vitrea subg. Vitrea','',0,0,'c2fb3693-1401-5d6f-b8a5-411f8819b329','Vitrea','1cb6bfa6-4374-5f75-b692-ddf27f516b62','Vitrea subgen. Vitrea','c2fb3693-1401-5d6f-b8a5-411f8819b329','Vitrea','7bbc6770-9590-4326-aeb2-5249cb628a32','Animalia|Mollusca|Gastropoda|Stylommatophora|Zonitidae|Vitrea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('7bbc7d5f-fbd2-4970-8bbe-4e58f85e02c0','','','e6ec6d3a-10c9-500f-ae05-d8b03b2737ba','Hypurini','',0,0,'e6ec6d3a-10c9-500f-ae05-d8b03b2737ba','Hypurini','e6ec6d3a-10c9-500f-ae05-d8b03b2737ba','Hypurini','e6ec6d3a-10c9-500f-ae05-d8b03b2737ba','Hypurini','7bbc7d5f-fbd2-4970-8bbe-4e58f85e02c0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bbdb8db-d3b9-4cf8-ba71-52b8af4344ba','','','f5c0d737-17df-58ec-969f-179dfd24b914','Siphula jamesii Kantvilas','Kantvilas',0,0,'48cb6a70-100d-538a-87f9-08473774ec94','Siphula jamesii','48cb6a70-100d-538a-87f9-08473774ec94','Siphula jamesii','017c3160-62c8-528a-bf3a-afd0f9cf565e','Siphula iames','8350ac87-104c-4d74-a167-ad6ec9f0a330','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Siphula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bbc374c-38e0-43cd-80e6-63a7dcf6507d','','','2f288bf1-0a5b-586c-a22e-fd9c188c6e75','Sphaerophoraceae Fr.','Fr.',0,0,'91e82a61-17fd-5f87-8593-631008499ae0','Sphaerophoraceae','91e82a61-17fd-5f87-8593-631008499ae0','Sphaerophoraceae','91e82a61-17fd-5f87-8593-631008499ae0','Sphaerophoraceae','7bbc374c-38e0-43cd-80e6-63a7dcf6507d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bbcf835-49a7-4d17-8a97-df824b022365','','','cc77e0cf-33b9-56b0-a688-f3026771b991','Breutelia (Bruch & Schimp.) Schimp.','(Bruch & Schimp.) Schimp.',0,0,'718d529e-58f0-5697-bb72-3d499e81f1e1','Breutelia','718d529e-58f0-5697-bb72-3d499e81f1e1','Breutelia','718d529e-58f0-5697-bb72-3d499e81f1e1','Breutelia','7bbcf835-49a7-4d17-8a97-df824b022365','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Breutelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bc9790b-9225-424a-81d0-a0b70ade47a5','','','1661c0e8-be40-5aa2-915c-d345c8c86eb8','Cortinarius sect. Rubrobasales Soop & Dima','Soop & Dima',0,0,'2d2097a5-46f2-547f-b29f-5e65da677632','Rubrobasales','40e62ef3-9699-5491-bb70-4245b7e9e36e','Cortinarius sect. Rubrobasales','2d2097a5-46f2-547f-b29f-5e65da677632','Rubrobasales','7bc9790b-9225-424a-81d0-a0b70ade47a5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('7bc73588-8160-4893-a685-b7d9f2a0a4b7','','','9819fd30-14ed-5432-9ae6-971600c3aacd','Didemnum vexillum Kott, 2002','Kott, 2002',2002,0,'b567ba79-3ec2-5df5-9f0a-59e4fe219115','Didemnum vexillum','b567ba79-3ec2-5df5-9f0a-59e4fe219115','Didemnum vexillum','9e1dc2e2-a143-564e-a12b-bdc83d447bcf','Didemnum uexill','7bc73588-8160-4893-a685-b7d9f2a0a4b7','Animalia|Tunicata|Ascidiacea|Enterogona|Didemnidae|Didemnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bc255d5-0803-436c-97d7-f225643d24f0','','','20413b72-b6fa-5f3b-9f86-6d04c1bd9377','Carex divisa Huds.','Huds.',0,0,'b20160ba-ed63-5239-910b-85e541c44189','Carex divisa','b20160ba-ed63-5239-910b-85e541c44189','Carex divisa','fbefd4a4-d740-53c4-8beb-cd79cf46cd0c','Carex diuis','7bc255d5-0803-436c-97d7-f225643d24f0','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bc39921-035e-4c12-ad53-fea4e1d60794','','','87e16a7a-2b47-56ef-bd4e-097ec8cc9861','Heterosigma','',0,0,'87e16a7a-2b47-56ef-bd4e-097ec8cc9861','Heterosigma','87e16a7a-2b47-56ef-bd4e-097ec8cc9861','Heterosigma','87e16a7a-2b47-56ef-bd4e-097ec8cc9861','Heterosigma','7bc39921-035e-4c12-ad53-fea4e1d60794','Chromista|Ochrophyta|Raphidophyceae|Raphidomonadales|Vacuolariaceae|Heterosigma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bd01f3d-38aa-44f0-96b1-07d9fd4963c8','','','517be6cf-77eb-574b-a7bd-2fc119909759','Ochrobactrum Holmes et al., 1988','Holmes et al., 1988',1988,0,'8239e724-bf57-5cab-a123-35d57056cf69','Ochrobactrum','8239e724-bf57-5cab-a123-35d57056cf69','Ochrobactrum','8239e724-bf57-5cab-a123-35d57056cf69','Ochrobactrum','7bd01f3d-38aa-44f0-96b1-07d9fd4963c8','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Brucellaceae|Ochrobactrum','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('7bd1e27e-6c5e-4fed-bb79-050807104cd0','','','93bac30d-9ebf-54ea-9140-a0c7b4e148ea','Nannizzia grubyi Georg, Ajello, Friedman & S.A. Brinkm.','Georg, Ajello, Friedman & S.A. Brinkm.',0,0,'8d7fdb01-6e5c-5f02-92fc-14231887b51a','Nannizzia grubyi','8d7fdb01-6e5c-5f02-92fc-14231887b51a','Nannizzia grubyi','087c393b-e0d0-531d-854e-3c25a4521e08','Nannizzia gruby','a40ded50-0544-4bce-ad98-e769ce1b2dff','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Nannizzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bd93829-7ded-482c-9b1f-406a68d9997b','','','bbe76f9d-ac0a-50eb-8476-ea60cd95917b','Marsippospermum gracile (Hook.f.) Buchenau','(Hook.f.) Buchenau',0,0,'8b5494e2-dd84-5ad5-ae43-b9cb556a5efb','Marsippospermum gracile','8b5494e2-dd84-5ad5-ae43-b9cb556a5efb','Marsippospermum gracile','9f86ad45-fce7-54a6-8da1-b29e43afa523','Marsippospermum gracil','7bd93829-7ded-482c-9b1f-406a68d9997b','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Marsippospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bde468b-3cb2-4a4a-8394-03b2aeebbc87','','','eb8e918f-599b-54b0-81c1-96b9024c036f','Nyctotheridae','',0,0,'eb8e918f-599b-54b0-81c1-96b9024c036f','Nyctotheridae','eb8e918f-599b-54b0-81c1-96b9024c036f','Nyctotheridae','eb8e918f-599b-54b0-81c1-96b9024c036f','Nyctotheridae','7bde468b-3cb2-4a4a-8394-03b2aeebbc87','Chromista|Ciliophora|Armophorea|Clevelandellida|Nyctotheridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bd5c5a2-7fe6-481c-9cae-f80a9a5db413','','','952712f5-3ab2-530f-ac3e-cd12b1835156','Arisaema flavum (Forssk.) Schott','(Forssk.) Schott',0,0,'ab5d59ee-a7b7-5991-b73f-c64d5dd0bd79','Arisaema flavum','ab5d59ee-a7b7-5991-b73f-c64d5dd0bd79','Arisaema flavum','991d1c94-38d2-5834-9d57-5d9c106fd2a1','Arisaema flau','7bd5c5a2-7fe6-481c-9cae-f80a9a5db413','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Arisaema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bdb93d9-14c7-4d09-94e3-42b17e67f8a9','','','bcfa9339-e119-56fa-a35f-0b2c498ffb8e','Cylicocyclus','',0,0,'bcfa9339-e119-56fa-a35f-0b2c498ffb8e','Cylicocyclus','bcfa9339-e119-56fa-a35f-0b2c498ffb8e','Cylicocyclus','bcfa9339-e119-56fa-a35f-0b2c498ffb8e','Cylicocyclus','7bdb93d9-14c7-4d09-94e3-42b17e67f8a9','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|Cylicocyclus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bdab91e-b946-4b51-8331-4ef4baeb257d','','','39da693a-4932-555c-a583-e9c6fea9ee17','Aceria sheldoni (Ewing, 1937)','(Ewing, 1937)',1937,0,'18d5283b-d3e7-572e-8600-e2611d1e7be8','Aceria sheldoni','18d5283b-d3e7-572e-8600-e2611d1e7be8','Aceria sheldoni','ff8d28af-360b-532e-afda-9bc5a6cd7105','Aceria sheldon','7bdab91e-b946-4b51-8331-4ef4baeb257d','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bdd64e5-db63-4486-9bab-bc3e90d25533','','','62dee735-3e8d-5763-b74e-819ac3bb3801','Calicium subnigricans Js. Murray','Js. Murray',0,0,'412478fc-b37b-5a97-8346-14099354645e','Calicium subnigricans','412478fc-b37b-5a97-8346-14099354645e','Calicium subnigricans','412478fc-b37b-5a97-8346-14099354645e','Calicium subnigricans','7bdd64e5-db63-4486-9bab-bc3e90d25533','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7be467c7-23fc-4de6-a9e5-364ce51cbcb1','','','edd1f978-7558-5ca0-bb20-c8d61c8b0b71','Cotylea','',0,0,'edd1f978-7558-5ca0-bb20-c8d61c8b0b71','Cotylea','edd1f978-7558-5ca0-bb20-c8d61c8b0b71','Cotylea','edd1f978-7558-5ca0-bb20-c8d61c8b0b71','Cotylea','7be467c7-23fc-4de6-a9e5-364ce51cbcb1','Animalia|Platyhelminthes|Archoophora|Polycladida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('7be1b5b3-bd16-426e-b885-68d3b241b0f8','','','65908884-9035-5e58-bd08-c46cd81b3bd9','Penicillium freii Frisvad & Samson','Frisvad & Samson',0,0,'cef60f05-fda1-515f-bbf1-629f74d1d3e8','Penicillium freii','cef60f05-fda1-515f-bbf1-629f74d1d3e8','Penicillium freii','3c5acd89-f21b-5206-90a3-6c01643c861a','Penicillium fre','7be1b5b3-bd16-426e-b885-68d3b241b0f8','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7be4c086-bb0b-43de-82c6-a22660ebcfbe','','','a3e77257-8b2b-5375-bfb3-0590ef31135f','Emma watersi Hastings, 1939','Hastings, 1939',1939,0,'b638230e-c201-5cd7-94e1-b71123eaa24e','Emma watersi','b638230e-c201-5cd7-94e1-b71123eaa24e','Emma watersi','56f370a9-833e-57df-8e77-d8a802ac5e44','Emma waters','7be4c086-bb0b-43de-82c6-a22660ebcfbe','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Emma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7be41268-a356-42f8-8c62-cd228b8338fd','','','72cc7651-af97-5ba9-a618-3de2fd3f3a9c','Hymenolepis','',0,0,'72cc7651-af97-5ba9-a618-3de2fd3f3a9c','Hymenolepis','72cc7651-af97-5ba9-a618-3de2fd3f3a9c','Hymenolepis','72cc7651-af97-5ba9-a618-3de2fd3f3a9c','Hymenolepis','7be41268-a356-42f8-8c62-cd228b8338fd','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Hymenolepididae|Hymenolepis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7be456c9-d13f-458c-ab06-d82c7978b00a','','','4e63761d-284c-5feb-b735-0bbdab482c56','Septomyxa tulasnei (Sacc.) Höhn.','(Sacc.) Höhn.',0,0,'3b579368-1ee5-5513-8c0d-313892df783e','Septomyxa tulasnei','3b579368-1ee5-5513-8c0d-313892df783e','Septomyxa tulasnei','15068587-4afe-5026-94db-409267068993','Septomyxa tulasne','7be456c9-d13f-458c-ab06-d82c7978b00a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Septomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7beb51a5-b075-48c7-90fe-61e988e3f7f5','','','4c3a03f1-7b23-5d20-856c-f0a753019deb','Echinophthiriidae','',0,0,'4c3a03f1-7b23-5d20-856c-f0a753019deb','Echinophthiriidae','4c3a03f1-7b23-5d20-856c-f0a753019deb','Echinophthiriidae','4c3a03f1-7b23-5d20-856c-f0a753019deb','Echinophthiriidae','7beb51a5-b075-48c7-90fe-61e988e3f7f5','Animalia|Arthropoda|Insecta|Phthiraptera|Echinophthiriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bea314d-6bbe-46ae-baa9-592e2e4ad217','','','5627a4f8-f676-5d8d-81bd-e5623202bec9','Veronica diffusa Hook.f.','Hook.f.',0,0,'185ea4d8-dc54-59a6-833d-1dea87a0f9c8','Veronica diffusa','185ea4d8-dc54-59a6-833d-1dea87a0f9c8','Veronica diffusa','4264762b-f38a-5728-8434-f2092374e9ea','Veronica diffus','9b608155-fabe-47ad-8173-1b8a698e592c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bea9ca8-4d0f-455f-a629-6e99e3a3510f','','','39b71d71-5830-5a48-bde9-190e8ed8e9a8','Cucullanus antipodeus Baylis, 1932','Baylis, 1932',1932,0,'34f28225-a29d-5e50-982d-e4c498fc2200','Cucullanus antipodeus','34f28225-a29d-5e50-982d-e4c498fc2200','Cucullanus antipodeus','1eaf99e4-c9c9-5c2f-ae78-d0773777ab01','Cucullanus antipode','7bea9ca8-4d0f-455f-a629-6e99e3a3510f','Animalia|Nematoda|Secernentea|Ascaridida|Cucullanidae|Cucullanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bef3839-3080-4229-b3cc-93aa4e6938fb','','','8dbe8dd5-6521-5416-b557-3d9cdc07717c','Trichomanes malingii Hook.','Hook.',0,0,'84938a60-80cb-5af9-ad75-2f4908200308','Trichomanes malingii','84938a60-80cb-5af9-ad75-2f4908200308','Trichomanes malingii','dee50d40-edc3-5384-a7e2-1cf3d4782d1d','Trichomanes maling','f7f25e1a-c213-449c-94be-27743020cfea','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7be93fff-45d5-40b1-b9c9-b952dec51daa','','','154deecd-4365-5098-afdb-b6e3a17977fa','Ophiobolus rubellus (Pers.) Sacc.','(Pers.) Sacc.',0,0,'aa8c5bd4-6ff7-5df2-9af3-49bf42fc1a8d','Ophiobolus rubellus','aa8c5bd4-6ff7-5df2-9af3-49bf42fc1a8d','Ophiobolus rubellus','3646b151-d5ae-5cd8-9ba7-6132eab74e3d','Ophiobolus rubell','a025d20b-3e20-4618-b785-323f62a4a869','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Ophiobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bef75c4-d7fc-4dc2-8fc3-d74b0ab5492b','','','f91ef725-f1e4-570f-8961-30232a0ff917','Pantala flavescens (Fabricius, 1798)','(Fabricius, 1798)',1798,0,'50eef2e1-5806-53f0-b9c6-d7f99cffcaad','Pantala flavescens','50eef2e1-5806-53f0-b9c6-d7f99cffcaad','Pantala flavescens','dd87d0cc-ca9c-54fa-8807-0bb9f122b38c','Pantala flauescens','7bef75c4-d7fc-4dc2-8fc3-d74b0ab5492b','Animalia|Arthropoda|Insecta|Odonata|Libellulidae|Pantala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bf4514c-33f3-46ac-8859-52b3d8be9370','','','ab1a84c9-38da-53f5-b7eb-5044955cef59','Xanthoria ulophyllodes Rasanen','Rasanen',0,0,'c09220d1-266e-559d-8d4e-30bcfdbbfeb1','Xanthoria ulophyllodes','c09220d1-266e-559d-8d4e-30bcfdbbfeb1','Xanthoria ulophyllodes','ba0f2acb-8244-5c54-a7bc-713e3d452ce9','Xanthoria ulophyllod','7bf4514c-33f3-46ac-8859-52b3d8be9370','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Xanthoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bf30805-c07d-47b3-b8b0-42ca04951f36','','','ec487f87-fe1a-595b-9bdf-7bcee0e90a06','Recurvirostra Linnaeus','Linnaeus',0,0,'c2cdfabe-83e7-52c4-9aec-2113d39e95ae','Recurvirostra','c2cdfabe-83e7-52c4-9aec-2113d39e95ae','Recurvirostra','c2cdfabe-83e7-52c4-9aec-2113d39e95ae','Recurvirostra','7bf30805-c07d-47b3-b8b0-42ca04951f36','Animalia|Chordata|Aves|Charadriiformes|Recurvirostridae|Recurvirostra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bf715b9-24ab-48d6-90d0-86cd650b5093','','','3de90770-cd75-59a6-a815-bc60edb6e6fc','Armadillidium','',0,0,'3de90770-cd75-59a6-a815-bc60edb6e6fc','Armadillidium','3de90770-cd75-59a6-a815-bc60edb6e6fc','Armadillidium','3de90770-cd75-59a6-a815-bc60edb6e6fc','Armadillidium','7bf715b9-24ab-48d6-90d0-86cd650b5093','Animalia|Arthropoda|Malacostraca|Isopoda|Armadillidiidae|Armadillidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bf4456d-4267-42a3-9825-c2830c73df47','','','9ad1b177-66d5-528d-b2e9-48bca9a9eac9','Pentarthrum proximum Broun, 1886','Broun, 1886',1886,0,'a734e43e-f75a-5d31-bc3e-9ecf1f8c0c5b','Pentarthrum proximum','a734e43e-f75a-5d31-bc3e-9ecf1f8c0c5b','Pentarthrum proximum','e708d8b7-0c99-550c-bc8d-7d3415f9136a','Pentarthrum proxim','7bf4456d-4267-42a3-9825-c2830c73df47','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pentarthrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bfcd4e3-d6ba-4669-b130-55dd5eb62e42','','','96bbdf1b-b81e-58b7-81b4-193542621e7e','Macropora nodulosa Gordon & Taylor, 2008','Gordon & Taylor, 2008',2008,0,'92141121-f467-5ae9-98bc-940fa58c7804','Macropora nodulosa','92141121-f467-5ae9-98bc-940fa58c7804','Macropora nodulosa','ada251ae-d2a1-578c-82a1-9dc4a81298a1','Macropora nodulos','7bfcd4e3-d6ba-4669-b130-55dd5eb62e42','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Macroporidae|Macropora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bfbb364-c41f-4b79-ba56-b46beb19ad81','','','202d62a9-658c-5ce9-97aa-4fe5612d94c2','Plantago udicola Meudt & Garn.-Jones','Meudt & Garn.-Jones',0,0,'1ef2107c-5979-5b67-8e2b-db518889e183','Plantago udicola','1ef2107c-5979-5b67-8e2b-db518889e183','Plantago udicola','d7889cf6-535c-5b98-afdc-f66facbeb4f3','Plantago udicol','7bfbb364-c41f-4b79-ba56-b46beb19ad81','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ad211be-4740-4214-8c25-3330c0dd7870','','','ab4f9bfc-a112-57e2-adad-493a9bf74616','Hymenocallis Salisb.','Salisb.',0,0,'92e9676d-ee81-5617-8a7e-7fd7ed68337c','Hymenocallis','92e9676d-ee81-5617-8a7e-7fd7ed68337c','Hymenocallis','92e9676d-ee81-5617-8a7e-7fd7ed68337c','Hymenocallis','7ad211be-4740-4214-8c25-3330c0dd7870','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Hymenocallis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ad21ede-2d0e-4f3d-9144-8970cda48486','','','303b60c8-6d09-5f4d-b0ee-858653c5c46a','Anthracoidea microsora (Syd.) Kukkonen','(Syd.) Kukkonen',0,0,'3de41880-5be2-5119-bec5-8b671f64159f','Anthracoidea microsora','3de41880-5be2-5119-bec5-8b671f64159f','Anthracoidea microsora','0981e4e5-1d09-5c43-9903-746a734e3683','Anthracoidea microsor','7ad21ede-2d0e-4f3d-9144-8970cda48486','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ad92c0b-3477-4b0b-8e2f-0f7cf2012555','','','73fa1dd2-5ad1-5827-8196-5d27d3d2b788','Junceella','',0,0,'73fa1dd2-5ad1-5827-8196-5d27d3d2b788','Junceella','73fa1dd2-5ad1-5827-8196-5d27d3d2b788','Junceella','73fa1dd2-5ad1-5827-8196-5d27d3d2b788','Junceella','7ad92c0b-3477-4b0b-8e2f-0f7cf2012555','Animalia|Cnidaria||Gorgonacea|Ellisellidae|Junceella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ad023c4-cb48-440f-9523-cbdc1fd80115','','','9f9fd88d-f079-5b87-bfb2-ba77dcaa3f42','Chilostomellidae','',0,0,'9f9fd88d-f079-5b87-bfb2-ba77dcaa3f42','Chilostomellidae','9f9fd88d-f079-5b87-bfb2-ba77dcaa3f42','Chilostomellidae','9f9fd88d-f079-5b87-bfb2-ba77dcaa3f42','Chilostomellidae','7ad023c4-cb48-440f-9523-cbdc1fd80115','Chromista|Foraminifera|Polythalamea|Rotaliida|Chilostomellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ad5e964-a5de-4ab5-b6a9-c47e9e7c4bf2','','','fd7c7072-a90d-545a-9a32-387ec85f7364','Leprocaulon arbuscula (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'a8d29021-0b87-5d08-913b-621375c34bd5','Leprocaulon arbuscula','a8d29021-0b87-5d08-913b-621375c34bd5','Leprocaulon arbuscula','9156e411-3a25-51de-9f78-9ad39d81be60','Leprocaulon arbuscul','40584062-ad71-4b0b-ae48-810b3141b146','Fungi|Ascomycota|Lecanoromycetes|Leprocaulales|Leprocaulaceae|Leprocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ad2b7f5-447f-4916-8f87-d55fa3697776','','','0d58052c-db8a-5722-b7bf-429827733246','Caepidium','',0,0,'0d58052c-db8a-5722-b7bf-429827733246','Caepidium','0d58052c-db8a-5722-b7bf-429827733246','Caepidium','0d58052c-db8a-5722-b7bf-429827733246','Caepidium','7ad2b7f5-447f-4916-8f87-d55fa3697776','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Adenocystaceae|Caepidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ad48e85-6433-4bd3-a758-e8912cf67529','','','cf11f021-9cd1-546a-a1e1-249eddc7c1da','Placostylus (Maoristylus) ambagiosus paraspiritus Powell, 1951','Powell, 1951',1951,0,'f06fcebf-e7c6-53f1-8630-0df8e4f674a2','Placostylus ambagiosus paraspiritus','f06fcebf-e7c6-53f1-8630-0df8e4f674a2','Placostylus ambagiosus paraspiritus','ed491fe7-29f8-5892-ae21-ba2a3df309d9','Placostylus ambagios paraspirit','7ad48e85-6433-4bd3-a758-e8912cf67529','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7adab7b6-26a8-4061-befc-165e1399523e','','','092546f5-d534-5392-b9df-5516f424be4c','Ypsilothuria bitentaculata (Ludwig, 1893)','(Ludwig, 1893)',1893,0,'ea30bad5-8786-5500-9d2a-2314e54a574d','Ypsilothuria bitentaculata','ea30bad5-8786-5500-9d2a-2314e54a574d','Ypsilothuria bitentaculata','3210af96-d130-516a-b5aa-a484ae52a48a','Ypsilothuria bitentaculat','7adab7b6-26a8-4061-befc-165e1399523e','Animalia|Echinodermata|Holothuroidea|Dactylochirotida|Ypsilothuriidae|Ypsilothuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7adf066e-d801-4f50-9fde-6f89c15bb1c9','','','3dcb46ee-a9b7-5c10-b63a-9cf33ca68ddd','Crambidae Latreille, 1810','Latreille, 1810',1810,0,'d9fedbf3-c5b0-5aad-803f-ec16f903132e','Crambidae','d9fedbf3-c5b0-5aad-803f-ec16f903132e','Crambidae','d9fedbf3-c5b0-5aad-803f-ec16f903132e','Crambidae','7adf066e-d801-4f50-9fde-6f89c15bb1c9','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7adec486-00bf-4c5f-9214-d3746663d265','','','0aff8762-8d54-5b64-bef9-a3d5ad809c96','Eurotium Link','Link',0,0,'3a370e6c-dddc-5af2-9b42-b75ca372729c','Eurotium','3a370e6c-dddc-5af2-9b42-b75ca372729c','Eurotium','3a370e6c-dddc-5af2-9b42-b75ca372729c','Eurotium','1bfc8158-32e7-483e-8980-07dfef183a6a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Eurotium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7adfb74d-c283-40ac-ae86-54ad021f6b1f','','','fc731cfa-48aa-51d8-a79e-0e55c94dc9c5','Codium dichotomum','',0,0,'fc731cfa-48aa-51d8-a79e-0e55c94dc9c5','Codium dichotomum','fc731cfa-48aa-51d8-a79e-0e55c94dc9c5','Codium dichotomum','74e3b18a-3358-53a6-b254-0f9630cc8e84','Codium dichotom','7adfb74d-c283-40ac-ae86-54ad021f6b1f','Plantae|Chlorophyta|Chlorophyceae|Codiales|Codiaceae|Codium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ae21815-6c0d-4630-b123-3e36735a5384','','','dd37d835-bb56-5f72-8242-3118de56549b','Agaricus colensoi Berk.','Berk.',0,0,'bba39c1e-c00f-5a53-ac5c-8faccf75564e','Agaricus colensoi','bba39c1e-c00f-5a53-ac5c-8faccf75564e','Agaricus colensoi','89091a38-629a-515c-bf37-7e1b92081996','Agaricus colenso','5cc6285c-80d0-46ec-9eea-14ec2140a3dd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7adfde9c-44aa-4b38-b1a5-e965e8658379','','','f7ac46db-d4f9-5d47-9fa9-d007c9d62830','Tadorna tadornoides Jardine & Selby, 1828','Jardine & Selby, 1828',1828,0,'3e28c00f-a807-51e9-b346-f2aac226a2a3','Tadorna tadornoides','3e28c00f-a807-51e9-b346-f2aac226a2a3','Tadorna tadornoides','cabc2432-f9d2-571d-a664-9529a8a68cf2','Tadorna tadornoid','7adfde9c-44aa-4b38-b1a5-e965e8658379','Animalia|Chordata|Aves|Anseriformes|Anatidae|Tadorna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7aedc39d-d10c-49d4-9005-2896cd48f761','','','4a02f8b0-f411-57ee-bb60-0fe661100066','Syrphetodes pensus Broun, 1921','Broun, 1921',1921,0,'789316f8-d425-5adb-9515-2de282691b66','Syrphetodes pensus','789316f8-d425-5adb-9515-2de282691b66','Syrphetodes pensus','9c828012-4702-528f-9157-00f9a096c873','Syrphetodes pens','6e1b644a-a23f-4d8f-97ae-2ca413f55219','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7aea7273-42a1-45cd-b694-be2f1aefc2ec','','','0407bfba-141d-5a5d-a3b6-89f5c15d9a53','Pancratium illyricum L.','L.',0,0,'5dcbd076-b0b3-566b-97f5-2c86c9d4d0ea','Pancratium illyricum','5dcbd076-b0b3-566b-97f5-2c86c9d4d0ea','Pancratium illyricum','34d9ffb7-ce40-5117-8ac1-544715e31e1a','Pancratium illyric','7aea7273-42a1-45cd-b694-be2f1aefc2ec','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Pancratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ae9f931-03c3-40f7-a1d7-c5e138d5a3a3','','','999feca5-ecc3-5f1e-a545-6041b15393c3','Vibrio furnissii Brenner et al., 1984','Brenner et al., 1984',1984,0,'b5e60f48-124c-5c3c-b841-5805a3ddd440','Vibrio furnissii','b5e60f48-124c-5c3c-b841-5805a3ddd440','Vibrio furnissii','6d63d589-ab37-564a-aae3-3e4a304b2006','Vibrio furniss','7ae9f931-03c3-40f7-a1d7-c5e138d5a3a3','Bacteria|Pseudomonadota|Gammaproteobacteria|"Vibrionales"|Vibrionaceae|Vibrio','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('7af25818-4fd4-4d55-82c7-2e53d2117cfc','','','cc7cc81c-f2dc-5230-b253-4eb74336a601','Polystictus trizonatus (Cooke) Cooke','(Cooke) Cooke',0,0,'202b0540-323b-52df-be2e-c67df1531e39','Polystictus trizonatus','202b0540-323b-52df-be2e-c67df1531e39','Polystictus trizonatus','cd0e8075-9a69-530c-ac3d-2ddab0cc1c95','Polystictus trizonat','13434282-4b64-4317-9f44-a7e68f5bccbf','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7af28e6c-8a79-42fe-b11e-c017f5589606','','','5b0c9f0c-69f2-5cf4-a1e4-704087d4065b','Ulota bellii Malta','Malta',0,0,'31e13240-a26d-5332-959c-193b2c9ec5be','Ulota bellii','31e13240-a26d-5332-959c-193b2c9ec5be','Ulota bellii','9b7f756d-2347-52b2-8a06-8d40bae75f9d','Ulota bell','11866144-b52e-429a-97da-73a4bcc29382','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Ulota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7af74b56-c0b9-4dbe-abc8-ca3eebf2eb1a','','','acfacc07-7b45-5014-99d7-c45b4db4ab83','Phyllachora condigna Petr.','Petr.',0,0,'7070f972-1656-58a0-a539-448315a70eef','Phyllachora condigna','7070f972-1656-58a0-a539-448315a70eef','Phyllachora condigna','560323d1-389f-5410-9eaf-aa3d3f830e42','Phyllachora condign','7af74b56-c0b9-4dbe-abc8-ca3eebf2eb1a','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7af0acbb-0103-4e83-a738-dc15987d531b','','','74fb02ec-597f-5046-881c-6dd8afa24007','Osmia coerulescens (Latreille, 1758)','(Latreille, 1758)',1758,0,'99ea332c-ce9a-53a5-a36e-71680d97970f','Osmia coerulescens','99ea332c-ce9a-53a5-a36e-71680d97970f','Osmia coerulescens','99ea332c-ce9a-53a5-a36e-71680d97970f','Osmia coerulescens','7af0acbb-0103-4e83-a738-dc15987d531b','Animalia|Arthropoda|Insecta|Hymenoptera|Megachilidae|Osmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7af60767-e3fd-46e1-81f3-f370b41d9880','','','496dc11e-a628-52f4-a311-2e0ca44fc2d4','Eplumula australiensis (Henderson, 1888)','(Henderson, 1888)',1888,0,'fc991cac-73d2-5349-98c3-54804fd12412','Eplumula australiensis','fc991cac-73d2-5349-98c3-54804fd12412','Eplumula australiensis','ccc378a3-7866-560b-9f67-3b39da90cd2f','Eplumula australiens','7af60767-e3fd-46e1-81f3-f370b41d9880','Animalia|Arthropoda|Malacostraca|Decapoda|Latreilidae|Eplumula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7afc76c2-05ea-4c15-82a6-8b5bb600f89a','','','e4e371b6-4330-5187-a010-1f3a5475e54c','Scolytinae','',0,0,'e4e371b6-4330-5187-a010-1f3a5475e54c','Scolytinae','e4e371b6-4330-5187-a010-1f3a5475e54c','Scolytinae','e4e371b6-4330-5187-a010-1f3a5475e54c','Scolytinae','7afc76c2-05ea-4c15-82a6-8b5bb600f89a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('7af9a48a-3cfd-453e-895b-a9576aebf0cb','','','a244923b-c99f-5e6d-a0d0-d126a16097d1','Pseudaradus viridis Myers & China, 1928','Myers & China, 1928',1928,0,'db948741-715d-5d90-90af-d386d33b6395','Pseudaradus viridis','db948741-715d-5d90-90af-d386d33b6395','Pseudaradus viridis','702afd6c-49f9-58bc-a7d3-9d5f072b913b','Pseudaradus uirid','4b78a7f5-ce5c-43f1-bd31-da592a9e6f95','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Pseudaradus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7af81d45-ab92-4ace-936e-cded98a50b71','','','3d9b55e8-a45b-5219-af5b-2d8565ccc345','Mucilago reticulata Hoffm.','Hoffm.',0,0,'b7cfbfbe-50ba-5f11-8a0b-a1f8c738d1a2','Mucilago reticulata','b7cfbfbe-50ba-5f11-8a0b-a1f8c738d1a2','Mucilago reticulata','1dccd016-f962-5f95-8286-8f5c4288ad08','Mucilago reticulat','d0d67a77-d05a-4cb8-a4b1-ca333b007df3','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Mucilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b0610dc-d1d3-413f-a93d-399676953862','','','ee40f89b-6731-52b9-a359-77a4a5bd230d','Hadena debilis Butler, 1877','Butler, 1877',1877,0,'f10a778f-8dd5-5970-b198-2877756f94fb','Hadena debilis','f10a778f-8dd5-5970-b198-2877756f94fb','Hadena debilis','9744889d-491a-559f-9bc4-1645b53252be','Hadena debil','eaa56975-0d6b-416d-94b8-aa1eee7862e8','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Hadena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b0340dc-426f-45d5-88a4-aaedef4a878e','','','900f78e4-0dae-54eb-a4b5-466253a9d5f8','Glycymerididae','',0,0,'900f78e4-0dae-54eb-a4b5-466253a9d5f8','Glycymerididae','900f78e4-0dae-54eb-a4b5-466253a9d5f8','Glycymerididae','900f78e4-0dae-54eb-a4b5-466253a9d5f8','Glycymerididae','7b0340dc-426f-45d5-88a4-aaedef4a878e','Animalia|Mollusca|Bivalvia|Arcoida|Glycymerididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b0613fd-c30a-4b8e-a968-ca27665305b4','','','a523c631-a6ec-5491-971e-acca7b5f04b6','Lycopodium distans Colenso','Colenso',0,0,'e5fd08e9-c81a-5e03-975a-8d183b162230','Lycopodium distans','e5fd08e9-c81a-5e03-975a-8d183b162230','Lycopodium distans','e5fd08e9-c81a-5e03-975a-8d183b162230','Lycopodium distans','df01455b-5835-4562-aad5-ca6e9eb04e4b','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b01f43a-8438-46b1-acf9-d7992dda4638','','','b65e0fe8-fdce-5736-b601-b160bc83c1b9','Scopelopsis','',0,0,'b65e0fe8-fdce-5736-b601-b160bc83c1b9','Scopelopsis','b65e0fe8-fdce-5736-b601-b160bc83c1b9','Scopelopsis','b65e0fe8-fdce-5736-b601-b160bc83c1b9','Scopelopsis','7b01f43a-8438-46b1-acf9-d7992dda4638','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Scopelopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b0094e4-1d65-45cd-a07a-ba4019d99a4a','','','f1e14b0e-3072-5710-ae2c-d35a3ff54479','Aciphylla anomala Allan','Allan',0,0,'2e577723-7a5f-5a3e-b9ff-33848cae57e8','Aciphylla anomala','2e577723-7a5f-5a3e-b9ff-33848cae57e8','Aciphylla anomala','33c43d0a-76c6-5b3d-a87a-de9daa0202a0','Aciphylla anomal','7b0094e4-1d65-45cd-a07a-ba4019d99a4a','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b0b8929-d47a-4da1-b1a3-28c5941330f7','','','c4c526bb-af4e-5307-aa32-34d4ea206fcf','Neocamarosporium Crous and M.J. Wingf., 2014','Crous and M.J. Wingf., 2014',2014,0,'fa7f930a-76f1-5eec-bf45-26b98898bb24','Neocamarosporium','fa7f930a-76f1-5eec-bf45-26b98898bb24','Neocamarosporium','fa7f930a-76f1-5eec-bf45-26b98898bb24','Neocamarosporium','7b0b8929-d47a-4da1-b1a3-28c5941330f7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Neocamarosporiaceae|Neocamarosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('7b0f831d-2b2d-4edb-96e9-b08d2739d47d','','','e9f04028-0b10-51d0-a296-847dafb64b17','Aeromonas trota Carnahan et al., 1992','Carnahan et al., 1992',1992,0,'040de40e-c661-50a2-a5db-b078d83c4404','Aeromonas trota','040de40e-c661-50a2-a5db-b078d83c4404','Aeromonas trota','b88362a5-d657-555a-bbe8-55b47e7d4c34','Aeromonas trot','7b0f831d-2b2d-4edb-96e9-b08d2739d47d','Bacteria|Pseudomonadota|Gammaproteobacteria|Aeromonadales|Aeromonadaceae|Aeromonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('7b0a6558-c1a8-4ddc-a354-adeadf0a6517','','','08b451a0-5e7f-5135-9fd5-450bdad9b8d8','Lepidozia oldfieldiana Steph.','Steph.',0,0,'5a180ac2-72bb-5707-9ddf-0cdb301e07ef','Lepidozia oldfieldiana','5a180ac2-72bb-5707-9ddf-0cdb301e07ef','Lepidozia oldfieldiana','142de8b6-d572-5ee3-a497-cf71823a45fa','Lepidozia oldfieldian','eb268ed4-b8e9-4497-bc5d-2b6b991e7ef4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b07e0f6-bd61-4bad-b3c1-f6add40afe36','','','09678345-fd2d-51e9-9d36-79c8c72eb176','Lynxacarus','',0,0,'09678345-fd2d-51e9-9d36-79c8c72eb176','Lynxacarus','09678345-fd2d-51e9-9d36-79c8c72eb176','Lynxacarus','09678345-fd2d-51e9-9d36-79c8c72eb176','Lynxacarus','7b07e0f6-bd61-4bad-b3c1-f6add40afe36','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Listrophoridae|Lynxacarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b0f7487-3043-446d-a9ef-7ddaa8457408','','','de7371e1-29b0-57e6-88d6-ab270119b3e7','Phyllostachys bambusoides Siebold & Zucc.','Siebold & Zucc.',0,0,'0b4e2c92-6b69-521c-8168-a6a5173f97aa','Phyllostachys bambusoides','0b4e2c92-6b69-521c-8168-a6a5173f97aa','Phyllostachys bambusoides','93ec7510-2362-5e90-bd37-5a2ad81cc4bd','Phyllostachys bambusoid','7b0f7487-3043-446d-a9ef-7ddaa8457408','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Phyllostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b16526d-8edb-467d-a364-474e37d65cfd','','','abcc92db-6713-543f-8e95-ae29e4f11fdf','Lophodermium breve (Berk.) De Not.','(Berk.) De',0,0,'878b32f1-da5d-51de-80fa-3e828849d78a','Lophodermium breve','878b32f1-da5d-51de-80fa-3e828849d78a','Lophodermium breve','ad5e93a0-ebb4-5c89-b733-2130a86e93e9','Lophodermium breu','75b7eedd-3c79-4578-94ad-49e479c19dbd','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7b15cbdb-7b2e-4938-b29c-d290827dd7c8','','','040090ae-1ff2-51e3-b4f8-7cc30443a6ab','Moriomorphini','',0,0,'040090ae-1ff2-51e3-b4f8-7cc30443a6ab','Moriomorphini','040090ae-1ff2-51e3-b4f8-7cc30443a6ab','Moriomorphini','040090ae-1ff2-51e3-b4f8-7cc30443a6ab','Moriomorphini','7b15cbdb-7b2e-4938-b29c-d290827dd7c8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b17ad6f-4cbc-416c-8159-d3273064db4e','','','f4952991-110f-502a-9220-ab5caa7cead0','Dicrochile aterrima Bates, 1874','Bates, 1874',1874,0,'4d3dbdfb-b900-5748-8e84-72ecb57bf705','Dicrochile aterrima','4d3dbdfb-b900-5748-8e84-72ecb57bf705','Dicrochile aterrima','1610b0de-7aac-5494-a635-2472ca6bc326','Dicrochile aterrim','7b17ad6f-4cbc-416c-8159-d3273064db4e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dicrochile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b1ad79a-0d4d-4b12-96e7-2558288b9353','','','dc010299-7908-5d2f-9cab-1733257bc18a','Gloeoporus taxicola (Pers.) Gilb. & Ryvarden','(Pers.) Gilb. & Ryvarden',0,0,'eaa17fa5-923d-5dab-a5da-91b0203c5db3','Gloeoporus taxicola','eaa17fa5-923d-5dab-a5da-91b0203c5db3','Gloeoporus taxicola','08c9d933-0c27-51fd-b763-1d8f37ea5f50','Gloeoporus taxicol','8d4bc906-5c00-4188-a580-dec9b214e88e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Gloeoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b18decd-ad65-4840-a14c-b7475dcbdd46','','','41bdf0ab-8cf7-5391-ad66-1a315d9167c9','Roeslerstammiidae','',0,0,'41bdf0ab-8cf7-5391-ad66-1a315d9167c9','Roeslerstammiidae','41bdf0ab-8cf7-5391-ad66-1a315d9167c9','Roeslerstammiidae','41bdf0ab-8cf7-5391-ad66-1a315d9167c9','Roeslerstammiidae','','Animalia|Arthropoda|Insecta|Lepidoptera||Roeslerstammiidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('72b16c8e-5ecf-4ee0-86f4-12e0cf439fd3','','','3ff435f6-4bee-5d7f-a342-691dc3ea90f5','Zecillenus Lindroth, 1980','Lindroth, 1980',1980,0,'c38df3b7-71ec-5aa0-b4b4-122a974bb3dc','Zecillenus','c38df3b7-71ec-5aa0-b4b4-122a974bb3dc','Zecillenus','c38df3b7-71ec-5aa0-b4b4-122a974bb3dc','Zecillenus','7bde70ef-1748-4868-ab9f-4649d2df53eb','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zecillenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('72b179cb-ea85-4ff6-a1f9-9a1224d4b1e5','','','a343c7c6-87ad-50de-9ffb-fbe2a8a7996e','Bichoristes','',0,0,'a343c7c6-87ad-50de-9ffb-fbe2a8a7996e','Bichoristes','a343c7c6-87ad-50de-9ffb-fbe2a8a7996e','Bichoristes','a343c7c6-87ad-50de-9ffb-fbe2a8a7996e','Bichoristes','72b179cb-ea85-4ff6-a1f9-9a1224d4b1e5','Animalia|Mollusca|Gastropoda|Cocculiniformia|Choristellidae|Bichoristes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('72b1f66b-ca77-4d92-9cee-b12388ebf236','','','26e95ac8-531c-51e0-8809-bef0961a1147','Lachnagrostis leptostachys (Hook.f.) Zotov','(Hook.f.) Zotov',0,0,'10453167-8740-5aae-bc56-9284a1e30b73','Lachnagrostis leptostachys','10453167-8740-5aae-bc56-9284a1e30b73','Lachnagrostis leptostachys','10453167-8740-5aae-bc56-9284a1e30b73','Lachnagrostis leptostachys','72b1f66b-ca77-4d92-9cee-b12388ebf236','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72b0c003-4660-4cf5-a14b-fc449c43982b','','','27a158ad-8d77-510b-81e7-ae57334968a9','Elaeocarpus tonganus Burkill','Burkill',0,0,'8ed2b5a3-d132-57c0-86e7-0620105872da','Elaeocarpus tonganus','8ed2b5a3-d132-57c0-86e7-0620105872da','Elaeocarpus tonganus','0d737f92-51b4-5477-8789-8f91188ea83a','Elaeocarpus tongan','72b0c003-4660-4cf5-a14b-fc449c43982b','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Elaeocarpaceae|Elaeocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72b80703-312e-4a9e-a4bd-8472c79a3180','','','9b2b86b4-edb9-53db-8968-2a73f9448e64','Lunaceps species','',0,0,'7ea48baf-e2b3-5fd7-b401-849c55d26b2a','Lunaceps','7ea48baf-e2b3-5fd7-b401-849c55d26b2a','Lunaceps','7ea48baf-e2b3-5fd7-b401-849c55d26b2a','Lunaceps','72b80703-312e-4a9e-a4bd-8472c79a3180','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Lunaceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('72b4752c-fb06-4bf3-8222-9f2b76411582','','','7072a35a-52fa-593b-a550-091eb3d522bd','Chiloscyphus allodontus (Hook.f. & Taylor) E.A.Hodgs.','(Hook.f. & Taylor) E.A.Hodgs.',0,0,'c7b0574c-9c6e-5b81-99c7-fa0f59b28def','Chiloscyphus allodontus','c7b0574c-9c6e-5b81-99c7-fa0f59b28def','Chiloscyphus allodontus','681ba7c8-ec47-5c35-b5be-0a68e57fff83','Chiloscyphus allodont','e9d1a2f5-c68e-4c4d-bc96-49d299fd786a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72bdbf12-e3b7-47f0-9b99-14e6af4b4998','','','73046b02-b753-561c-9c4e-df83ca4c6b34','Limosella diandrum L.','L.',0,0,'d67b142e-2d13-533d-85e6-d49a7ee143f2','Limosella diandrum','d67b142e-2d13-533d-85e6-d49a7ee143f2','Limosella diandrum','de598b19-2d45-59eb-a91d-f669f239694a','Limosella diandr','4267a687-57ec-45ac-9b9f-3a1961e421d0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Limosella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72c1df33-b49e-4d36-aef6-1ba8f159dc9e','','','553ae6fd-9002-5165-a66f-1203a713456a','Wahlenbergia pygmaea var. laxa (G.Simpson) Allan','(G.Simpson) Allan',0,0,'187d39c1-99f6-509f-9ed0-b935d8b7746b','Wahlenbergia pygmaea laxa','4f288f6b-00ce-56da-a3ef-8cbfa8a0df02','Wahlenbergia pygmaea var. laxa','b1515e63-2f81-51ed-a7a0-f5909a1b755a','Wahlenbergia pygmae lax','919e60d6-825f-4ab5-8083-49c90efa7cb4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('72c3f48c-bfba-46cf-8ed1-472cf9783817','','','08173644-13d8-502f-a872-7fc709844574','Gladiolus watsonius Thunb.','Thunb.',0,0,'c2a711c4-0f80-5940-9250-ca7f51bd0657','Gladiolus watsonius','c2a711c4-0f80-5940-9250-ca7f51bd0657','Gladiolus watsonius','5c507f53-84cf-5617-bc98-31fbc1fef81b','Gladiolus watson','72c3f48c-bfba-46cf-8ed1-472cf9783817','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72c2c566-5bdb-4214-b0d3-2eb8c392b6aa','','','a2ca11c7-52b4-526e-bca0-612caa357c1f','Korshikoviella gracilipes (F.D.Lambert) P.C.Silva','(F.D.Lambert) P.C.Silva',0,0,'c6033b91-09de-5449-add9-c6d3666da3c5','Korshikoviella gracilipes','c6033b91-09de-5449-add9-c6d3666da3c5','Korshikoviella gracilipes','24f2f707-160b-5bcf-90dd-d872a683ede4','Korshikoviella gracilip','72c2c566-5bdb-4214-b0d3-2eb8c392b6aa','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Korshikoviella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72c106a0-5b8b-45ed-9c19-dd6210400fe7','','','173d22e4-202b-5f5c-9a23-c326c7cb4106','Morula chaidea (Duclos, 1832)','(Duclos, 1832)',1832,0,'c25d447f-360a-5e97-acaf-985da4a8300e','Morula chaidea','c25d447f-360a-5e97-acaf-985da4a8300e','Morula chaidea','c075837e-6d9c-5cff-b76c-4569a8f667f6','Morula chaide','72c106a0-5b8b-45ed-9c19-dd6210400fe7','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Morula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72cd8dfe-e109-45e5-995d-1d60a8421139','','','af0e7095-16c5-5137-acb3-95fa670187ee','Clonograptus ramulosus Harris & Thomas, 1938','Harris & Thomas, 1938',1938,0,'736937cf-b716-5301-b6da-c4368be21d39','Clonograptus ramulosus','736937cf-b716-5301-b6da-c4368be21d39','Clonograptus ramulosus','ffa2f013-c1c1-5568-9816-0eb64ac5080d','Clonograptus ramulos','72cd8dfe-e109-45e5-995d-1d60a8421139','Animalia|Hemichordata|Graptolithina|Graptoloidea|Anisograptidae|Clonograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72c71b67-f1a0-4fed-829b-53617c7ae31f','','','61545d20-5cb7-5d3f-ad2e-2b477675a30c','Peromyia tumida Jaschhof, 2004','Jaschhof, 2004',2004,0,'67501852-3fbd-513d-86dd-e45f15b6ec11','Peromyia tumida','67501852-3fbd-513d-86dd-e45f15b6ec11','Peromyia tumida','19a5d2b8-b94c-566d-866f-3add5d0d7f83','Peromyia tumid','72c71b67-f1a0-4fed-829b-53617c7ae31f','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Peromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72c77152-7236-409d-85cb-b98a37a5766c','','','504cb65e-4079-5e0e-afd4-4410a21abb03','Pandorea pandorana (Andrews) Steenis','(Andrews) Steenis',0,0,'70845832-cee4-5f06-9a39-254f6c2b2616','Pandorea pandorana','70845832-cee4-5f06-9a39-254f6c2b2616','Pandorea pandorana','2a72031d-9245-5890-92b2-cdb4a7fc4cf9','Pandorea pandoran','72c77152-7236-409d-85cb-b98a37a5766c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Pandorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72d21d01-a431-4c25-b66f-2b05319b9251','','','e9269c0f-4f8b-579e-9a19-09fcbdcd623d','Charadrius Linnaeus','Linnaeus',0,0,'ce2eeac8-203e-50c5-9538-e5b2f3c053c0','Charadrius','ce2eeac8-203e-50c5-9538-e5b2f3c053c0','Charadrius','ce2eeac8-203e-50c5-9538-e5b2f3c053c0','Charadrius','72d21d01-a431-4c25-b66f-2b05319b9251','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('72cd045d-3340-427b-95b3-d930e9513f72','','','0520a3ca-3073-5c71-9940-c85a07e977f3','Aurantiporus Murrill','Murrill',0,0,'9770567b-5eaa-5746-a979-9001a7670146','Aurantiporus','9770567b-5eaa-5746-a979-9001a7670146','Aurantiporus','9770567b-5eaa-5746-a979-9001a7670146','Aurantiporus','72cd045d-3340-427b-95b3-d930e9513f72','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Aurantiporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('72d3d82a-dcfb-42d7-8b27-999ea03bbe48','','','9d7c52eb-8807-56c9-8361-57de0ab20841','Asplenium appendiculatum (Labill.) C.Presl','(Labill.) C.Presl',0,0,'ddcfb1ed-0947-50a0-8414-275862f816cf','Asplenium appendiculatum','ddcfb1ed-0947-50a0-8414-275862f816cf','Asplenium appendiculatum','9aea22c8-0ce3-5592-93f2-b186b7234926','Asplenium appendiculat','72d3d82a-dcfb-42d7-8b27-999ea03bbe48','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72d6f5fe-79ff-42cd-918f-e0c0716af454','','','68fd0a6e-2dcd-55fc-904f-1d7af9f024f7','Anomalobroscus Johns, 2007','Johns, 2007',2007,0,'079e9065-e10a-51a8-88f9-9f98979de530','Anomalobroscus','079e9065-e10a-51a8-88f9-9f98979de530','Anomalobroscus','079e9065-e10a-51a8-88f9-9f98979de530','Anomalobroscus','d3057d25-8ca8-4491-85d2-3485f8ea50eb','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anomalobroscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('72d00328-6113-4ec5-868a-e12f9fec21e0','','','53dd217d-b329-5bdf-868f-33b00296e9bb','Nygolaimoidea','',0,0,'53dd217d-b329-5bdf-868f-33b00296e9bb','Nygolaimoidea','53dd217d-b329-5bdf-868f-33b00296e9bb','Nygolaimoidea','53dd217d-b329-5bdf-868f-33b00296e9bb','Nygolaimoidea','72d00328-6113-4ec5-868a-e12f9fec21e0','Animalia|Nematoda|Adenophorea|Dorylaimida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('72cfd118-5862-4b9e-acc6-e4a13f407885','','','2b988d37-911c-5629-8118-07f2e0f04b09','Sciacharis (Sciacharis) ovipennis (Broun, 1893)','(Broun, 1893)',1893,0,'8d6ec33a-4833-56e8-94e0-f0acff594545','Sciacharis ovipennis','8d6ec33a-4833-56e8-94e0-f0acff594545','Sciacharis ovipennis','49d8bc3a-acc2-550b-933d-7dd924c2097b','Sciacharis ouipenn','72cfd118-5862-4b9e-acc6-e4a13f407885','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72d77f37-ce88-4483-a46e-0157fb0ad21e','','','9e576027-eac8-5082-86ae-2e3d0f6460d1','Drepanocladus fontinaliopsis (Müll.Hal.) Broth. ex Paris','(Müll.Hal.) Broth. ex Paris',0,0,'20934397-f7db-562d-bb31-4539e7c852d5','Drepanocladus fontinaliopsis','20934397-f7db-562d-bb31-4539e7c852d5','Drepanocladus fontinaliopsis','98e6f857-dfd9-5c62-8334-dd81e449b92e','Drepanocladus fontinaliops','93bd1bd4-2a8a-4339-a6bb-9937b9d29cd2','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Drepanocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('72dd5319-3c12-4df1-857e-452e6f8a6079','','','f8f458cc-1d15-5b4b-b59c-200bae58cdd1','Aceria mayae Manson, 1984','Manson, 1984',1984,0,'c51bd58f-3ea9-5183-8796-c2a51517a2df','Aceria mayae','c51bd58f-3ea9-5183-8796-c2a51517a2df','Aceria mayae','db234a12-ba79-5bab-afb9-1acf5c838c5b','Aceria may','72dd5319-3c12-4df1-857e-452e6f8a6079','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72db5b23-ae50-4bc1-a3c8-93b4e386653a','','','3219bd7e-432c-5480-be08-e4102f500beb','Plasmopara J. Schröt.','J. Schröt.',0,0,'3861f60d-df9d-5838-abfd-9d49954db50f','Plasmopara','3861f60d-df9d-5838-abfd-9d49954db50f','Plasmopara','3861f60d-df9d-5838-abfd-9d49954db50f','Plasmopara','72db5b23-ae50-4bc1-a3c8-93b4e386653a','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Plasmopara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('72dd1790-9711-41c9-b138-9a81cd3b4b74','','','fe8b2bb6-1c6d-5eba-8fc8-3c46cd0e0a4e','Colletotrichum digitalis Unamuno','Unamuno',0,0,'5b6222b8-8c73-55e0-aeb1-83b5f10ffa25','Colletotrichum digitalis','5b6222b8-8c73-55e0-aeb1-83b5f10ffa25','Colletotrichum digitalis','01f043b5-9fdf-5b45-8d21-21a315d20bc6','Colletotrichum digital','6881d1f2-6b3e-451b-add9-b4dfb089c810','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72e2450c-4dec-4264-bd59-3b2ad83fc565','','','49fd4547-b4ae-587f-b4f2-f2afebc0cd19','Bathyleberis','',0,0,'49fd4547-b4ae-587f-b4f2-f2afebc0cd19','Bathyleberis','49fd4547-b4ae-587f-b4f2-f2afebc0cd19','Bathyleberis','49fd4547-b4ae-587f-b4f2-f2afebc0cd19','Bathyleberis','72e2450c-4dec-4264-bd59-3b2ad83fc565','Animalia|Arthropoda|Ostracoda|Myodocopida|Cylindroleberididae|Bathyleberis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('72e2f554-2f7a-484a-877e-5ba094716d8c','','','37b1afc2-5971-5f3c-86d5-050a34beb456','Pannaria centrifuga P.M.Jørg.','P.M.Jørg.',0,0,'06913042-07d5-5faa-a6ea-8067f9ea414b','Pannaria centrifuga','06913042-07d5-5faa-a6ea-8067f9ea414b','Pannaria centrifuga','99616d79-7024-591a-a3e7-26c99a39a568','Pannaria centrifug','72e2f554-2f7a-484a-877e-5ba094716d8c','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72e28e95-594a-4e3e-bc8b-5bc946a24b6e','','','1d21ac6b-06df-5a99-b015-0fe846621a07','Pythium macrosporum Vaartaja & Plaäts-Nit.','Vaartaja & Plaäts-Nit.',0,0,'d64eec8a-d6ba-5940-891f-989e57810ebb','Pythium macrosporum','d64eec8a-d6ba-5940-891f-989e57810ebb','Pythium macrosporum','07c71f4d-72ee-5803-a5a1-9de4807e7fe5','Pythium macrospor','b36b46c4-f910-4171-b4eb-f8ea32fec13e','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72e01014-1516-4417-834e-da3adf937299','','','ae87054a-cc39-5d61-9f13-2e9bf306be6f','Leptogyropsis kalinovoae B. Marshall, 1988','B. Marshall, 1988',1988,0,'6e391f31-9a77-52d8-9f14-72ab51f76488','Leptogyropsis kalinovoae','6e391f31-9a77-52d8-9f14-72ab51f76488','Leptogyropsis kalinovoae','74e8756c-270c-55ce-b5ff-2951f166919c','Leptogyropsis kalinouo','72e01014-1516-4417-834e-da3adf937299','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Leptogyropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72eafced-8ecc-42cc-b321-0524bdf9bbe1','','','bd3b06b6-4a06-5a6f-9cdd-81d5c109748d','Mesorhizobium hawassense Degefu et al., 2013','Degefu et al., 2013',2013,0,'2f1991d1-6517-5008-a07c-36fea761d637','Mesorhizobium hawassense','2f1991d1-6517-5008-a07c-36fea761d637','Mesorhizobium hawassense','910b16ae-07e3-529b-85ee-6ea2649fedc8','Mesorhizobium hawassens','72eafced-8ecc-42cc-b321-0524bdf9bbe1','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('72e39812-8cfb-434d-999b-639171be50ae','','','88a8c233-34f4-5302-b771-21e14cceab14','Isoneuromyia novaezelandiae (Tonnoir, 1927)','(Tonnoir, 1927)',1927,0,'81d589d5-9873-52fa-9f22-c487034476df','Isoneuromyia novaezelandiae','81d589d5-9873-52fa-9f22-c487034476df','Isoneuromyia novaezelandiae','67c5277f-cbac-5834-97ae-1a98246ab66e','Isoneuromyia nouaezelandi','72e39812-8cfb-434d-999b-639171be50ae','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Isoneuromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72e4cb24-d2b2-4201-9d1c-667670a1d513','','','7bf61852-ef87-55f0-9c28-510af16fb224','Microlejeunea latitans (Hook.f. & Taylor) Heinrichs, Schäf.-Verw., Pócs & S.Dong','(Hook.f. & Taylor) Heinrichs, Schäf.-Verw., Pócs & S.Dong',0,0,'af135592-11fc-5d2d-aca5-21a175d87918','Microlejeunea latitans','af135592-11fc-5d2d-aca5-21a175d87918','Microlejeunea latitans','af135592-11fc-5d2d-aca5-21a175d87918','Microlejeunea latitans','72e4cb24-d2b2-4201-9d1c-667670a1d513','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Microlejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72f0c542-70b2-4376-8cbc-04120256a78c','','','dc78805e-29b6-58d2-a40d-b8820de88c0d','Hyperomma helenae Schomann, 2014','Schomann, 2014',2014,0,'bd8b5a01-c972-534e-b00c-63cafbf932f0','Hyperomma helenae','bd8b5a01-c972-534e-b00c-63cafbf932f0','Hyperomma helenae','33aac5de-5766-553a-a979-994223401f86','Hyperomma helen','72f0c542-70b2-4376-8cbc-04120256a78c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hyperomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72ecd006-292d-40b5-9719-523265a92e6b','','','dbe1fddb-133b-58ed-9eda-187b8c12ca11','Uredo jatrophicola Arthur','Arthur',0,0,'cfab3537-920a-5516-a62c-ee357340880f','Uredo jatrophicola','cfab3537-920a-5516-a62c-ee357340880f','Uredo jatrophicola','02349e83-2fa7-53ef-bb96-f970339722f0','Uredo iatrophicol','8ab3733f-397d-4976-a804-fe59bfb9fed7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72ed5d7a-0eaa-49c9-906b-9244a1478710','','','0d7ec45d-c511-5853-833e-f88e1667c529','Teilingia','',0,0,'0d7ec45d-c511-5853-833e-f88e1667c529','Teilingia','0d7ec45d-c511-5853-833e-f88e1667c529','Teilingia','0d7ec45d-c511-5853-833e-f88e1667c529','Teilingia','72ed5d7a-0eaa-49c9-906b-9244a1478710','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Teilingia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('72ed8258-a4be-4e25-a44e-6260ee39a289','','','76317789-a1ac-5ee3-a220-980bae007ab3','Protelater nigricans Sharp, 1881','Sharp, 1881',1881,0,'1b1b1ff5-13dd-560e-b84a-924cdec59c64','Protelater nigricans','1b1b1ff5-13dd-560e-b84a-924cdec59c64','Protelater nigricans','1b1b1ff5-13dd-560e-b84a-924cdec59c64','Protelater nigricans','72ed8258-a4be-4e25-a44e-6260ee39a289','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Protelater','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74ff4b40-c752-4aed-9c08-0429d82a3e39','','','62b9a205-c3dc-5b66-a89e-b12deaf3f2bf','Brontopriscus pleuralis (Sharp, 1877)','(Sharp, 1877)',1877,0,'accdc907-fa36-50fb-a5e4-e310963f57e8','Brontopriscus pleuralis','accdc907-fa36-50fb-a5e4-e310963f57e8','Brontopriscus pleuralis','df8688bd-6d6c-536e-8750-4bf69cb0498b','Brontopriscus pleural','74ff4b40-c752-4aed-9c08-0429d82a3e39','Animalia|Arthropoda|Insecta|Coleoptera|Silvanidae|Brontopriscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72f65f32-3f26-4df2-ab34-4eb0b45d97eb','','','b7a694fd-f07d-5b3b-97c2-e2c03b2c09a1','Pseudohendersonia Crous & M.E. Palm','Crous & M.E. Palm',0,0,'cfc627d0-100d-53a3-9c9f-4978a3eb6d4d','Pseudohendersonia','cfc627d0-100d-53a3-9c9f-4978a3eb6d4d','Pseudohendersonia','cfc627d0-100d-53a3-9c9f-4978a3eb6d4d','Pseudohendersonia','72f65f32-3f26-4df2-ab34-4eb0b45d97eb','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Pseudohendersonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('74ff918e-db66-4148-b2fd-e9e6da5d2f8d','','','d8fa3c9a-5020-56c6-941a-c6e6a965410d','Hoheria lyallii Hook.f.','Hook.f.',0,0,'c3ce2f31-97ff-5df1-b560-d502db5febc9','Hoheria lyallii','c3ce2f31-97ff-5df1-b560-d502db5febc9','Hoheria lyallii','3cf2f197-696d-598e-afa3-eaf40dbc49c6','Hoheria lyall','74ff918e-db66-4148-b2fd-e9e6da5d2f8d','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hoheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72f51d33-5247-435b-8829-b39e463ba8d7','','','2869001e-ffab-586c-b113-0f3d87d2df2c','Fissidentalium species 4 (NZOI s151)','',0,0,'fb55833b-a9bc-5f57-af1e-033fd4b7d100','Fissidentalium','fb55833b-a9bc-5f57-af1e-033fd4b7d100','Fissidentalium','fb55833b-a9bc-5f57-af1e-033fd4b7d100','Fissidentalium','72f51d33-5247-435b-8829-b39e463ba8d7','Animalia|Mollusca|Scaphopoda|Dentaliida|Dentaliidae|Fissidentalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('75020c8b-76dd-4c65-a020-d4b2da9c5849','','','8254a115-4fcc-5c74-998c-2038b6002d8c','Spinacia','',0,0,'8254a115-4fcc-5c74-998c-2038b6002d8c','Spinacia','8254a115-4fcc-5c74-998c-2038b6002d8c','Spinacia','8254a115-4fcc-5c74-998c-2038b6002d8c','Spinacia','75020c8b-76dd-4c65-a020-d4b2da9c5849','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Spinacia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7500cffd-937c-468e-8d34-b6487fccdeb0','','','98e56336-3587-5108-9d77-be15a067bb40','Pelargonium inodorum Willd.','Willd.',0,0,'006faf70-9984-5156-8c93-51bf64653ca1','Pelargonium inodorum','006faf70-9984-5156-8c93-51bf64653ca1','Pelargonium inodorum','07c0de46-56df-5369-8681-2488364a2244','Pelargonium inodor','7500cffd-937c-468e-8d34-b6487fccdeb0','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Pelargonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75051693-4d43-4994-b4f4-4c2be92c4d21','','','1ec83da4-8e86-5300-9d3f-5ef037f4df6b','Geastrum quadrifidum var. minus Pers.','Pers.',0,0,'a918fcdf-8ab1-55ba-8234-77916614f79a','Geastrum quadrifidum minus','6abf3e36-0860-597d-8647-a1c9b223b7cb','Geastrum quadrifidum var. minus','eeffd6ba-aece-5c74-990e-0db884b667a3','Geastrum quadrifid min','2e452e12-19df-4a56-95a7-97c631d776ff','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7505e212-f433-4444-a565-5674b18c174d','','','b06297c6-1f7c-56c8-9b26-a2fe1927fb77','Helminthosporium oligosporum (Corda) S. Hughes','(Corda) S. Hughes',0,0,'e878c5a6-1fdb-527e-a1a3-a98a80f0943e','Helminthosporium oligosporum','e878c5a6-1fdb-527e-a1a3-a98a80f0943e','Helminthosporium oligosporum','fcceb57b-39af-53ba-9413-b712b73120a8','Helminthosporium oligospor','7505e212-f433-4444-a565-5674b18c174d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('750529d2-f068-4a33-8f79-b9938377bb24','','','9f5e8395-1db7-52ab-8086-717e28b4ef4c','Spyridia filamentosa (Wulfen) Harv.','(Wulfen) Harv.',0,0,'177c8077-abee-53b2-8f5a-6ad33a276fcd','Spyridia filamentosa','177c8077-abee-53b2-8f5a-6ad33a276fcd','Spyridia filamentosa','9159442b-b06e-507b-a1aa-75a0a2c86750','Spyridia filamentos','750529d2-f068-4a33-8f79-b9938377bb24','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Spyridiaceae|Spyridia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7508af6d-8f2e-482d-95a0-23305a529585','','','682931ae-c670-5bfb-a83b-a51580697e27','Chaetozone species 4','',0,0,'3b985441-fe7e-5daf-9ec1-dc6ace0f7002','Chaetozone','3b985441-fe7e-5daf-9ec1-dc6ace0f7002','Chaetozone','3b985441-fe7e-5daf-9ec1-dc6ace0f7002','Chaetozone','7508af6d-8f2e-482d-95a0-23305a529585','Animalia|Annelida||Terebellida|Cirratulidae|Chaetozone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('75081706-d084-4c5e-9fa9-2f9ab4fd8c91','','','a190ca71-924c-58a2-b560-ad2b831730d4','Lycoperdon vesparium Batsch','Batsch',0,0,'7629dc30-01c1-5965-8943-b55f32d8344d','Lycoperdon vesparium','7629dc30-01c1-5965-8943-b55f32d8344d','Lycoperdon vesparium','b7b1d672-f1ad-5921-8383-43c4db2eab4f','Lycoperdon uespari','ca23f8b5-7493-41af-81bd-65011aa00049','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('750aa043-8d41-4f6b-84d2-5bbd1abb15bb','','','73425daf-ea77-5b99-a0dd-4f7df882ce91','Alectoria indonesica P.M.Jørg.','P.M.Jørg.',0,0,'35212021-a15d-5e60-9fa6-e9e798682531','Alectoria indonesica','35212021-a15d-5e60-9fa6-e9e798682531','Alectoria indonesica','3a15e266-87e3-5bcd-a76a-9b9f2a320115','Alectoria indonesic','cbd9bfa3-a82c-44be-bfd6-6026b3050474','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Alectoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75075598-a10e-4126-b37f-403414f91a6b','','','06656610-bba5-5935-b7a7-997d7949a7cd','Cystolepiota petasiformis (Murrill) Vellinga','(Murrill) Vellinga',0,0,'d46cf4ab-907a-5479-8421-dcc82f557a0c','Cystolepiota petasiformis','d46cf4ab-907a-5479-8421-dcc82f557a0c','Cystolepiota petasiformis','a2b71d59-4ea7-5f0a-9e73-4c851d2dd4cc','Cystolepiota petasiform','cb5b47aa-74cf-4ce6-b34e-e8ab8df8e5bd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Cystolepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('750e109a-e2ce-49a8-a05c-d27d2684d3c4','','','e0dc9349-2b20-5b95-b7f8-ef1f8d50184a','Sphaeria cirrhosa Pers.','Pers.',0,0,'25e7f6a5-80e4-527a-afcb-187226ac5bfe','Sphaeria cirrhosa','25e7f6a5-80e4-527a-afcb-187226ac5bfe','Sphaeria cirrhosa','537a2b34-281b-51a3-a561-1731691ca7d5','Sphaeria cirrhos','964e021c-c224-41f3-9715-f5d255b02acd','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('750e34d3-fd9e-4071-892b-4b59daa6d903','','','cc8e7711-6dfc-513f-a49d-5a57340f0839','Tipuana','',0,0,'cc8e7711-6dfc-513f-a49d-5a57340f0839','Tipuana','cc8e7711-6dfc-513f-a49d-5a57340f0839','Tipuana','cc8e7711-6dfc-513f-a49d-5a57340f0839','Tipuana','750e34d3-fd9e-4071-892b-4b59daa6d903','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Tipuana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('75120634-7a7b-4a1b-b3b5-5127389fc78b','','','48d94dbb-f695-586d-b9a3-25f949dc7bef','Gaurax Loew, 1863','Loew, 1863',1863,0,'03949a9e-d063-5e5d-a1c0-c7f6f27ea8bd','Gaurax','03949a9e-d063-5e5d-a1c0-c7f6f27ea8bd','Gaurax','03949a9e-d063-5e5d-a1c0-c7f6f27ea8bd','Gaurax','75120634-7a7b-4a1b-b3b5-5127389fc78b','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Gaurax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('750fec45-eab8-4629-bb3e-3de6c2b8854f','','','4070d212-a5c1-591d-830f-f74db1885822','Enterographa crassa (DC.) Fée','(DC.) Fée',0,0,'7de5e90a-379b-52b5-a467-d0420de34533','Enterographa crassa','7de5e90a-379b-52b5-a467-d0420de34533','Enterographa crassa','29f1f6b1-bb6a-5218-b10f-efcc668933b5','Enterographa crass','750fec45-eab8-4629-bb3e-3de6c2b8854f','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Enterographa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75179a06-196f-403b-8602-10d455ca6717','','','a6f7968c-bb46-5312-854f-1c65b0ba3350','Chryseobacterium balustinum (Harrison 1929) Vandamme et al. 1994','(Harrison 1929) Vandamme et al. 1994',1929,0,'c28e2427-d2e2-56ad-99de-d3096bbad97b','Chryseobacterium balustinum','c28e2427-d2e2-56ad-99de-d3096bbad97b','Chryseobacterium balustinum','ceeef70a-2bcb-59c6-9a59-ad71e5e961ad','Chryseobacterium balustin','75179a06-196f-403b-8602-10d455ca6717','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Flavobacteriaceae|Chryseobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('751b26bf-b932-4bd6-bf77-623dd7c83c13','','','e9426a3d-6d85-5417-ba94-4fc1f22f140e','Phyllachora lamprothea Petr.','Petr.',0,0,'014e17f3-9d32-5288-8e23-4d0fa2e8eaa0','Phyllachora lamprothea','014e17f3-9d32-5288-8e23-4d0fa2e8eaa0','Phyllachora lamprothea','c84a5b34-60e6-54ff-a3d6-26fdbe57ae00','Phyllachora lamprothe','751b26bf-b932-4bd6-bf77-623dd7c83c13','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('751bbc16-ac88-4e3c-aab8-45c5b6cb1ef9','','','c8b10b7e-64d7-5c73-8700-111f1dfe3023','Clavaria spiralis Jungh.','Jungh.',0,0,'aed19082-8e68-5b7f-876b-c53acb599b81','Clavaria spiralis','aed19082-8e68-5b7f-876b-c53acb599b81','Clavaria spiralis','4e1a8c38-ce79-5857-96a2-fdcd28dbe349','Clavaria spiral','d85f38ea-66b0-4d2b-81bd-664bcb0ff8b4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('752085c0-73ff-4196-8dd4-450ae70eed2c','','','ddc82a20-0009-5340-b426-ffe2ee17b2c8','Sarcomyxa serotina (Pers.) P. Karst.','(Pers.) P. Karst.',0,0,'4ae63685-a3c1-5eb2-bd6a-4a4a7de585c9','Sarcomyxa serotina','4ae63685-a3c1-5eb2-bd6a-4a4a7de585c9','Sarcomyxa serotina','ad6a052d-673d-5dce-b520-3425a13067dd','Sarcomyxa serotin','752085c0-73ff-4196-8dd4-450ae70eed2c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Sarcomyxaceae|Sarcomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('751ab82d-4f7e-48b5-a6a9-9a9f57fa5c06','','','c3e945a6-feb2-5840-a4f6-147fe911bb04','Clematis afoliata Buchanan','Buchanan',0,0,'3ce29697-cc32-5f47-86ec-1b6a42b7d4f8','Clematis afoliata','3ce29697-cc32-5f47-86ec-1b6a42b7d4f8','Clematis afoliata','d2937ac2-35d7-561f-8d9c-2af4cd9e8e25','Clematis afoliat','751ab82d-4f7e-48b5-a6a9-9a9f57fa5c06','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('751d5294-c6f8-40bf-b225-eaefcc83d760','','','f408df38-6af0-5660-81a0-b82efb54e23f','Colossendeis tortipalpis Gordon, 1932','Gordon, 1932',1932,0,'8f6be2a3-300b-5114-9226-2ae09ac6d518','Colossendeis tortipalpis','8f6be2a3-300b-5114-9226-2ae09ac6d518','Colossendeis tortipalpis','cee8a7c0-8728-5d2a-ba3d-f0e2b0262ede','Colossendeis tortipalp','751d5294-c6f8-40bf-b225-eaefcc83d760','Animalia|Arthropoda|Pycnogonida|Pantopoda|Colossendeidae|Colossendeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7527a91a-88e4-4df6-9e64-bc69575bccb9','','','ec6d71e2-75c1-5848-8887-9420da0c3dd1','Lembos species No. 3 Barnard, 1972','',0,0,'d7d2abcb-3038-54cb-a613-ef329b028ee9','Lembos','d7d2abcb-3038-54cb-a613-ef329b028ee9','Lembos','d7d2abcb-3038-54cb-a613-ef329b028ee9','Lembos','7527a91a-88e4-4df6-9e64-bc69575bccb9','Animalia|Arthropoda|Malacostraca|Amphipoda|Aoridae|Lembos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('752b1531-bccd-4a32-bad8-c132f73fcd59','','','a07f10ce-de2e-5526-a48c-19e3dd2ef937','Quadroppia Jacot, 1937','Jacot, 1937',1937,0,'b547fd23-806a-572e-82f4-c7ed9446fa8f','Quadroppia','b547fd23-806a-572e-82f4-c7ed9446fa8f','Quadroppia','b547fd23-806a-572e-82f4-c7ed9446fa8f','Quadroppia','752b1531-bccd-4a32-bad8-c132f73fcd59','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Quadroppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('75298d79-67fd-43f6-9cb3-7dc6c7988b64','','','5936923f-2e82-597e-8685-d810b7dd647a','Sagola lescheni Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'3f7384a6-50e9-54cb-9233-692e418502cb','Sagola lescheni','3f7384a6-50e9-54cb-9233-692e418502cb','Sagola lescheni','b63155e8-4b02-54b9-9403-c79cb133e4ce','Sagola leschen','75298d79-67fd-43f6-9cb3-7dc6c7988b64','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7527371c-c288-4679-858a-da8f41154dca','','','f91e776b-6d17-559f-a2d8-9374e26a93ce','Acholeplasmataceae Edward and Freundt, 1970','Edward and Freundt, 1970',1970,0,'bc331d34-6b2a-555d-828c-70a77aa72b50','Acholeplasmataceae','bc331d34-6b2a-555d-828c-70a77aa72b50','Acholeplasmataceae','bc331d34-6b2a-555d-828c-70a77aa72b50','Acholeplasmataceae','7527371c-c288-4679-858a-da8f41154dca','Bacteria|Mycoplasmatota|Mollicutes|Acholeplasmatales|Acholeplasmataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('752e62c9-f735-4e91-8590-2ac9545b4ab2','','','a3ad80fd-3306-55e9-a265-b43c16da5a2b','Ptychogonimus','',0,0,'a3ad80fd-3306-55e9-a265-b43c16da5a2b','Ptychogonimus','a3ad80fd-3306-55e9-a265-b43c16da5a2b','Ptychogonimus','a3ad80fd-3306-55e9-a265-b43c16da5a2b','Ptychogonimus','752e62c9-f735-4e91-8590-2ac9545b4ab2','Animalia|Platyhelminthes|Neoophora|Azygiida|Ptychogonimidae|Ptychogonimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('752ff201-8e01-4009-809b-300a74197e8b','','','adfb5495-9956-5d02-a85b-63738d057dfb','Trhyphochthoniellus','',0,0,'adfb5495-9956-5d02-a85b-63738d057dfb','Trhyphochthoniellus','adfb5495-9956-5d02-a85b-63738d057dfb','Trhyphochthoniellus','adfb5495-9956-5d02-a85b-63738d057dfb','Trhyphochthoniellus','752ff201-8e01-4009-809b-300a74197e8b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Trhypochthonidae|Trhyphochthoniellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7532dc35-2bb4-4132-bf3f-3b6512161376','','','ffbb46b2-b1e2-5424-a7f9-085e4269feef','Euconnus horridus Franz, 1975','Franz, 1975',1975,0,'7ca40c0d-8bdd-52f4-870e-e22b063955e0','Euconnus horridus','7ca40c0d-8bdd-52f4-870e-e22b063955e0','Euconnus horridus','6c6b6898-1b06-544b-ae9d-e1466f71db17','Euconnus horrid','7532dc35-2bb4-4132-bf3f-3b6512161376','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('752e57be-07e9-479f-9510-50bac59a43f1','','','0b07349e-59ad-57ae-8547-160e35748d2a','Lobelia anceps L.f.','L.f.',0,0,'ea739c62-f024-5bcf-8e01-0b4289a7d02f','Lobelia anceps','ea739c62-f024-5bcf-8e01-0b4289a7d02f','Lobelia anceps','ea739c62-f024-5bcf-8e01-0b4289a7d02f','Lobelia anceps','752e57be-07e9-479f-9510-50bac59a43f1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7532dae2-d0f8-4364-a144-6f94a62ab197','','','880626c9-1ea3-57e0-babd-817d0d9050ba','Sigaus campestris (Hutton, 1898)','(Hutton, 1898)',1898,0,'f698f681-47e0-52c4-a148-ef42fa90e05f','Sigaus campestris','f698f681-47e0-52c4-a148-ef42fa90e05f','Sigaus campestris','1df0bfcd-f285-5f6c-8fee-ea925703bb94','Sigaus campestr','7532dae2-d0f8-4364-a144-6f94a62ab197','Animalia|Arthropoda|Insecta|Orthoptera|Acrididae|Sigaus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('752dcafa-989a-4f1a-882d-dfa3b499f28a','','','4b508e6b-eb93-560c-aa65-7b079e2cf39c','Leucopogon obtusatus Hook.f.','Hook.f.',0,0,'ab2e42d2-c6b1-5d71-870a-6e855906d0c9','Leucopogon obtusatus','ab2e42d2-c6b1-5d71-870a-6e855906d0c9','Leucopogon obtusatus','f59deb25-5e28-55c6-844d-db0dc668c7e3','Leucopogon obtusat','7ed6ad2d-2a64-4c41-b631-c86d01f4c189','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Leucopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('752dec63-0a70-4413-983b-c09e189a7faa','','','2a1a226c-9415-50b7-a737-d52b79ffac04','Ochrolechia thelotremoides (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'e2a2fdb3-3005-5315-9f7a-0358696fe76a','Ochrolechia thelotremoides','e2a2fdb3-3005-5315-9f7a-0358696fe76a','Ochrolechia thelotremoides','21b97194-42bc-5c34-a96d-c78bb862f66b','Ochrolechia thelotremoid','752dec63-0a70-4413-983b-c09e189a7faa','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Ochrolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75330015-ac7e-4272-a460-407349d2711e','','','ca50a29d-6449-5bb6-8090-8f8ddfeaf630','Coprosma spathulata subsp. hikuruana de Lange & Heenan','de Lange & Heenan',0,0,'3067f9b1-b403-5464-8334-1d7bc5e76fdd','Coprosma spathulata hikuruana','b868a71c-2e1c-58dc-94b9-6a294ffd404c','Coprosma spathulata subsp. hikuruana','506e89bc-9eba-5f5d-b669-049b379a071d','Coprosma spathulat hikuruan','75330015-ac7e-4272-a460-407349d2711e','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('75354ba2-8899-4846-8b0e-ae902a165641','','','af78ed95-7e90-5075-85b5-bcedc6d3059d','Echinosphaeria minuta A.E. Bell & Mahoney','A.E. Bell & Mahoney',0,0,'8a461497-45d5-5f42-b178-6a09f35f95e8','Echinosphaeria minuta','8a461497-45d5-5f42-b178-6a09f35f95e8','Echinosphaeria minuta','2ef8f9f5-652b-5a27-85b1-34767212d093','Echinosphaeria minut','75354ba2-8899-4846-8b0e-ae902a165641','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Echinosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('753858c0-569b-41ac-a04b-d2f4eb865147','','','44266edc-3527-525a-bb0a-be1ac56aeac9','Porothamnium M.Fleisch.','M.Fleisch.',0,0,'0f8a9a0c-ab45-57f0-b750-9da039c1490a','Porothamnium','0f8a9a0c-ab45-57f0-b750-9da039c1490a','Porothamnium','0f8a9a0c-ab45-57f0-b750-9da039c1490a','Porothamnium','753858c0-569b-41ac-a04b-d2f4eb865147','Plantae||||Incertae sedis|Porothamnium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('75440f74-d501-46c4-a58b-263186b50a04','','','cbb06b4c-88fd-5653-bab6-9e5eff851707','Calyptrochaeta apiculata (Hook.f. & Wilson) Vitt','(Hook.f. & Wilson) Vitt',0,0,'b6e80bea-f737-5b3c-8a62-48a1ae8c3a40','Calyptrochaeta apiculata','b6e80bea-f737-5b3c-8a62-48a1ae8c3a40','Calyptrochaeta apiculata','a6ed11d2-1d58-5887-b586-25ab91804696','Calyptrochaeta apiculat','75440f74-d501-46c4-a58b-263186b50a04','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Calyptrochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7540ab24-7336-4461-a169-4e9a2bd39df5','','','61d00406-719b-5dca-ab9e-c0bee7098576','Limprichtia cossonii (Schimp.) L.E.Anderson, H.A.Crum & W.R.Buck','(Schimp.) L.E.Anderson, H.A.Crum & W.R.Buck',0,0,'05317879-3020-50c3-bbc3-1efd09181a41','Limprichtia cossonii','05317879-3020-50c3-bbc3-1efd09181a41','Limprichtia cossonii','dd87c733-31f8-50a5-b67b-c1dedfa1370b','Limprichtia cosson','5a5fb705-6763-449b-9d54-a3c167a7e66d','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Limprichtia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('753dfb5e-ebe7-4790-9f7a-aef675c5ab07','','','dce0da40-1bb7-5d7e-89f3-b646092c8e68','Nicaeana gracilicornis Broun, 1914','Broun, 1914',1914,0,'31ba602c-9215-5e5d-8867-e10f59abcc54','Nicaeana gracilicornis','31ba602c-9215-5e5d-8867-e10f59abcc54','Nicaeana gracilicornis','c8796732-fd4a-59b0-8dfd-ba4549fa07b7','Nicaeana gracilicorn','753dfb5e-ebe7-4790-9f7a-aef675c5ab07','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nicaeana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75427521-ec15-48b0-bfae-eff31b4b15a8','','','b6aadc37-b8c1-5e5c-9a0e-911cf6741ea2','Verrucaria cellulosa C.Knight','C.Knight',0,0,'ca28a997-c3e7-5338-823b-28a3c7166e93','Verrucaria cellulosa','ca28a997-c3e7-5338-823b-28a3c7166e93','Verrucaria cellulosa','9a7f2e62-f2cf-5192-9869-3d5a7b7ff08e','Verrucaria cellulos','99cd76dc-d9e3-4a79-b4f1-5b80cc7aefb2','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('754e3934-6155-45ea-b6bc-2de35153022f','','','e5d2f1a5-c980-50fd-9977-5e435069a1b5','Tyromyces floriformis (Quél.) Bondartsev & Singer','(Quél.) Bondartsev & Singer',0,0,'ea4dde9a-0844-5b05-b8b7-fd44ac897ec5','Tyromyces floriformis','ea4dde9a-0844-5b05-b8b7-fd44ac897ec5','Tyromyces floriformis','4e5d9353-e4bd-5bcf-a32d-db5b58900c58','Tyromyces floriform','321f3c2c-224c-4d83-b758-1335913840d7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75518151-5f6e-4518-b085-4852ccdb6262','','','d7980596-0c8e-5b3d-bbae-c0cb89efe655','Craterium aureum (Schumach.) Rostaf.','(Schumach.) Rostaf.',0,0,'e4817a67-6711-54ac-a858-1e2d49d7c1ae','Craterium aureum','e4817a67-6711-54ac-a858-1e2d49d7c1ae','Craterium aureum','72689ef0-7e7f-5fd7-8bd1-e97eb2c1c0b6','Craterium aure','75518151-5f6e-4518-b085-4852ccdb6262','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Craterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75494104-6fe9-4d95-96cb-6bba3a04d23a','','','cd25a375-abf7-5dd5-8b3f-38c66e323887','Peronospora parva Gäum.','Gäum.',0,0,'0e6dad22-4701-5cf5-8c05-56ff32b744ac','Peronospora parva','0e6dad22-4701-5cf5-8c05-56ff32b744ac','Peronospora parva','e9b1f837-d364-54a1-b2e2-a39f24a10561','Peronospora paru','75494104-6fe9-4d95-96cb-6bba3a04d23a','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7551108a-58d6-4a22-ae29-ffec27e188f8','','','8e17a55d-bf70-57dd-a172-02b54dcc4e64','Bathystethus cultratus (Forster, 1801)','(Forster, 1801)',1801,0,'0847e844-c039-5043-ac0f-820b87675db2','Bathystethus cultratus','0847e844-c039-5043-ac0f-820b87675db2','Bathystethus cultratus','1c246314-805d-50f3-91ad-8b730c53b7ab','Bathystethus cultrat','7551108a-58d6-4a22-ae29-ffec27e188f8','Animalia|Chordata|Actinopterygii|Perciformes|Kyphosidae|Bathystethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('755570f8-4500-469d-aaa5-55ab07e39465','','','4b8bf259-efec-524e-8d74-6a2b75488653','Moaxiphia duniana (Gourlay, 1927)','(Gourlay, 1927)',1927,0,'d951c534-0ccb-5c09-854b-f5d5d62ed05d','Moaxiphia duniana','d951c534-0ccb-5c09-854b-f5d5d62ed05d','Moaxiphia duniana','2bfc03cf-72f9-56e8-b3b1-db42e9412bdc','Moaxiphia dunian','755570f8-4500-469d-aaa5-55ab07e39465','Animalia|Arthropoda|Insecta|Hymenoptera|Xiphydriidae|Moaxiphia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7554cef0-24c6-4654-982f-b20e8a16a32d','','','2e1eea65-bdf1-55a9-9f47-46e20c987d29','Secotium superbum G. Cunn.','G. Cunn.',0,0,'31c49924-b2e9-5a35-a86b-36422f6d32d7','Secotium superbum','31c49924-b2e9-5a35-a86b-36422f6d32d7','Secotium superbum','29e2747d-4400-5554-b713-dc63c4c5aee2','Secotium superb','a42527ee-57bb-4a42-b745-e0c8c977ba01','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Secotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75ad21ce-f13f-46a5-ae3a-11daf841b148','','','1ba0fb7d-1f0f-5a36-920e-6e19eecd97b2','Aloe ferox Mill.','Mill.',0,0,'bef83e88-3f08-5ca8-8f2e-9c5f4d503c38','Aloe ferox','bef83e88-3f08-5ca8-8f2e-9c5f4d503c38','Aloe ferox','bef83e88-3f08-5ca8-8f2e-9c5f4d503c38','Aloe ferox','75ad21ce-f13f-46a5-ae3a-11daf841b148','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75ae7790-974a-4db0-97c4-2688751f7816','','','219ec9de-4213-58fa-be05-ff89a2a198ed','Uromyces polymniae (Henn.) Diet. & Holw.','(Henn.) Diet. & Holw.',0,0,'d7fc3554-d528-57df-aa3a-8f07f5700c82','Uromyces polymniae','d7fc3554-d528-57df-aa3a-8f07f5700c82','Uromyces polymniae','855ed9c3-3a5b-5283-844e-640020b02559','Uromyces polymni','75ae7790-974a-4db0-97c4-2688751f7816','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75a8a3c7-022a-4888-8e33-5d346d93a1f8','','','829bc85a-59fd-5a35-8c22-d2b45b3f292c','Mycetophila phyllura Edwards, 1927','Edwards, 1927',1927,0,'9f67c885-11f2-5341-9967-4d96204ae4f3','Mycetophila phyllura','9f67c885-11f2-5341-9967-4d96204ae4f3','Mycetophila phyllura','b845c8ac-2ba5-54c4-83cb-0d87cadf7ad5','Mycetophila phyllur','75a8a3c7-022a-4888-8e33-5d346d93a1f8','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75aa41c2-f12a-432e-a3d3-9735c9bf7fda','','','8068a6ad-f5ec-51c3-b45a-91cd89dcd8f3','Lentinus edodes (Berk.) Singer','(Berk.) Singer',0,0,'fe57626a-2290-524e-9de3-3fa1b039c425','Lentinus edodes','fe57626a-2290-524e-9de3-3fa1b039c425','Lentinus edodes','6aa51c5a-921b-5659-94a4-65792459f12e','Lentinus edod','49b493fc-200d-43cb-a462-f7e8694e2b3d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lentinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75b506a0-0294-442a-9d20-0a74cee13c56','','','5680f33b-dfea-5eec-bfee-011d7b68fa2a','Tremellodendropsis tuberosa (Grev.) D.A. Crawford','(Grev.) D.A. Crawford',0,0,'ca0bf28b-a24e-5b39-ab27-db5f048a5b7b','Tremellodendropsis tuberosa','ca0bf28b-a24e-5b39-ab27-db5f048a5b7b','Tremellodendropsis tuberosa','213a3b13-c190-5409-9a82-fac5f635d3b1','Tremellodendropsis tuberos','75b506a0-0294-442a-9d20-0a74cee13c56','Fungi|Basidiomycota|Agaricomycetes|Tremellodendropsidales||Tremellodendropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75b62cdc-fd80-4d4e-9065-c49f90eca597','','','d8007cb4-5725-5ba2-9009-0f1e7ebc7047','Kahawaia','',0,0,'d8007cb4-5725-5ba2-9009-0f1e7ebc7047','Kahawaia','d8007cb4-5725-5ba2-9009-0f1e7ebc7047','Kahawaia','d8007cb4-5725-5ba2-9009-0f1e7ebc7047','Kahawaia','75b62cdc-fd80-4d4e-9065-c49f90eca597','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Microcotylidae|Kahawaia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('75b413f2-7e4f-4ce9-ac1e-42225247f45b','','','0e73da5f-7b86-5ae7-9c55-259b297fcdd2','Topeliopsis tasmanica (Kantvilas & Vezda) Mangold','(Kantvilas & Vezda) Mangold',0,0,'4a52d925-adfe-5176-9200-cd9ff7b22350','Topeliopsis tasmanica','4a52d925-adfe-5176-9200-cd9ff7b22350','Topeliopsis tasmanica','6b770412-72ed-598b-a7f2-6d1b73cdba1e','Topeliopsis tasmanic','75b413f2-7e4f-4ce9-ac1e-42225247f45b','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Topeliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75b67fd0-bfba-4149-b768-ab2145bdccee','','','29deaa59-c5ce-5e6e-8989-5756fe49a132','Pterostylis cycnocephala Fitzg.','Fitzg.',0,0,'491615de-9482-5cd0-ad6f-bc0128949961','Pterostylis cycnocephala','491615de-9482-5cd0-ad6f-bc0128949961','Pterostylis cycnocephala','e7263be1-22fa-5748-8446-a0fc6b596a48','Pterostylis cycnocephal','75b67fd0-bfba-4149-b768-ab2145bdccee','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75b3336e-8a82-4263-8098-ebd34cfed314','','','f9fee92a-2a32-5afd-98cb-642e0ae539f7','Linostomella sphaerosperma (Fuckel) Petr.','(Fuckel) Petr.',0,0,'90bc40f4-c3e4-5a14-8708-46408935cea0','Linostomella sphaerosperma','90bc40f4-c3e4-5a14-8708-46408935cea0','Linostomella sphaerosperma','a87d3fc1-fe92-5c54-89ec-25801fab50dc','Linostomella sphaerosperm','377b1afd-a4ac-4aaa-bf43-a69444ef7585','Fungi|Ascomycota|Sordariomycetes|Amplistromatales|Amplistromataceae|Linostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75b8c351-efd0-4789-b7f2-68568114deba','','','24e1fba9-5f3d-5bfb-a821-4febd5932dfe','Pneumocystis jirovecii Frenkel','Frenkel',0,0,'0838a344-7ebb-5162-b093-eccd29c3f98a','Pneumocystis jirovecii','0838a344-7ebb-5162-b093-eccd29c3f98a','Pneumocystis jirovecii','077f766b-8c33-55bd-8ff6-e2f2b2618f5a','Pneumocystis iirouec','75b8c351-efd0-4789-b7f2-68568114deba','Fungi|Ascomycota|Pneumocystidomycetes|Pneumocystidales|Pneumocystidaceae|Pneumocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75b7eedd-3c79-4578-94ad-49e479c19dbd','','','5453ebcf-0c38-5e92-bc0c-9f9eb74cfe9f','Terriera brevis (Berk.) P.R. Johnst.','(Berk.) P.R. Johnst.',0,0,'a98b4bc6-77c3-516e-aaa6-2fdaa80bfaeb','Terriera brevis','a98b4bc6-77c3-516e-aaa6-2fdaa80bfaeb','Terriera brevis','dc6d9ad2-6779-5484-a3fa-44d8cfdf4a90','Terriera breu','75b7eedd-3c79-4578-94ad-49e479c19dbd','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Terriera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75b6c94e-510b-4e90-b19d-98978c81a6ec','','','f69bfe6f-8cf8-5b2a-a3ce-27f51948f5dc','Tabellariales','',0,0,'f69bfe6f-8cf8-5b2a-a3ce-27f51948f5dc','Tabellariales','f69bfe6f-8cf8-5b2a-a3ce-27f51948f5dc','Tabellariales','f69bfe6f-8cf8-5b2a-a3ce-27f51948f5dc','Tabellariales','75b6c94e-510b-4e90-b19d-98978c81a6ec','Chromista|Ochrophyta|Bacillariophyceae|Tabellariales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('75b7bb3b-c0bb-4d92-a4aa-bc59aa8a7d0d','','','cec92506-1de2-5295-abdc-34ae958aa0e5','Collybia novae-zelandiae (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'126c8e5e-8b2c-5c0f-b971-09c2db6bf2eb','Collybia novae-zelandiae','126c8e5e-8b2c-5c0f-b971-09c2db6bf2eb','Collybia novae-zelandiae','b5c4c91d-3735-59e6-ad60-f02bf0a0ba3b','Collybia nouae-zelandi','f4f166c8-748b-4064-bbc2-6fd58adab87d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75c134cd-5afd-48d0-af3b-3fe7f80b96fc','','','5e73937e-c2f4-5635-bee9-d4aac96524cd','Diporochaeta duodecimalis (Michaelsen, 1923)','(Michaelsen, 1923)',1923,0,'ede26898-17c3-5b5b-a658-a1cbbac5c359','Diporochaeta duodecimalis','ede26898-17c3-5b5b-a658-a1cbbac5c359','Diporochaeta duodecimalis','390f76e2-3ba2-5698-9913-b86fc797ad3e','Diporochaeta duodecimal','75c134cd-5afd-48d0-af3b-3fe7f80b96fc','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Diporochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75bc4143-afd0-47ab-8aa4-ced07062215c','','','3e2bdf33-43ee-5ab9-8238-32b9e33c3872','Diplopsalis','',0,0,'3e2bdf33-43ee-5ab9-8238-32b9e33c3872','Diplopsalis','3e2bdf33-43ee-5ab9-8238-32b9e33c3872','Diplopsalis','3e2bdf33-43ee-5ab9-8238-32b9e33c3872','Diplopsalis','75bc4143-afd0-47ab-8aa4-ced07062215c','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Diplopsalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('75c002c9-3f7e-40d9-abcd-8f4e8e9eee58','','','d40f19aa-3450-56c6-b9af-bf42766ee659','Narcissus poeticus var. majalis (Curtis ex Haw.) A.Fern.','(Curtis ex Haw.) A.Fern.',0,0,'fa8ae925-a4b5-5d6b-b95d-692764775631','Narcissus poeticus majalis','5fe7b31f-8533-554c-921e-3e8a7c4adabd','Narcissus poeticus var. majalis','ece5c602-157b-5a53-997a-93c128c0e749','Narcissus poetic maial','75c002c9-3f7e-40d9-abcd-8f4e8e9eee58','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Narcissus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('75bea726-1085-4388-8832-f1da80b32e8b','','','14a1ccdf-e18a-5669-bfb1-2bf4f7020873','Amphioplus longirima Fell, 1952','Fell, 1952',1952,0,'687dc5c4-142b-586f-8bf2-5fffa4f0ef49','Amphioplus longirima','687dc5c4-142b-586f-8bf2-5fffa4f0ef49','Amphioplus longirima','db7d1d06-0558-5598-9b35-7cf58f0c4a34','Amphioplus longirim','75bea726-1085-4388-8832-f1da80b32e8b','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Amphioplus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75c92dde-530b-411b-9f36-369c1b93cd10','','','e27dc627-f4a1-5c1b-9fab-f86bf71a2189','Epyaxa venipunctata (Walker, 1863)','(Walker, 1863)',1863,0,'651d0b61-cf29-56ef-a323-b9d16413f8c3','Epyaxa venipunctata','651d0b61-cf29-56ef-a323-b9d16413f8c3','Epyaxa venipunctata','97de235b-75c2-5252-98e3-c8854588e077','Epyaxa uenipunctat','75c92dde-530b-411b-9f36-369c1b93cd10','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Epyaxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75c519b8-6d47-4cde-8c2f-34c1ee5f6163','','','e894f485-9184-5e77-8f58-7986cf883c54','Agrostis ovata G.Forst.','G.Forst.',0,0,'14d2ee9f-e453-5874-84f8-1aa7b7963b92','Agrostis ovata','14d2ee9f-e453-5874-84f8-1aa7b7963b92','Agrostis ovata','285441cc-cb2d-52f9-82b7-606df18931ac','Agrostis ouat','1506513f-588f-4559-98d0-ba06fd7041a4','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75c53a04-c34a-4973-aa3d-665441635767','','','9d8992f6-6a01-5ca8-a62f-1bd3a50f2d1a','Streptomyces flaveolus (Waksman 1923) Waksman and Henrici, 1948','(Waksman 1923) Waksman and Henrici, 1948',1923,0,'58f32c8f-b66b-5e08-b7be-0833bc27a327','Streptomyces flaveolus','58f32c8f-b66b-5e08-b7be-0833bc27a327','Streptomyces flaveolus','ea8a45df-2d40-52fb-8dbb-7b310254e58b','Streptomyces flaueol','75c53a04-c34a-4973-aa3d-665441635767','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('75c3bac7-7153-496f-bdf1-6a54e3768fae','','','8af165bd-2566-58a8-8db4-ba741591cd40','Pahora murihiku Forster, 1990','Forster, 1990',1990,0,'f2bddc85-59c0-58ed-9418-7b81b0d3c272','Pahora murihiku','f2bddc85-59c0-58ed-9418-7b81b0d3c272','Pahora murihiku','b779de16-b433-5ec3-ad7d-595248a05f79','Pahora murihik','75c3bac7-7153-496f-bdf1-6a54e3768fae','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Pahora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75d02641-4af6-466b-8b09-4ebd1eb4d8cc','','','6c5502b6-4624-5a18-b710-2eb60a2c45a4','Xanthomonas "eleusineae"','',0,0,'50a4671f-83dd-578b-bdfc-47cf128a13f7','Xanthomonas','50a4671f-83dd-578b-bdfc-47cf128a13f7','Xanthomonas','50a4671f-83dd-578b-bdfc-47cf128a13f7','Xanthomonas','75d02641-4af6-466b-8b09-4ebd1eb4d8cc','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',2);
INSERT INTO core VALUES('75cb2dfe-e004-487b-85e0-9795df083287','','','eab6af5f-1b5a-53e7-9a2b-6e4452263864','Hypnum terraenovae Brid.','Brid.',0,0,'973725d3-6cf2-56c1-a607-e456293e386f','Hypnum terraenovae','973725d3-6cf2-56c1-a607-e456293e386f','Hypnum terraenovae','1545e3c1-065e-5829-8f39-94c5a709a421','Hypnum terraenou','75cb2dfe-e004-487b-85e0-9795df083287','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75cd503a-4533-4a54-b384-fa18156c0f3f','','','b4602d90-e8bb-5db1-b976-0db36ffcd89b','Lycogala confusum Nann.-Bremek. ex Ing','Nann.-Bremek. ex Ing',0,0,'419b6344-e0a3-5927-92fe-abcf6bf6fbf8','Lycogala confusum','419b6344-e0a3-5927-92fe-abcf6bf6fbf8','Lycogala confusum','dddfbbeb-d150-58a8-ac1d-954f986e34d9','Lycogala confus','75cd503a-4533-4a54-b384-fa18156c0f3f','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Lycogala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('75d40d9e-1af5-4f14-a045-441eb4b651ff','','','75da8aac-3429-525d-a472-8e95289e7a86','Puccinia sambuci (Schwein.) Arthur','(Schwein.) Arthur',0,0,'9f0d254d-6e83-5cb5-83cf-3a7106d7e63a','Puccinia sambuci','9f0d254d-6e83-5cb5-83cf-3a7106d7e63a','Puccinia sambuci','d4b5d68e-f88d-5e81-880f-acba2408edb9','Puccinia sambuc','75d40d9e-1af5-4f14-a045-441eb4b651ff','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75d3c5ea-fa80-44f5-8513-baa7eecf654e','','','001583a2-2064-5a33-8b6e-98e46cf3a42d','Abstoma purpureum (Lloyd) G. Cunn.','(Lloyd) G. Cunn.',0,0,'5af57b7f-b0d6-52f1-8342-76bc7438f5d7','Abstoma purpureum','5af57b7f-b0d6-52f1-8342-76bc7438f5d7','Abstoma purpureum','261b1a82-f4fd-5a25-8682-18f28ac6e31b','Abstoma purpure','75d3c5ea-fa80-44f5-8513-baa7eecf654e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Abstoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75de144a-7ed3-4a7d-9bca-294303828c31','','','e4606969-23c4-5fba-92bd-6a8665c2e2be','Lentinus conchatus (Bull.) J. Schröt.','(Bull.) J. Schröt.',0,0,'2371f296-8a88-5028-ba9b-7f0db624ba61','Lentinus conchatus','2371f296-8a88-5028-ba9b-7f0db624ba61','Lentinus conchatus','1569d71e-11d1-59c5-a602-dce0a1452dda','Lentinus conchat','1bccffe8-c383-42c5-b836-5f9762e293d7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lentinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75dc3c79-d9e0-42b2-a629-9225bd176a86','','','82493697-2b16-53e1-a9c6-86eca766c5b5','Hamotulus curvipes (Broun, 1893)','(Broun, 1893)',1893,0,'e3a9c2fb-6e80-52da-b911-b296cc400f0c','Hamotulus curvipes','e3a9c2fb-6e80-52da-b911-b296cc400f0c','Hamotulus curvipes','e0b0063f-d5b1-5a5b-8619-de6ce70bc754','Hamotulus curuip','75dc3c79-d9e0-42b2-a629-9225bd176a86','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hamotulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75d891cb-fb85-4d32-b403-e095a24eed29','','','da0b10a4-f2c2-561e-a47f-9bb45a3650c0','Lithodes macquariae Ahyong, 2010','Ahyong, 2010',2010,0,'8650c5de-67c4-5daa-988e-3b8e4fb83fb4','Lithodes macquariae','8650c5de-67c4-5daa-988e-3b8e4fb83fb4','Lithodes macquariae','1c4e4790-0b99-5e96-a7fa-2c1744ba9244','Lithodes macquari','75d891cb-fb85-4d32-b403-e095a24eed29','Animalia|Arthropoda|Malacostraca|Decapoda|Lithodidae|Lithodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75df43f9-9a4a-44af-89d5-1d44aaa73fb2','','','81632c1d-fc80-5d3d-a93e-354c5345df03','Caecognathia regalis (Monod, 1926)','(Monod, 1926)',1926,0,'3db638f3-4fd6-56d7-b425-84aaccae4754','Caecognathia regalis','3db638f3-4fd6-56d7-b425-84aaccae4754','Caecognathia regalis','93432bde-6fa4-51dd-95e8-4b765339eb60','Caecognathia regal','75df43f9-9a4a-44af-89d5-1d44aaa73fb2','Animalia|Arthropoda|Malacostraca|Isopoda|Gnathiidae|Caecognathia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76325f33-4dd8-4b08-b883-06f2dac26f75','','','988356d5-4fad-5ec4-a1e4-369cf796f79e','Trupanea fenwicki Malloch, 1931','Malloch, 1931',1931,0,'4d68a0b5-723f-507f-baae-b61a6d640012','Trupanea fenwicki','4d68a0b5-723f-507f-baae-b61a6d640012','Trupanea fenwicki','4620c3c8-fef4-505d-a97e-d5e151c22a54','Trupanea fenwick','76325f33-4dd8-4b08-b883-06f2dac26f75','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Trupanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75e6c4fe-479a-4802-a5dc-944c9be9e696','','','68a55854-e93d-510e-9029-7b738e5212f2','Sphaeria entomorrhiza Dicks.','Dicks.',0,0,'ad58d115-82cf-51d9-b0be-ee0d7d86e702','Sphaeria entomorrhiza','ad58d115-82cf-51d9-b0be-ee0d7d86e702','Sphaeria entomorrhiza','c6caadcd-ac8c-57c7-89eb-eaf04ab7640e','Sphaeria entomorrhiz','8ab07ed4-8037-48d3-b89c-85be82a4eb61','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76335fe4-b02b-48c1-a81b-866e3b5ca38c','','','abf1ac9b-9461-5e68-8c2d-4426fc82204d','Epacris Cav.','Cav.',0,0,'a68fe31f-5296-598a-ba3d-8afe1f7bb5f6','Epacris','a68fe31f-5296-598a-ba3d-8afe1f7bb5f6','Epacris','a68fe31f-5296-598a-ba3d-8afe1f7bb5f6','Epacris','76335fe4-b02b-48c1-a81b-866e3b5ca38c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Epacris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('75e50dc8-4214-4a43-89f8-b0112b7eddda','','','dbc4d8d6-f544-524b-8c92-a13d0382427e','Microbotryum stellariae (Liro) G. Deml & Oberw.','(Liro) G. Deml & Oberw.',0,0,'3a8c27b0-5ca4-5996-acdf-9f30b5a0ed2f','Microbotryum stellariae','3a8c27b0-5ca4-5996-acdf-9f30b5a0ed2f','Microbotryum stellariae','2933aa68-8cab-5ee8-9039-f9ece5f72330','Microbotryum stellari','75e50dc8-4214-4a43-89f8-b0112b7eddda','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('763348f0-c255-4e64-ad35-e1df1dc81df7','','','9d3bd578-2594-5fbb-8e58-27502aeda98c','Australopacifica civis (Cardale, 1941)','(Cardale, 1941)',1941,0,'f990d3ba-5472-513d-8442-9873fe01d10b','Australopacifica civis','f990d3ba-5472-513d-8442-9873fe01d10b','Australopacifica civis','2736c630-d7c2-517f-ba32-9e0b0beddead','Australopacifica ciu','763348f0-c255-4e64-ad35-e1df1dc81df7','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australopacifica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7637caa8-89df-4169-a7b6-34b88f5c72ad','','','1d4994b5-02ab-5750-ad0c-ae02ee893d23','Pyrenopsis tasmanica Nyl.','Nyl.',0,0,'9f1a7dea-9958-55c6-b3ab-1b7a012511b3','Pyrenopsis tasmanica','9f1a7dea-9958-55c6-b3ab-1b7a012511b3','Pyrenopsis tasmanica','55f42a29-0aa8-5766-a849-f4216bd1062a','Pyrenopsis tasmanic','7637caa8-89df-4169-a7b6-34b88f5c72ad','Fungi|Ascomycota|Lichinomycetes|Lichinales|Lichinaceae|Pyrenopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('763db189-6cc1-412b-a594-0b1a1a6f9b84','','','b9144461-5969-525f-a01e-79569a27b1e8','Hydrocotyle asiatica L.','L.',0,0,'d280283b-3d28-5763-a615-79932f05cf79','Hydrocotyle asiatica','d280283b-3d28-5763-a615-79932f05cf79','Hydrocotyle asiatica','7bddc0b8-ace4-550b-ae01-dec719cba8e2','Hydrocotyle asiatic','152cbed9-6ad0-42d2-ae69-17ed7651d007','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('763fd554-124e-4d89-8d0e-1df22197bda4','','','7d42ebd5-7922-5c84-b087-af0ffc2f65ef','Pertusaria laevis C.Knight','C.Knight',0,0,'7663fb30-2209-5c83-b2d8-28f1b25f008a','Pertusaria laevis','7663fb30-2209-5c83-b2d8-28f1b25f008a','Pertusaria laevis','b8959d84-1cd7-50ef-bd60-91fa28ff334a','Pertusaria laeu','763fd554-124e-4d89-8d0e-1df22197bda4','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('763e4d4b-fec9-406d-b2bb-4856eb82435c','','','e4b3d579-56a0-510e-a85a-acfce17348f6','Shigella sonnei (Levine 1920) Weldin, 1927','(Levine 1920) Weldin, 1927',1920,0,'1e19e6d3-5e77-5e11-ac64-6de2f95467d8','Shigella sonnei','1e19e6d3-5e77-5e11-ac64-6de2f95467d8','Shigella sonnei','8a5d0c78-aac1-5263-b710-68fecf551cc0','Shigella sonne','763e4d4b-fec9-406d-b2bb-4856eb82435c','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Shigella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('763facd5-c063-45be-95aa-698d69c2f222','','','aa08ca26-d063-5a4d-96a8-76f2bcca7f3f','Kwoniella Statzell & Fell','Statzell & Fell',0,0,'9abe79b2-9309-5dd2-aedd-dfadbaa403c9','Kwoniella','9abe79b2-9309-5dd2-aedd-dfadbaa403c9','Kwoniella','9abe79b2-9309-5dd2-aedd-dfadbaa403c9','Kwoniella','763facd5-c063-45be-95aa-698d69c2f222','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Kwoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7646bb19-4184-444b-988f-106616826372','','','aff498b1-6164-53f6-b1ba-4fb10d48ba38','Centrolophidae','',0,0,'aff498b1-6164-53f6-b1ba-4fb10d48ba38','Centrolophidae','aff498b1-6164-53f6-b1ba-4fb10d48ba38','Centrolophidae','aff498b1-6164-53f6-b1ba-4fb10d48ba38','Centrolophidae','7646bb19-4184-444b-988f-106616826372','Animalia|Chordata|Actinopterygii|Perciformes|Centrolophidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('763c17af-f619-4201-911a-a78908406c2e','','','716d427d-218f-5ffc-ab2a-4a1bfc4ee34f','Lachnum clandestinum (Bull.) P. Karst.','(Bull.) P. Karst.',0,0,'8a52312d-c211-50a9-8881-bcacdf4a96ac','Lachnum clandestinum','8a52312d-c211-50a9-8881-bcacdf4a96ac','Lachnum clandestinum','66f479a1-e699-5af2-811c-772e6fb9bcee','Lachnum clandestin','a91e9773-3aac-4710-b7b6-eaeda3f22a9c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76448196-a013-415b-8b28-2dffed48c4ed','','','acf69e28-a248-5c71-ad14-89b7ad7f5905','Aspidosiphon muelleri Diesing, 1851','Diesing, 1851',1851,0,'6141f5b4-7214-563c-b2fe-e5977554e579','Aspidosiphon muelleri','6141f5b4-7214-563c-b2fe-e5977554e579','Aspidosiphon muelleri','b1e09589-a3a4-5858-b91d-22978c79985c','Aspidosiphon mueller','76448196-a013-415b-8b28-2dffed48c4ed','Animalia|Sipuncula|Phascolosomatidea|Aspidosiphoniformes|Aspidosiphonidae|Aspidosiphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7641cc92-9961-4909-b027-d8462ef51759','','','165dfe8b-c33b-516d-82b0-2f3fd0e63209','Stictina fragillima f. lutescens Kremp.','Kremp.',0,0,'068d2072-d15e-58bc-aa0c-b239d6d4e49e','Stictina fragillima lutescens','c78543fe-b4e2-5b67-b7dd-de62aa5ac02c','Stictina fragillima f. lutescens','647e6976-299f-59ad-935a-83229856022c','Stictina fragillim lutescens','e066ef41-03cf-4f2c-9556-95ffa45a871e','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Stictina','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('764c6cee-c4de-40f8-871c-137ded3a2f1d','','','4fb875b6-b699-5601-8e26-ade4ffbd821d','Ledum L.','L.',0,0,'8e98b1ba-a08e-5a43-92fd-c7ced2591d7f','Ledum','8e98b1ba-a08e-5a43-92fd-c7ced2591d7f','Ledum','8e98b1ba-a08e-5a43-92fd-c7ced2591d7f','Ledum','556f4ff1-98ef-42a8-ae80-623def269041','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Ledum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('764ce72f-95ee-4293-aae9-4d1d7486fc7e','','','55fb0569-1e4d-5c06-b95c-cfe69e9659a3','Molopsida carbonaria (Broun, 1908)','(Broun, 1908)',1908,0,'47a623e8-18b6-5108-a7bd-db2154fc12f1','Molopsida carbonaria','47a623e8-18b6-5108-a7bd-db2154fc12f1','Molopsida carbonaria','46c6210c-2aa0-5ab6-8d4b-4a9e7cd76aaa','Molopsida carbonar','764ce72f-95ee-4293-aae9-4d1d7486fc7e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('764bc7dc-d201-4271-8cd9-b9ab4b7a13a4','','','93db7144-a964-5bd6-9fb2-83fdc48a69f9','Trachelomonas armata var. longispina (Playfair) Deflandre','(Playfair) Deflandre',0,0,'f9df60ec-811e-5121-bc65-f5e88e3ea7f3','Trachelomonas armata longispina','b7f8bdcc-3151-562d-87eb-815133a6eb54','Trachelomonas armata var. longispina','ffd3e9bc-eb13-50bd-ba14-c48336a55acb','Trachelomonas armat longispin','764bc7dc-d201-4271-8cd9-b9ab4b7a13a4','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('764b57a4-133d-4f89-9525-416cf1dcca8e','','','88ee08b2-5725-5756-979d-faa0f52b1128','Sagola buckleyi Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'30f06e59-2d6b-5996-90a8-79049e8866fc','Sagola buckleyi','30f06e59-2d6b-5996-90a8-79049e8866fc','Sagola buckleyi','b5637c39-4eff-5dee-8fd9-53591c2360e7','Sagola buckley','764b57a4-133d-4f89-9525-416cf1dcca8e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7652dd6a-14be-4504-af5d-fbcd9eac0291','','','98707e4c-a411-58c6-a727-750b3b47f22d','Cryptothrips okiwiensis Mound & Walker, 1986','Mound & Walker, 1986',1986,0,'1e238dcb-6924-5458-aae2-8af232213410','Cryptothrips okiwiensis','1e238dcb-6924-5458-aae2-8af232213410','Cryptothrips okiwiensis','93f3d1df-ddde-5c57-b97d-11f307beb3f3','Cryptothrips okiwiens','7652dd6a-14be-4504-af5d-fbcd9eac0291','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Cryptothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('765507d3-971c-4832-9c96-68744cfd9ef7','','','9c4b7b02-2206-52eb-9837-b441a4b81d1f','Anguillaria novae-zelandiae Hook.f. ex Kirk','Hook.f. ex Kirk',0,0,'d3cbce4c-740c-5d14-95d7-db3eb075674c','Anguillaria novae-zelandiae','d3cbce4c-740c-5d14-95d7-db3eb075674c','Anguillaria novae-zelandiae','5c4d9bf9-8ed0-587e-b338-897c7fba7325','Anguillaria nouae-zelandi','b904a5bd-0136-488e-b3bc-1b5686d01681','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Anguillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7654e09c-d69b-40db-992e-81dd25c561a7','','','bbd9c09c-eb01-5c59-be08-898b9444ed55','Leptothyrium alneum (Lév.) Sacc.','(Lév.) Sacc.',0,0,'5c895434-669a-555a-a5d3-4396509cc29f','Leptothyrium alneum','5c895434-669a-555a-a5d3-4396509cc29f','Leptothyrium alneum','29175517-877a-5c60-a42f-722bea564397','Leptothyrium alne','7654e09c-d69b-40db-992e-81dd25c561a7','Fungi|Ascomycota||||Leptothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('765b7e28-bd1b-46e1-8fca-3e00a3c08aac','','','7b5f1e16-6f1b-5f21-b101-3e7648fa61c0','Allantodia tenera R.Br.','R.Br.',0,0,'eb92d68a-2863-5cef-80c5-7564287f68a0','Allantodia tenera','eb92d68a-2863-5cef-80c5-7564287f68a0','Allantodia tenera','18245cf5-5a3f-5b44-acd9-a68aad82c943','Allantodia tener','58755a86-a3e2-4cff-b051-9a28de41cfbd','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Allantodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('765c2ee7-07a1-4a85-812a-e24fbd53f88b','','','3649631e-d3a3-5f54-bcfd-2c4acc2e1558','Anticomitas','',0,0,'3649631e-d3a3-5f54-bcfd-2c4acc2e1558','Anticomitas','3649631e-d3a3-5f54-bcfd-2c4acc2e1558','Anticomitas','3649631e-d3a3-5f54-bcfd-2c4acc2e1558','Anticomitas','765c2ee7-07a1-4a85-812a-e24fbd53f88b','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Anticomitas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('765d0c4b-b356-4fd4-b96e-b48bf0f43620','','','59004d56-6ef1-524d-8088-fbafe4fc21ae','Epicypta Winnertz, 1863','Winnertz, 1863',1863,0,'3d5d9f77-b013-5f49-ab33-46c5c3237ffe','Epicypta','3d5d9f77-b013-5f49-ab33-46c5c3237ffe','Epicypta','3d5d9f77-b013-5f49-ab33-46c5c3237ffe','Epicypta','765d0c4b-b356-4fd4-b96e-b48bf0f43620','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Epicypta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('765b6f77-e659-4e5f-a1ed-e217a7ecbe1c','','','20ef780a-1ae7-558c-bb5b-a50a775a0a10','Conchoecia imbricata (Brady, 1880)','(Brady, 1880)',1880,0,'df5fc5a6-ce4f-524d-883e-6d31b7ec38e9','Conchoecia imbricata','df5fc5a6-ce4f-524d-883e-6d31b7ec38e9','Conchoecia imbricata','59a59ebd-e8ad-5f0d-97eb-4c2c799b12f6','Conchoecia imbricat','765b6f77-e659-4e5f-a1ed-e217a7ecbe1c','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('765d07b3-ad4d-40bf-ad82-f62f617af384','','','af933df0-5e28-5252-ac22-f2cfa78187af','Ascidia stewartensis Millar, 1982','Millar, 1982',1982,0,'13983d61-0de7-5aba-b4af-7513c59b4c69','Ascidia stewartensis','13983d61-0de7-5aba-b4af-7513c59b4c69','Ascidia stewartensis','3ec99fa5-7095-589d-8435-a38f2ed79a34','Ascidia stewartens','765d07b3-ad4d-40bf-ad82-f62f617af384','Animalia|Tunicata|Ascidiacea|Enterogona|Ascidiidae|Ascidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76647210-5165-4a8e-b997-1db6130dee19','','','0c84da61-2575-5156-a4a9-3aaa0f452d96','Psoroma Michx.','Michx.',0,0,'ce96e43f-c891-511d-942f-418b4bb5f6c4','Psoroma','ce96e43f-c891-511d-942f-418b4bb5f6c4','Psoroma','ce96e43f-c891-511d-942f-418b4bb5f6c4','Psoroma','76647210-5165-4a8e-b997-1db6130dee19','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('76610f58-ae80-45da-b118-76fa65ca91fc','','','53283be0-8af4-5587-938b-8911d55451bb','Dendrobium saxosum Colenso','Colenso',0,0,'8237e3e2-fcc5-5163-88e0-0fa1611692b8','Dendrobium saxosum','8237e3e2-fcc5-5163-88e0-0fa1611692b8','Dendrobium saxosum','d3add861-5ab8-59e9-b047-04dd70b84b1a','Dendrobium saxos','74afe880-88f8-41d6-b614-954752e79e95','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76656440-cabb-482e-b4cd-9ea72de2a9d5','','','ec1ce130-b90f-53fd-a5ee-22a2ffc117e4','Tombusviridae','',0,0,'ec1ce130-b90f-53fd-a5ee-22a2ffc117e4','Tombusviridae','ec1ce130-b90f-53fd-a5ee-22a2ffc117e4','Tombusviridae','ec1ce130-b90f-53fd-a5ee-22a2ffc117e4','Tombusviridae','76656440-cabb-482e-b4cd-9ea72de2a9d5','Virus|||Tolivirales|Tombusviridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICVN',1);
INSERT INTO core VALUES('7664b103-198d-4cc8-a4ba-4dc921c9aa54','','','12284b82-d35b-5c1a-8290-6f70481c2182','Actinotaenium didymocarpum (P.M. Lundell) Coesel & Delfos','(P.M. Lundell) Coesel & Delfos',0,0,'ba46d8bd-4247-5627-a6e1-6b599c0a9324','Actinotaenium didymocarpum','ba46d8bd-4247-5627-a6e1-6b599c0a9324','Actinotaenium didymocarpum','812bdb06-2cb6-5f7d-91a9-da15b27fb0bf','Actinotaenium didymocarp','7664b103-198d-4cc8-a4ba-4dc921c9aa54','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Actinotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('766b803b-b63d-4ab4-a4f1-0d06781ba314','','','da21d793-ed18-52e5-8b73-795dcc86b355','Protolophozia (R.M.Schust.) Schljakov','(R.M.Schust.) Schljakov',0,0,'5c860a55-1475-53ee-ad34-741c4890a88c','Protolophozia','5c860a55-1475-53ee-ad34-741c4890a88c','Protolophozia','5c860a55-1475-53ee-ad34-741c4890a88c','Protolophozia','766b803b-b63d-4ab4-a4f1-0d06781ba314','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Protolophozia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('766a90d7-e83d-4329-bf7a-af6f7b2a9569','','','449369bd-ae7f-5d67-a2cc-41049c85a769','Oxyoppia Balogh & Mahunka, 1969','Balogh & Mahunka, 1969',1969,0,'fb2bf111-3a51-589c-a856-835359f590a9','Oxyoppia','fb2bf111-3a51-589c-a856-835359f590a9','Oxyoppia','fb2bf111-3a51-589c-a856-835359f590a9','Oxyoppia','766a90d7-e83d-4329-bf7a-af6f7b2a9569','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Oxyoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('766ce3f1-4121-41bd-925f-f5fd90d6113e','','','4231c8db-6745-5678-9149-ff9e60094517','Lutamator','',0,0,'4231c8db-6745-5678-9149-ff9e60094517','Lutamator','4231c8db-6745-5678-9149-ff9e60094517','Lutamator','4231c8db-6745-5678-9149-ff9e60094517','Lutamator','766ce3f1-4121-41bd-925f-f5fd90d6113e','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Lutamator','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('766d2a6a-fc25-4917-b8ac-f603edbbec90','','','bf768165-043d-516d-a572-97ed09caf2b0','Cosmarium meneghinii Bréb. in Ralfs','Bréb. in Ralfs',0,0,'cd89affb-fd9e-58a0-afbe-af60accb80df','Cosmarium meneghinii','cd89affb-fd9e-58a0-afbe-af60accb80df','Cosmarium meneghinii','b194af9b-a7e0-5020-9511-9d55e9162456','Cosmarium meneghin','766d2a6a-fc25-4917-b8ac-f603edbbec90','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7671e081-3681-4ce1-826c-89916d6edd5e','','','71c99328-257b-5c6f-9d57-79aa7e98c7b3','Euphrasia drucei Ashwin','Ashwin',0,0,'0e95cc8a-3c2f-56ce-aa62-26fe892a73e2','Euphrasia drucei','0e95cc8a-3c2f-56ce-aa62-26fe892a73e2','Euphrasia drucei','38e458c0-a62b-5475-a370-558f4041ebb4','Euphrasia druce','7671e081-3681-4ce1-826c-89916d6edd5e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76709dfd-1e55-4392-985c-e18d3b74cded','','','925ef842-d178-5790-a066-66fd32f38df4','Leucania Ochsenheimer, 1816','Ochsenheimer, 1816',1816,0,'4407883d-7069-591a-b03c-3e66c92c3f77','Leucania','4407883d-7069-591a-b03c-3e66c92c3f77','Leucania','4407883d-7069-591a-b03c-3e66c92c3f77','Leucania','76709dfd-1e55-4392-985c-e18d3b74cded','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Leucania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('766f6e14-5e24-4c10-ad0e-eb400644ea2b','','','a0df33ad-956c-541f-8481-dad73d1ce259','Davallia tasmanii Cheeseman','Cheeseman',0,0,'89099cd0-6d40-53a7-ad16-eae95b0c690e','Davallia tasmanii','89099cd0-6d40-53a7-ad16-eae95b0c690e','Davallia tasmanii','0bdef07a-542c-5077-89a6-71e2e4d7e24e','Davallia tasman','04f66041-8935-4d54-8d84-81a32c7abbe3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Davalliaceae|Davallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7670f5a3-1b40-41e8-8d62-ef52c3e42093','','','6de2affb-3ea8-5cc3-94b9-d8ee58fcfdc4','Rhododendron orbiculatum Ridl.','Ridl.',0,0,'341fd522-87bf-5b3d-a692-df2b98d42598','Rhododendron orbiculatum','341fd522-87bf-5b3d-a692-df2b98d42598','Rhododendron orbiculatum','c6f162ca-0671-580d-b81e-dc183f3192a2','Rhododendron orbiculat','7670f5a3-1b40-41e8-8d62-ef52c3e42093','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('770d9421-9375-4aad-8a62-0b5d3adec29c','','','d1e49eda-1973-5a70-a313-d24d1f64ccd0','Napaeosciomyza Barnes, 1981','Barnes, 1981',1981,0,'ab6ef39e-c44e-5b5d-b7d3-11d28a451db2','Napaeosciomyza','ab6ef39e-c44e-5b5d-b7d3-11d28a451db2','Napaeosciomyza','ab6ef39e-c44e-5b5d-b7d3-11d28a451db2','Napaeosciomyza','770d9421-9375-4aad-8a62-0b5d3adec29c','Animalia|Arthropoda|Insecta|Diptera|Helosciomyzidae|Napaeosciomyza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('767576fd-a7e8-47da-b7fa-92bc7cec0578','','','08852f72-c271-571b-97ee-705028f83c9d','Eutorna Meyrick, 1889','Meyrick, 1889',1889,0,'e0edbb63-d9c4-5fdd-8dcd-9b17a6332bd1','Eutorna','e0edbb63-d9c4-5fdd-8dcd-9b17a6332bd1','Eutorna','e0edbb63-d9c4-5fdd-8dcd-9b17a6332bd1','Eutorna','767576fd-a7e8-47da-b7fa-92bc7cec0578','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Eutorna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('76772cf6-8b9e-4be5-bf20-dd86d8cc6a73','','','47a02d48-df64-5435-8e69-a6d9f5477821','Filatopus ornatus (Parent, 1933)','(Parent, 1933)',1933,0,'29072706-ae97-5165-8233-2b91e525f911','Filatopus ornatus','29072706-ae97-5165-8233-2b91e525f911','Filatopus ornatus','62fafb7e-7c7a-56a6-991b-c10f2cfd3b5e','Filatopus ornat','76772cf6-8b9e-4be5-bf20-dd86d8cc6a73','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Filatopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7715613c-24da-4fc1-afc2-15bbc925d1e0','','','4f02409d-9f3d-5871-95e0-2c90cf1a0cd0','Knopkirie','',0,0,'4f02409d-9f3d-5871-95e0-2c90cf1a0cd0','Knopkirie','4f02409d-9f3d-5871-95e0-2c90cf1a0cd0','Knopkirie','4f02409d-9f3d-5871-95e0-2c90cf1a0cd0','Knopkirie','7715613c-24da-4fc1-afc2-15bbc925d1e0','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Knopkirie','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('771b9ef4-5bc7-4620-aad0-a84f854e84d7','','','111dda4b-cb35-583e-9cb7-8236c9f35350','Dracunculus vulgaris Schott','Schott',0,0,'24b65691-5fa5-5634-8fe0-234fcd75dafd','Dracunculus vulgaris','24b65691-5fa5-5634-8fe0-234fcd75dafd','Dracunculus vulgaris','d470e52e-745e-556d-8af3-d5c4e60655f7','Dracunculus uulgar','771b9ef4-5bc7-4620-aad0-a84f854e84d7','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Dracunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7720b2e5-ea3f-487c-8205-6e4c1d59113d','','','e6d33430-4fb6-5192-9a3e-5b695cb40f0c','Yaldwynopsis','',0,0,'e6d33430-4fb6-5192-9a3e-5b695cb40f0c','Yaldwynopsis','e6d33430-4fb6-5192-9a3e-5b695cb40f0c','Yaldwynopsis','e6d33430-4fb6-5192-9a3e-5b695cb40f0c','Yaldwynopsis','7720b2e5-ea3f-487c-8205-6e4c1d59113d','Animalia|Arthropoda|Malacostraca|Decapoda|Homolidae|Yaldwynopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('771cb2d4-901e-4f6f-9ddc-f8b8225290d3','','','c0cc1ae6-ae26-5ad1-9d1d-ebc5444d6a60','Antipodocottus megalops DeWitt, 1969','DeWitt, 1969',1969,0,'b2dc4bce-9f02-577e-8ec2-a249308fb229','Antipodocottus megalops','b2dc4bce-9f02-577e-8ec2-a249308fb229','Antipodocottus megalops','b2dc4bce-9f02-577e-8ec2-a249308fb229','Antipodocottus megalops','771cb2d4-901e-4f6f-9ddc-f8b8225290d3','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Cottidae|Antipodocottus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('771f1a2f-eeae-4b72-8e2a-feb91b50993d','','','6ff45800-c33f-581a-b984-93cfae642cb5','Centroscymnus coelolepis Bocage & Capello, 1864','Bocage & Capello, 1864',1864,0,'17bf4995-0771-5cb7-81d1-971198ca3d26','Centroscymnus coelolepis','17bf4995-0771-5cb7-81d1-971198ca3d26','Centroscymnus coelolepis','532ae388-08fa-5ef1-83f6-9682fef70283','Centroscymnus coelolep','771f1a2f-eeae-4b72-8e2a-feb91b50993d','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Centroscymnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77267299-8dda-438a-97b7-3a33912eef40','','','193b0623-67f1-59a2-8f51-dc274b966149','Succinea archeyi Powell, 1933','Powell, 1933',1933,0,'1e4f4103-2deb-5a17-8677-8914b18c6c81','Succinea archeyi','1e4f4103-2deb-5a17-8677-8914b18c6c81','Succinea archeyi','fd98b2c4-c609-5080-b823-873ff44f1777','Succinea archey','77267299-8dda-438a-97b7-3a33912eef40','Animalia|Mollusca|Gastropoda|Stylommatophora|Succineidae|Succinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('772e199b-18ea-4d94-88a1-d96e873e1b2c','','','25bb62e1-c027-5c9c-ac4e-8807b9f44493','Pachyzoon species 1 E417','',0,0,'199feb03-ae68-56a7-a2ce-1b3673aba758','Pachyzoon','199feb03-ae68-56a7-a2ce-1b3673aba758','Pachyzoon','199feb03-ae68-56a7-a2ce-1b3673aba758','Pachyzoon','772e199b-18ea-4d94-88a1-d96e873e1b2c','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Pachyzoidae|Pachyzoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('77253c2e-07a8-4abb-b197-d6f7a91a2a89','','','e80e58f7-200a-5b2b-98ab-7b946c300132','Erythroglossum','',0,0,'e80e58f7-200a-5b2b-98ab-7b946c300132','Erythroglossum','e80e58f7-200a-5b2b-98ab-7b946c300132','Erythroglossum','e80e58f7-200a-5b2b-98ab-7b946c300132','Erythroglossum','77253c2e-07a8-4abb-b197-d6f7a91a2a89','Plantae|||Ceramiales|Delesseriaceae|Erythroglossum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7729ab06-08b8-4d3d-84f8-ce256fa77261','','','6d34cc4a-da50-5b7e-a063-e66fdd337992','Weissia radians Hedw.','Hedw.',0,0,'7f77c614-b91b-58a0-86fa-35d4a64c9383','Weissia radians','7f77c614-b91b-58a0-86fa-35d4a64c9383','Weissia radians','7f77c614-b91b-58a0-86fa-35d4a64c9383','Weissia radians','d99da664-f27f-4dbb-8364-be1f0421b1f4','Plantae||Bryopsida|Pottiales|Pottiaceae|Weissia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77348edc-4f86-4bdc-ac55-5083ed679817','','','adc96fd4-0613-5f01-99b8-9359bb17fa4b','Rectobolivina bifrons (Brady, 1881)','(Brady, 1881)',1881,0,'c2d03f20-eb45-50d9-b9f7-7c5c3587105c','Rectobolivina bifrons','c2d03f20-eb45-50d9-b9f7-7c5c3587105c','Rectobolivina bifrons','c2d03f20-eb45-50d9-b9f7-7c5c3587105c','Rectobolivina bifrons','77348edc-4f86-4bdc-ac55-5083ed679817','Chromista|Foraminifera|Polythalamea|Buliminida|Siphogenerinoididae|Rectobolivina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77322f82-048c-4e8b-8bdd-caf9b00c73d1','','','ab731ad4-cf14-54b0-aa81-bfc404ecda4a','Acacia pravissima F.Muell. ex Benth.','F.Muell. ex Benth.',0,0,'d3fd522c-8ed3-5c1c-8dde-4a6cfadb1b80','Acacia pravissima','d3fd522c-8ed3-5c1c-8dde-4a6cfadb1b80','Acacia pravissima','f5c97b68-1735-5bd2-a214-330e098275ef','Acacia prauissim','77322f82-048c-4e8b-8bdd-caf9b00c73d1','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('773b7cdd-dd11-415d-baaa-6b534b21ff80','','','876e6483-be4c-5273-afea-bab0e06db0f4','Pholiota cerea E. Horak','E. Horak',0,0,'5db2fd0d-62d6-5f63-9243-5bdea21705f4','Pholiota cerea','5db2fd0d-62d6-5f63-9243-5bdea21705f4','Pholiota cerea','023cb359-8af3-5cc5-96eb-ec0603a1d6e9','Pholiota cere','773b7cdd-dd11-415d-baaa-6b534b21ff80','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('773af85e-2470-4e8c-9b3b-738509914f29','','','0b352391-97ab-5839-9789-f23a1574af4e','Puccinia dentariae (Alb. & Schwein.) Fuckel','(Alb. & Schwein.) Fuckel',0,0,'78871ca2-023c-5b00-a5fd-f76aaf0ca94c','Puccinia dentariae','78871ca2-023c-5b00-a5fd-f76aaf0ca94c','Puccinia dentariae','93ea3e76-d002-56fc-9c2d-2f6a7d08a564','Puccinia dentari','773af85e-2470-4e8c-9b3b-738509914f29','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('773e815c-4e90-486a-9677-212923019346','','','f8c32e72-f3e7-5104-9636-c3b793530f9a','Lecidea parasema δ crustulata Ach.','Ach.',0,0,'df067625-e43c-532d-92f6-914b3acdc71b','Lecidea parasema crustulata','240ffc59-96b5-5d25-97b5-aad94a9fa236','Lecidea parasema δ crustulata','394b6262-bcd9-5a2b-ab46-6375fce5bafa','Lecidea parasem crustulat','1967a20a-9d3f-47fe-acb6-4cf6920a317b','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','d','0','0','0','ICBN',3);
INSERT INTO core VALUES('774321e5-a401-4624-b1d9-490b6a6333dd','','','e3b08b95-df22-5299-a75c-dc999d7208c2','Erwinia herbicola (Löhnis 1911) Dye, 1964','(Löhnis 1911) Dye, 1964',1911,0,'3baf71c6-924b-5cc1-b9c9-67ff29e8b60d','Erwinia herbicola','3baf71c6-924b-5cc1-b9c9-67ff29e8b60d','Erwinia herbicola','2339d279-4c44-5835-a4bf-d0380f97974f','Erwinia herbicol','774321e5-a401-4624-b1d9-490b6a6333dd','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('77419912-22a9-4a90-84de-fe1ebc82034d','','','b38ee567-8c51-5da4-9784-0cd1bbaa0882','Coccinellidae','',0,0,'b38ee567-8c51-5da4-9784-0cd1bbaa0882','Coccinellidae','b38ee567-8c51-5da4-9784-0cd1bbaa0882','Coccinellidae','b38ee567-8c51-5da4-9784-0cd1bbaa0882','Coccinellidae','77419912-22a9-4a90-84de-fe1ebc82034d','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7747a87b-3d2d-4db0-ad98-1e79489b820a','','','a469fd8d-87e7-52de-ad0d-dd00d054e8cd','Momordica charantia L.','L.',0,0,'266b0d1f-e2b3-556b-b599-de7cd6324b29','Momordica charantia','266b0d1f-e2b3-556b-b599-de7cd6324b29','Momordica charantia','e1e463ba-16f1-5e1a-b5d3-cf896aade170','Momordica charant','7747a87b-3d2d-4db0-ad98-1e79489b820a','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Momordica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('773fd67f-5311-450b-b4f9-f2a8f00f51cb','','','d0c487d7-84eb-582b-8b89-35665df3d917','Adelencyrtus aulacaspidis (Brethes, 1914)','(Brethes, 1914)',1914,0,'c7d5660f-b934-56f6-be5a-43a9ca0bbbf4','Adelencyrtus aulacaspidis','c7d5660f-b934-56f6-be5a-43a9ca0bbbf4','Adelencyrtus aulacaspidis','6319433f-7b7b-5a08-9508-3c19161081a2','Adelencyrtus aulacaspid','773fd67f-5311-450b-b4f9-f2a8f00f51cb','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Adelencyrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7748ecee-753a-412f-a363-29b3f3bfc24c','','','e8cbe9fe-580b-504e-aee2-385dc03fda91','Stemphylium eturmiunum E.G. Simmons','E.G. Simmons',0,0,'62e3d160-91a6-529e-aabe-2f106960cddc','Stemphylium eturmiunum','62e3d160-91a6-529e-aabe-2f106960cddc','Stemphylium eturmiunum','6273bb7f-e56f-54d4-9820-5a2ea032f13c','Stemphylium eturmiun','7748ecee-753a-412f-a363-29b3f3bfc24c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Stemphylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('774a3e7c-023f-479b-aef1-46ac8975a5ae','','','c746dac5-4884-55db-837b-6e01f7e9f63a','Whetzelia Zundel','Zundel',0,0,'5c0b4ada-87de-5c7b-b412-0fe2a1d7ca55','Whetzelia','5c0b4ada-87de-5c7b-b412-0fe2a1d7ca55','Whetzelia','5c0b4ada-87de-5c7b-b412-0fe2a1d7ca55','Whetzelia','8074cf61-06f5-47cf-bea0-7408411009c3','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Whetzelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('774e9345-89f0-4623-99e5-16b332189ac1','','','946446ed-c4ae-56cc-9d53-fe29389ca7d6','Regadrella','',0,0,'946446ed-c4ae-56cc-9d53-fe29389ca7d6','Regadrella','946446ed-c4ae-56cc-9d53-fe29389ca7d6','Regadrella','946446ed-c4ae-56cc-9d53-fe29389ca7d6','Regadrella','774e9345-89f0-4623-99e5-16b332189ac1','Animalia|Porifera|Hexactinellida|Lyssacinosida|Euplectellidae|Regadrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('774fc592-9e4b-4d93-a058-81f3a86ef424','','','796b275c-d7e5-5ac7-938c-7c03dc055d53','Sciacharis (Sciacharis) waiporiensis (Franz, 1975)','(Franz, 1975)',1975,0,'9a96a11c-28d1-5da7-bfa0-7d30d2bd1091','Sciacharis waiporiensis','9a96a11c-28d1-5da7-bfa0-7d30d2bd1091','Sciacharis waiporiensis','44af7b1e-5ff0-5ddd-b303-973d1a302f1b','Sciacharis waiporiens','774fc592-9e4b-4d93-a058-81f3a86ef424','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('774f8e98-b32a-4581-9d56-54e4da287b19','','','123159d2-31b2-5bdc-ace6-8bfd3452e6ba','Pollaccia ramulosa (Rostr.) Ondřej','(Rostr.) Ondřej',0,0,'e7f43a41-4944-5af1-a90e-5de29e553137','Pollaccia ramulosa','e7f43a41-4944-5af1-a90e-5de29e553137','Pollaccia ramulosa','d6efcb00-7974-5b9b-9186-7c8723af9b4d','Pollaccia ramulos','0bea2a9f-9ed5-4cc1-9cb4-d80a1a621b12','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Pollaccia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('774c988a-6121-4389-af94-a1bea81991a1','','','10119c04-09d9-5dd6-b1ed-6345acd54fdb','Diacyclops bicuspidatus (Claus, 1857)','(Claus, 1857)',1857,0,'06fc0b0a-ff98-520a-a694-ab48414b09d9','Diacyclops bicuspidatus','06fc0b0a-ff98-520a-a694-ab48414b09d9','Diacyclops bicuspidatus','de07c694-3a2b-55c6-935f-b2cf0396f285','Diacyclops bicuspidat','774c988a-6121-4389-af94-a1bea81991a1','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Diacyclops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77549444-fa98-42cf-989c-defcb58f4c3a','','','b1cc26eb-284c-5421-a952-cb76174f077b','Agathis macrophylla var. obtusa (Lindl.) Silba','(Lindl.) Silba',0,0,'85d70f9c-8481-5de8-9e92-ccbcbdf27a2e','Agathis macrophylla obtusa','11af0e40-d6fa-5a5e-bab6-e4bec3baa227','Agathis macrophylla var. obtusa','3b98a741-93f4-5e4f-ba5b-4811e01f52fc','Agathis macrophyll obtus','f155cbd5-f3c1-43a2-823e-f8f530a77331','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Agathis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('775b900e-e22a-49fe-9800-062933563606','','','aa4039cd-bde0-5eb4-837f-1a6f262ca74c','Serpulinae','',0,0,'aa4039cd-bde0-5eb4-837f-1a6f262ca74c','Serpulinae','aa4039cd-bde0-5eb4-837f-1a6f262ca74c','Serpulinae','aa4039cd-bde0-5eb4-837f-1a6f262ca74c','Serpulinae','775b900e-e22a-49fe-9800-062933563606','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('775cb943-64c8-4e90-a987-5484b81ace2b','','','20d4c084-ab7e-50d2-b68e-88f928edc3b3','Malbranchea sclerotica Guarro, Gené & De Vroey','Guarro, Gené & De Vroey',0,0,'38bb3067-7399-5236-86fa-ffd9f1fd7f65','Malbranchea sclerotica','38bb3067-7399-5236-86fa-ffd9f1fd7f65','Malbranchea sclerotica','0c6b68bd-1ea8-5595-ad14-52d58cd3f573','Malbranchea sclerotic','775cb943-64c8-4e90-a987-5484b81ace2b','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Malbrancheaceae|Malbranchea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('775714a9-95ac-4cdd-bffc-86d1ae9e6f3f','','','5526b410-9bfb-5201-baab-036a4d07b163','Campylopus pyriformis var. hamatus J.-P.Frahm & Bartlett','J.-P.Frahm & Bartlett',0,0,'091536cf-7531-55e5-8168-131bfb011759','Campylopus pyriformis hamatus','6ea7b2b0-403c-5870-9106-a21af4ffe7f0','Campylopus pyriformis var. hamatus','716f6e5c-2376-5e89-b2d0-4bdef6aeafa9','Campylopus pyriform hamat','','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('75e758d7-51a7-431f-8ac9-228568e60b2b','','','e17cf7a8-76da-55cd-9fdb-b1e69efc4896','Matricaria perforata Mérat','Mérat',0,0,'f39239a7-2b26-5ded-9324-245c32afd6d7','Matricaria perforata','f39239a7-2b26-5ded-9324-245c32afd6d7','Matricaria perforata','0a644f40-4b69-50c5-9854-369d7de71965','Matricaria perforat','35bb2827-2379-42e0-a81a-deddab06c57d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Matricaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75e96931-1e48-4c4d-ae10-5252890d6b53','','','038b94d5-dfde-5501-ab34-bac7ad9c5a89','Corticium atrovirens Fr.','Fr.',0,0,'b0d36327-5bea-50ae-8f12-41c23f7fdfe3','Corticium atrovirens','b0d36327-5bea-50ae-8f12-41c23f7fdfe3','Corticium atrovirens','220b275d-0e45-59fb-a422-0bb2707b43ca','Corticium atrouirens','dcb049a4-cc30-41e2-b07b-329f8bd790b2','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75e96ddf-a757-4c68-bed5-6ead7c40a4c8','','','dbff9474-c9dc-52dd-85ee-6b163c3e5a05','Balanophyllia subg. Balanophyllia','',0,0,'11216719-65ee-52a7-9b0f-38d3f40b55b3','Balanophyllia','89e7a09c-7033-5967-ad8b-a11b599a91b1','Balanophyllia subgen. Balanophyllia','11216719-65ee-52a7-9b0f-38d3f40b55b3','Balanophyllia','75e96ddf-a757-4c68-bed5-6ead7c40a4c8','Animalia|Cnidaria||Scleractinia|Dendrophylliidae|Balanophyllia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('775e865e-a541-46d5-957d-d53712f9965d','','','9b81b3b0-857a-5b00-bb86-7b6a8a7fa6b9','Venturia ditricha (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'469e3254-4951-5e4c-beda-e99f0f01d965','Venturia ditricha','469e3254-4951-5e4c-beda-e99f0f01d965','Venturia ditricha','c63b8b44-9b43-57eb-8a53-1c3977fac535','Venturia ditrich','775e865e-a541-46d5-957d-d53712f9965d','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Venturia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75ee0f03-c615-4753-91a6-38d8e9b857f9','','','29e65872-1fee-5b27-a4d9-e0e27ebd7d3a','Arangina','',0,0,'29e65872-1fee-5b27-a4d9-e0e27ebd7d3a','Arangina','29e65872-1fee-5b27-a4d9-e0e27ebd7d3a','Arangina','29e65872-1fee-5b27-a4d9-e0e27ebd7d3a','Arangina','75ee0f03-c615-4753-91a6-38d8e9b857f9','Animalia|Arthropoda|Arachnida|Araneae|Dictynidae|Arangina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('75f035b0-9fba-4ec6-91b2-1f5e1978a399','','','657e5a44-3edb-50de-aedc-20fb90597191','Hyphelia Fr.','Fr.',0,0,'d79242af-3689-5e12-986e-dc27d57e4e0d','Hyphelia','d79242af-3689-5e12-986e-dc27d57e4e0d','Hyphelia','d79242af-3689-5e12-986e-dc27d57e4e0d','Hyphelia','1b5b73ba-0097-4887-a32f-9bb875c06fae','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Hyphelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('75eb39da-c7d2-4866-b2d2-34337f131e49','','','1f0d5712-03e7-54ed-a778-b189ab32540f','Surirella linearis W. Smith','W. Smith',0,0,'36c752ba-b402-5c3c-ba81-5d1f624cce29','Surirella linearis','36c752ba-b402-5c3c-ba81-5d1f624cce29','Surirella linearis','89f3efeb-b13a-5a69-b3d0-d59f6aa1ea05','Surirella linear','75eb39da-c7d2-4866-b2d2-34337f131e49','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75ebaefa-5599-4560-a437-0bc83e8ce622','','','944823c6-e7cf-5222-87a0-b36ebed01d54','Onuxodon fowleri (Smith, 1955)','(Smith, 1955)',1955,0,'5013116f-bc01-5962-8d01-eb6525981747','Onuxodon fowleri','5013116f-bc01-5962-8d01-eb6525981747','Onuxodon fowleri','b69931f8-0438-5137-a1b2-c98694523454','Onuxodon fowler','75ebaefa-5599-4560-a437-0bc83e8ce622','Animalia|Chordata|Actinopterygii|Ophidiiformes|Carapidae|Onuxodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75ecb994-1af5-4d52-8e05-89f2814504b7','','','d62192d9-a6ba-5324-9e4d-4df3899b3fac','Campylopus clavatus (R.Br.) Hook.f. & Wilson','(R.Br.) Hook.f. & Wilson',0,0,'d6037de8-3113-51fe-93ed-6a80f6152e67','Campylopus clavatus','d6037de8-3113-51fe-93ed-6a80f6152e67','Campylopus clavatus','a16a315b-9585-5130-9547-e453b1bef3f6','Campylopus clauat','75ecb994-1af5-4d52-8e05-89f2814504b7','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75eb8ad9-17cc-4e1f-9ad6-f0bc5d2b5bb7','','','4de2fce6-099b-5ca0-bf44-5f25aff5a1b4','Juniperus communis ''Depressa Aurea''','',0,0,'90ce5013-1f42-5ad1-9b30-514f6b63d6d6','Juniperus communis','90ce5013-1f42-5ad1-9b30-514f6b63d6d6','Juniperus communis','a0110137-4a3a-5ce7-bfe4-d7ed1a1fd394','Juniperus commun','75eb8ad9-17cc-4e1f-9ad6-f0bc5d2b5bb7','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('75ec48c2-f8b0-45d6-9e6a-f09e06ce3685','','','dba8e50c-89de-58ca-b8ed-37a882d01eff','Xylobotryaceae Voglmayr & Jaklitsch','Voglmayr & Jaklitsch',0,0,'4e92a46f-4fdb-5b0c-9166-377ea9a33020','Xylobotryaceae','4e92a46f-4fdb-5b0c-9166-377ea9a33020','Xylobotryaceae','4e92a46f-4fdb-5b0c-9166-377ea9a33020','Xylobotryaceae','75ec48c2-f8b0-45d6-9e6a-f09e06ce3685','Fungi|Ascomycota|Xylobotryomycetes|Xylobotryales|Xylobotryaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('75f68c88-d8e4-42e1-9aae-555f785f1723','','','dc6cfdb9-beb3-56cc-bf6c-f6cf4bc0565e','Isolepis globosa Buchanan','Buchanan',0,0,'1631dda0-56b8-5345-bc81-58dec74422f1','Isolepis globosa','1631dda0-56b8-5345-bc81-58dec74422f1','Isolepis globosa','0d7d5e34-9ae0-551d-ae69-6de5e26a94f9','Isolepis globos','33f62d69-cff8-45eb-b456-b9db32d2aea1','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75f87993-72c0-453c-bb2a-1d5a2b4e4505','','','881fa936-31f8-57ea-b3a3-15070f03832c','Podostictina nermula (D.J.Galloway) de Lange & D.J.Galloway','(D.J.Galloway) de Lange & D.J.Galloway',0,0,'67c07ce0-8e82-53f3-b814-e3b74f35d871','Podostictina nermula','67c07ce0-8e82-53f3-b814-e3b74f35d871','Podostictina nermula','2571c186-850d-5ab2-bcd4-e952f37f9bb9','Podostictina nermul','75f87993-72c0-453c-bb2a-1d5a2b4e4505','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Podostictina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75f7c904-bb57-49f6-ab40-aea47d4b857d','','','3140d3e7-3599-5a72-abf3-67036bdc3a29','Mucor variabilis A.K. Sarbhoy','A.K. Sarbhoy',0,0,'1b386fb5-19ce-59b4-a310-d804f3fa1b6e','Mucor variabilis','1b386fb5-19ce-59b4-a310-d804f3fa1b6e','Mucor variabilis','f235e231-b796-5be6-903b-d508939d0ce3','Mucor uariabil','470b7fd8-c802-4fdb-b3a0-a7ab2927435c','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75f769be-5d86-479a-981e-f1ceb95f991f','','','5a9c68a8-2d0a-5789-ad67-4faf7d43aa0d','Poria fuscopurpurea sensu Colenso','',0,0,'ffb4eeec-71bf-5b63-bf56-d36fd11293aa','Poria fuscopurpurea','ffb4eeec-71bf-5b63-bf56-d36fd11293aa','Poria fuscopurpurea','196d6d76-4322-58ad-8960-0a7505383016','Poria fuscopurpure','47b0c9e6-4797-4a52-98ff-a504d5a3412d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('75f5e887-5ef1-426a-852a-dee80d9cde08','','','2450bd31-9d1d-50c4-aed7-22a41e91ffb3','Trioxys testaceipes Cresson, 1880','Cresson, 1880',1880,0,'cc84dda4-a392-58e1-adbe-3864ccdc939f','Trioxys testaceipes','cc84dda4-a392-58e1-adbe-3864ccdc939f','Trioxys testaceipes','a8df1b70-b224-5bc7-9796-c597466ffa05','Trioxys testaceip','12f71374-89aa-469f-b88a-46d54533f4ad','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Trioxys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75fde119-5533-40bf-9b5a-44d69906d177','','','05f92357-ebb5-5dca-bdca-40ae9be42dee','Loxosoma species indet. Wasson, 2002','',0,0,'9c14d637-d009-583e-8fa0-6423037839ee','Loxosoma','9c14d637-d009-583e-8fa0-6423037839ee','Loxosoma','9c14d637-d009-583e-8fa0-6423037839ee','Loxosoma','75fde119-5533-40bf-9b5a-44d69906d177','Animalia|Kamptozoa||Solitaria|Loxosomatidae|Loxosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('75fa84f8-09fb-4cec-956b-0004f13237ca','','','802e38d8-33d3-5a07-8108-2eb9a0097851','Corticium portentosum Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'50ca3915-feba-50c0-aad0-eb2bfbc17e06','Corticium portentosum','50ca3915-feba-50c0-aad0-eb2bfbc17e06','Corticium portentosum','0fb403c5-4f85-5fb0-b3e8-a55dc16afdb0','Corticium portentos','5405a239-bce3-4226-ab04-a1fcfd74232b','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75fa8b3f-6f96-4136-af25-96d6b5ff72d3','','','5f4d1733-d794-58d1-91d9-8de2438fa0ed','Exosphaeroma species N. Bruce','',0,0,'ce45201a-80e7-5282-82ce-2ea0f5c1b525','Exosphaeroma','ce45201a-80e7-5282-82ce-2ea0f5c1b525','Exosphaeroma','ce45201a-80e7-5282-82ce-2ea0f5c1b525','Exosphaeroma','75fa8b3f-6f96-4136-af25-96d6b5ff72d3','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Exosphaeroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('75fc3641-12a2-4225-8233-872d05eb75ef','','','476191a0-00ce-5aca-b83b-9f481e5911a5','Patellaria leucocarpa (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'6c10e65c-0e76-5b69-ac97-034a5ebe3b97','Patellaria leucocarpa','6c10e65c-0e76-5b69-ac97-034a5ebe3b97','Patellaria leucocarpa','12ad3187-cd4d-547d-9995-cb687b169217','Patellaria leucocarp','f001ceed-d756-493d-9c45-c4ef23a623d8','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75fa7b63-2067-4f69-86e9-da3bd1c55e3d','','','35ae4512-2198-574e-bfca-4f39129ac1d6','Stigeoclonium stagnatile (Hazen) Collins','(Hazen) Collins',0,0,'b4af4a2c-4253-5c0d-b5f3-7c87d5ad07d3','Stigeoclonium stagnatile','b4af4a2c-4253-5c0d-b5f3-7c87d5ad07d3','Stigeoclonium stagnatile','710c16c6-c1a8-5caa-b5c2-20f395d1671e','Stigeoclonium stagnatil','75fa7b63-2067-4f69-86e9-da3bd1c55e3d','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76037a5c-ba06-44ba-b0ac-829fb0ee1a26','','','cfe07d00-4f9e-58ec-a755-5ca77eabcd33','Xylora bathyalis Hicks, 1988','Hicks, 1988',1988,0,'f748ebfe-9769-5976-a69e-06b595ac9362','Xylora bathyalis','f748ebfe-9769-5976-a69e-06b595ac9362','Xylora bathyalis','af920a14-44f1-517f-ac60-a28306ba7f61','Xylora bathyal','76037a5c-ba06-44ba-b0ac-829fb0ee1a26','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Pseudotachidiidae|Xylora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7600176d-3805-44aa-8d56-f722d5e3b1bb','','','1c3663ab-5084-5692-b6cc-935ff96d5f01','Oscinosoma sensu authors, not Lioy, 1864','',0,0,'2fbd8730-2b57-5dc3-bbde-8ff6a6d41ed6','Oscinosoma','2fbd8730-2b57-5dc3-bbde-8ff6a6d41ed6','Oscinosoma','2fbd8730-2b57-5dc3-bbde-8ff6a6d41ed6','Oscinosoma','7600176d-3805-44aa-8d56-f722d5e3b1bb','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Oscinosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('7601c116-b916-462c-a394-db4dd40aa00d','','','c48c886d-e17a-5bad-98ce-98f44c83c63f','Amphisphaeria inaequalis Fabre','Fabre',0,0,'231a5c54-b544-5431-996e-f57d4895b614','Amphisphaeria inaequalis','231a5c54-b544-5431-996e-f57d4895b614','Amphisphaeria inaequalis','76df5e60-3b77-5d7d-a58f-56182f28a6fd','Amphisphaeria inaequal','577f1d67-1807-419c-8e6a-2adb7f00ae42','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Amphisphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76082e44-47ab-492a-bd04-19cabe626641','','','a2cf2126-d073-5579-a698-325fceb0ac8f','Minimelanolocus rousselianus (Mont.) R.F. Castañeda & Heredia','(Mont.) R.F. Castañeda & Heredia',0,0,'bd7b5d1e-7060-5539-b886-95c7c209adcd','Minimelanolocus rousselianus','bd7b5d1e-7060-5539-b886-95c7c209adcd','Minimelanolocus rousselianus','03b06fd3-b47f-5e0a-8c2c-067f3f6f7a54','Minimelanolocus rousselian','76082e44-47ab-492a-bd04-19cabe626641','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Minimelanolocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('760d032b-a751-4cb2-a0c9-5fec4134cdd3','','','cf6f6846-e9b4-5ca7-8288-f8674575d732','Macrodasyida','',0,0,'cf6f6846-e9b4-5ca7-8288-f8674575d732','Macrodasyida','cf6f6846-e9b4-5ca7-8288-f8674575d732','Macrodasyida','cf6f6846-e9b4-5ca7-8288-f8674575d732','Macrodasyida','760d032b-a751-4cb2-a0c9-5fec4134cdd3','Animalia|Gastrotricha||Macrodasyida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('760ddc7e-af59-4da2-bfa3-b98b8027a267','','','3a742c1b-563b-555d-847d-af1c7ee68a3f','Lecidea plana (J.Lahm) Nyl.','(J.Lahm) Nyl.',0,0,'6c9991bd-a806-54de-9da4-56aea9fdaafa','Lecidea plana','6c9991bd-a806-54de-9da4-56aea9fdaafa','Lecidea plana','61cd89d5-496c-521b-bc22-fb80fef72e6d','Lecidea plan','760ddc7e-af59-4da2-bfa3-b98b8027a267','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('760cce24-6c20-4aa0-81f4-edadd0c8bc59','','','d2fa9db7-50a3-5a84-a428-39917f139572','Parahebe papuana P.Royen & Ehrend.','P.Royen & Ehrend.',0,0,'952a5bfe-2e94-5897-bc21-fcda4c0cc606','Parahebe papuana','952a5bfe-2e94-5897-bc21-fcda4c0cc606','Parahebe papuana','e86a521b-7927-54bf-92b3-ef9b0aabd00b','Parahebe papuan','cc88476e-a20a-4f02-9d57-91a9cf882f83','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('760ee50e-4353-46d8-87d0-c857278fff51','','','37b1f631-032d-599a-9d82-dc0a4e8298e6','Parmelia pulla Ach.','Ach.',0,0,'40077456-e3e9-5bf4-ab04-97daf8cffc7a','Parmelia pulla','40077456-e3e9-5bf4-ab04-97daf8cffc7a','Parmelia pulla','dec95572-5c36-57e6-9b04-b8546f3becf1','Parmelia pull','e836283d-7cf5-42d4-b852-346ace4213f0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7614a5d2-4eec-4aa7-bf7e-dd83e9f21007','','','c8498f91-2f4f-54b3-b7a2-8bfbc9c579a9','Didymella aurea (Gruyter, Noordel. & Boerema) Q. Chen & L. Cai','(Gruyter, Noordel. & Boerema) Q. Chen & L. Cai',0,0,'fe9087af-1315-590a-b281-a4e469e012b1','Didymella aurea','fe9087af-1315-590a-b281-a4e469e012b1','Didymella aurea','e46a576c-a826-5ab7-a5bb-43c3efe4802f','Didymella aure','7614a5d2-4eec-4aa7-bf7e-dd83e9f21007','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76168289-fed9-4f16-b14b-1161608da7ac','','','b6d5332b-d973-5690-9f96-6652d54f7c18','Mesohomotoma hibisci Froggatt, 1901','Froggatt, 1901',1901,0,'21ad93e2-9856-50b0-910d-2da643b66697','Mesohomotoma hibisci','21ad93e2-9856-50b0-910d-2da643b66697','Mesohomotoma hibisci','373e8d7c-b8aa-5dae-a637-3c75b255ae1d','Mesohomotoma hibisc','76168289-fed9-4f16-b14b-1161608da7ac','Animalia|Arthropoda|Insecta|Hemiptera|Carsidaridae|Mesohomotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76189754-6898-4966-9f3d-5919493167a4','','','6f11eabf-426c-577b-b7e5-79fe201a4b0d','Caucasinidae','',0,0,'6f11eabf-426c-577b-b7e5-79fe201a4b0d','Caucasinidae','6f11eabf-426c-577b-b7e5-79fe201a4b0d','Caucasinidae','6f11eabf-426c-577b-b7e5-79fe201a4b0d','Caucasinidae','76189754-6898-4966-9f3d-5919493167a4','Chromista|Foraminifera|Polythalamea|Buliminida|Caucasinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7617c860-4e26-4f18-9a3a-9e7128bf4962','','','16b11980-8167-5163-9f27-52a7456ff083','Herbertus spinosissimus (Hook.f. & Taylor) Trevis.','(Hook.f. & Taylor) Trevis.',0,0,'43ee2f66-7dec-5358-8418-c3fcc46a3cbc','Herbertus spinosissimus','43ee2f66-7dec-5358-8418-c3fcc46a3cbc','Herbertus spinosissimus','f8bab27d-875b-5775-bf96-e4ea1232bd62','Herbertus spinosissim','00709a20-0b23-475d-8f90-78d38fb713ed','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Herbertaceae|Herbertus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76192c08-0a55-43fd-9c1c-ced81224dec8','','','4c1d9fc3-35fb-5ae3-824f-786921cf521c','Didymella nigrella (Fr.) Sacc.','(Fr.) Sacc.',0,0,'5d10ee5d-1ad9-5afb-ac66-434db13adbfa','Didymella nigrella','5d10ee5d-1ad9-5afb-ac66-434db13adbfa','Didymella nigrella','6960fcd3-e25c-57df-95f5-4ef9d7c0d841','Didymella nigrell','76192c08-0a55-43fd-9c1c-ced81224dec8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('761d47de-658b-48ce-83eb-166239e83dcb','','','3bd3d451-7534-566a-9c4f-07a8713ece91','Cnemidocarpa rectofissura Millar, 1982','Millar, 1982',1982,0,'2238c7a9-8f00-524a-90bc-1edaf7b63b8d','Cnemidocarpa rectofissura','2238c7a9-8f00-524a-90bc-1edaf7b63b8d','Cnemidocarpa rectofissura','56a5c898-b533-5c59-80f0-b7073b891251','Cnemidocarpa rectofissur','761d47de-658b-48ce-83eb-166239e83dcb','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Cnemidocarpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('761d90f4-548d-4c38-af45-170657943257','','','4c68fc6b-8c59-5e6b-a69e-373b5db427c9','Pleospora discors var. valesiaca Niessl','Niessl',0,0,'97fb84fc-6a28-5d9b-b589-c8d7fe904d29','Pleospora discors valesiaca','e85d92c2-1c4f-547e-8a6a-f1d6ebadf7a6','Pleospora discors var. valesiaca','bb70c615-bda4-588c-aab8-3f50240b7c17','Pleospora discors ualesiac','e2d8adf6-a515-44e1-b26a-5f2f86de8e83','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7620bc75-2008-4196-9a2d-1a6e50b4ef3a','','','dc1c55b9-8a2e-5b69-b16b-dfabf1c2c1c6','Leptothyrium betulae Lib.','Lib.',0,0,'ad8fa426-0bd5-51c5-b134-eb802abe6b87','Leptothyrium betulae','ad8fa426-0bd5-51c5-b134-eb802abe6b87','Leptothyrium betulae','f92b1e3e-fc8e-5394-8fd8-595f1cd07c53','Leptothyrium betul','cfad8a97-6959-44e7-8abd-d08fdb67861d','Fungi|Ascomycota||||Leptothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('761f24f5-a45a-41c3-90d1-c6aff9e7a246','','','f3e0fcbc-60d4-5ffe-bab0-488d5905113b','Austrolimnophila lambi (Edwards, 1923)','(Edwards, 1923)',1923,0,'b10bc619-78a6-5d15-96e4-4353d96a8f5e','Austrolimnophila lambi','b10bc619-78a6-5d15-96e4-4353d96a8f5e','Austrolimnophila lambi','63db3701-c620-5f53-86e8-856e19407e78','Austrolimnophila lamb','761f24f5-a45a-41c3-90d1-c6aff9e7a246','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Austrolimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76203c0c-1dc9-4beb-8d01-e9a91b101838','','','7c72dd69-9e6c-5769-8353-d10b8121ccdc','Prionospio pyramidalis Hutchings & Turvey, 1984','Hutchings & Turvey, 1984',1984,0,'b45e6b6d-4fb2-50d8-9f1f-049b5c62914a','Prionospio pyramidalis','b45e6b6d-4fb2-50d8-9f1f-049b5c62914a','Prionospio pyramidalis','685c2012-292e-5516-8fb4-0c3062b92688','Prionospio pyramidal','76203c0c-1dc9-4beb-8d01-e9a91b101838','Animalia|Annelida||Spionida|Spionidae|Prionospio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('762b2e91-bf20-4944-ae4d-65373ac78703','','','e2620aca-8e44-5b2c-92c3-c52d1482d556','Senecio reinoldii var. ambiguus (Cheeseman) Allan','(Cheeseman) Allan',0,0,'07b3ea71-ce50-500d-92e0-471e1c857c9f','Senecio reinoldii ambiguus','8a72bc27-711c-5e72-8b0f-76a8c0a42c75','Senecio reinoldii var. ambiguus','951fbf3b-1ea9-5f03-be1d-70ddaa472e7b','Senecio reinold ambigu','b43aee5b-d4c6-43a7-a75f-d5f74cae7c6a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7628cfbe-0008-4a57-8396-68279754fa09','','','35349625-b63e-58de-aa76-4c28a1da1d15','Crassula multicaulis (Petrie) A.P.Druce & Given','(Petrie) A.P.Druce & Given',0,0,'a5d3bd63-35e0-5f3b-a034-0b6aad5e0fe0','Crassula multicaulis','a5d3bd63-35e0-5f3b-a034-0b6aad5e0fe0','Crassula multicaulis','2eeee00a-7af3-5e67-8786-31bc4f43f5e9','Crassula multicaul','7628cfbe-0008-4a57-8396-68279754fa09','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('762d543c-c267-4df2-8e6f-bc4eed3698e3','','','2b48ed98-9176-5819-8edb-8e01b72b4047','Thelephora puteana Schumach.','Schumach.',0,0,'b394bc0e-751d-5af1-87d2-12979188bd11','Thelephora puteana','b394bc0e-751d-5af1-87d2-12979188bd11','Thelephora puteana','fff80f89-43e0-5766-818a-ef3147f25090','Thelephora putean','bb4b26f6-27a0-460c-a410-768aab172711','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76ccc553-f18b-4c95-b9fb-1dcea289439b','','','0167a271-0042-5b20-969a-384423dbead6','Saproamanita nauseosa (Wakef.) Redhead, Vizzini, Drehmel & Contu','(Wakef.) Redhead, Vizzini, Drehmel & Contu',0,0,'82311ea5-1480-5899-ab3f-568c535cda6a','Saproamanita nauseosa','82311ea5-1480-5899-ab3f-568c535cda6a','Saproamanita nauseosa','efba50e8-f35e-50d6-81ac-9bbfb23d7f53','Saproamanita nauseos','76ccc553-f18b-4c95-b9fb-1dcea289439b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Saproamanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76cbef67-484d-43b6-9417-cafc41ebb5ba','','','64fa5ebc-a442-55d0-a8bd-e54ecf00541d','Crossopsora fici Arthur & Cummins','Arthur & Cummins',0,0,'d7c1dfe2-7801-56f7-ba5b-b3e3d1aa5404','Crossopsora fici','d7c1dfe2-7801-56f7-ba5b-b3e3d1aa5404','Crossopsora fici','cd46c9f1-3862-54c5-b584-09c43a89c1a5','Crossopsora fic','76cbef67-484d-43b6-9417-cafc41ebb5ba','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Crossopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76cb8ede-c027-48f8-909c-9185372aedd4','','','bd254089-1899-5fe0-aeb9-adfbbc1c36f2','Sagola remixta Broun, 1921','Broun, 1921',1921,0,'a63009b1-82b4-5b4c-b856-1d2f307a24be','Sagola remixta','a63009b1-82b4-5b4c-b856-1d2f307a24be','Sagola remixta','815f906a-2f37-5e6a-87bb-d44b5b1a460b','Sagola remixt','8b82882b-9206-4ca3-bd4b-bc4787012140','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76c65e79-25ec-4e87-bd81-e406f991dfe2','','','557959a9-556d-5b1a-bdf4-b0ddd0f033b1','Clauzadea monticola (Ach.) Hafellner & Bellem.','(Ach.) Hafellner & Bellem.',0,0,'c8c130c0-3c4e-5603-aa59-5c3bedc74c64','Clauzadea monticola','c8c130c0-3c4e-5603-aa59-5c3bedc74c64','Clauzadea monticola','4eec35b8-5948-5859-b1cb-65da85d52cc6','Clauzadea monticol','76c65e79-25ec-4e87-bd81-e406f991dfe2','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Clauzadea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76d25cb0-ddf1-4e27-a9c6-330aadd1f404','','','5942489d-3a23-5f41-8873-6df1011b2c9c','Taintaturus livingstoni Cook, 1991','Cook, 1991',1991,0,'0e3acc08-85dd-5297-a08e-777c6491779c','Taintaturus livingstoni','0e3acc08-85dd-5297-a08e-777c6491779c','Taintaturus livingstoni','c73a2609-84f6-573c-b6b1-31277a6db59b','Taintaturus liuingston','76d25cb0-ddf1-4e27-a9c6-330aadd1f404','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Taintaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76cec56d-2570-4362-8e35-2fb0716e87db','','','84c7b849-bbcd-5ead-9161-527e5c14ab00','Clypeostroma hemisphaericum (Berk.) Theiss. & Syd.','(Berk.) Theiss. & Syd.',0,0,'e6106122-dd6b-593a-aeec-219d000238cd','Clypeostroma hemisphaericum','e6106122-dd6b-593a-aeec-219d000238cd','Clypeostroma hemisphaericum','675d94fd-4860-5485-a346-453f37161bdc','Clypeostroma hemisphaeric','76cec56d-2570-4362-8e35-2fb0716e87db','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Clypeostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76d2401c-af29-4096-a7dc-db0559ac8d6f','','','cb261390-6249-5761-bc41-0c7cf8e63739','Naemaspora leucosperma Pers.','Pers.',0,0,'ed3a84b6-a356-51d7-9c21-74a92ceecf19','Naemaspora leucosperma','ed3a84b6-a356-51d7-9c21-74a92ceecf19','Naemaspora leucosperma','e4baa308-4060-56e3-b80a-bf3d9de1934d','Naemaspora leucosperm','cfba890d-447e-497f-8075-10a264ac9803','Fungi|Ascomycota||||Naemaspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76cd4aee-b6a5-41ce-a12c-bc503b96b9b5','','','c421227b-f61d-5644-b6ab-7dfff50a7748','Racosperma baileyanum (F.Muell.) Pedley','(F.Muell.) Pedley',0,0,'38527f9a-6084-5f94-9a6d-e9bbdb38897d','Racosperma baileyanum','38527f9a-6084-5f94-9a6d-e9bbdb38897d','Racosperma baileyanum','bb4d578f-f57a-5489-9e30-64cd8a9c9231','Racosperma baileyan','e887c285-3e3a-46a8-957f-746d33350462','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Racosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76cf52a2-1e78-4cd4-9584-ffa35ab37eea','','','cd7158d8-49e7-5ff3-bfa7-4694f8e0f235','Drosera occidentalis Morrison','Morrison',0,0,'db6d4e82-d502-54c0-8f24-41705b77de10','Drosera occidentalis','db6d4e82-d502-54c0-8f24-41705b77de10','Drosera occidentalis','ae279824-6de3-5863-8983-a701ec34cf24','Drosera occidental','76cf52a2-1e78-4cd4-9584-ffa35ab37eea','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76d4f7e9-062f-4ddf-8a13-8d8e549b8092','','','06f1b226-5498-53f5-8950-79c214ec4961','Myllaena intermedia Erichson, 1837','Erichson, 1837',1837,0,'594567fe-26e7-5478-9f75-688f687ea41e','Myllaena intermedia','594567fe-26e7-5478-9f75-688f687ea41e','Myllaena intermedia','c60aa911-358d-5cd2-92d7-a0e4efe5cf81','Myllaena intermed','76d4f7e9-062f-4ddf-8a13-8d8e549b8092','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Myllaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76d3e42d-99a5-4b19-b6f9-65b479b6224a','','','895c87b2-ab1b-5735-bc0b-ab9a3455feb3','Chionohebe ciliolata (Hook.f.) B.G.Briggs & Ehrend. var. ciliolata','',0,0,'8e338540-c3f1-575d-90b0-ac5c495b3e9b','Chionohebe ciliolata ciliolata','b2e3c159-5719-5414-97de-b84ee23e07c2','Chionohebe ciliolata var. ciliolata','5c065b57-d184-5c5a-8ca9-b4d0661d275a','Chionohebe ciliolat ciliolat','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Chionohebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('76d47639-c01b-4f98-9d91-dc18daeedcfd','','','0c98c04c-ed7e-535a-bcb6-eae596cdba1d','Emeinae Bonaparte','Bonaparte',0,0,'1e8c2e2d-0afa-53ca-9ecf-1945b4cd3d4c','Emeinae','1e8c2e2d-0afa-53ca-9ecf-1945b4cd3d4c','Emeinae','1e8c2e2d-0afa-53ca-9ecf-1945b4cd3d4c','Emeinae','76d47639-c01b-4f98-9d91-dc18daeedcfd','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('76d86333-14a8-41c3-bf4c-d71d3a413508','','','0ae43644-5e04-5ec0-b4b9-4e4a2a15fd48','Eupines ovalis Shen and Leschen, 2020','Shen and Leschen, 2020',2020,0,'d91164c0-9357-58cb-b71e-ceafbc88fb0b','Eupines ovalis','d91164c0-9357-58cb-b71e-ceafbc88fb0b','Eupines ovalis','8800d220-fdfa-54cb-bbc7-11d2ec537499','Eupines oual','76d86333-14a8-41c3-bf4c-d71d3a413508','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76df6d6d-3803-4b2d-8494-45fe5a48f040','','','e115bdb8-9bbb-54c8-9556-788ba957a3d8','Dicranoloma grossialare Dixon','Dixon',0,0,'aa460443-e012-5383-b7b5-4475cdc58309','Dicranoloma grossialare','aa460443-e012-5383-b7b5-4475cdc58309','Dicranoloma grossialare','c44198aa-c50f-5763-b280-eb54f872f1cc','Dicranoloma grossialar','bf729f07-5e1c-470f-bc13-566fa1424dee','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76da64e1-4144-48db-91e8-2924da6a1463','','','2725b67a-9a10-5bf3-ba31-0c656a00fb0f','Phyllostictina pyriformis E.K. Cash & A.M.J. Watson','E.K. Cash & A.M.J. Watson',0,0,'deea3a0b-6d65-5f5b-8c53-fd11c77d10f2','Phyllostictina pyriformis','deea3a0b-6d65-5f5b-8c53-fd11c77d10f2','Phyllostictina pyriformis','210a0aa6-d53d-5dfe-ab1a-6715425b4c65','Phyllostictina pyriform','cd2eda12-266f-4bc7-ad5b-fc7a1978a8a9','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllostictina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76e5ea1e-ee78-4896-a6f8-2ac02597aa53','','','3cb02f3e-47ce-54f1-a7a8-66aea4912d29','Haematoxylum L.','L.',0,0,'e902cce7-b700-55bf-9757-3756200c5bb5','Haematoxylum','e902cce7-b700-55bf-9757-3756200c5bb5','Haematoxylum','e902cce7-b700-55bf-9757-3756200c5bb5','Haematoxylum','76e5ea1e-ee78-4896-a6f8-2ac02597aa53','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Haematoxylum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('76ddd4a8-d9b9-4346-9bc9-e629f0c09a45','','','da2c3e80-4592-5358-9af4-c65c45b4c434','Aceria capreae Manson, 1984','Manson, 1984',1984,0,'b7fd8e53-ce89-5f7d-a26d-d0cf2ebeacea','Aceria capreae','b7fd8e53-ce89-5f7d-a26d-d0cf2ebeacea','Aceria capreae','7e55aebc-ed6f-5638-a365-fda7649ab365','Aceria capre','76ddd4a8-d9b9-4346-9bc9-e629f0c09a45','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76e787d9-5bc7-46ee-b3b2-43d7e6c9ed03','','','df40fffd-6314-53f8-ac24-e87ab4e4a12f','Erodium cicutarium (L.) L''Hér.','(L.) L''Hér.',0,0,'78fb02e0-09ba-58da-8ca3-7b59ea4b5a24','Erodium cicutarium','78fb02e0-09ba-58da-8ca3-7b59ea4b5a24','Erodium cicutarium','4229e350-e56c-59dd-80af-82c0fa96b528','Erodium cicutari','76e787d9-5bc7-46ee-b3b2-43d7e6c9ed03','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Erodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76e5fd0e-d703-4ab1-9ee9-4a7ba35c2948','','','38c67430-0bfa-5d07-b3a4-ea8318b3977d','Asterina scruposa var. longipoda S. Hughes','S. Hughes',0,0,'4b3e7718-b5ec-5510-aabd-7258c6d85304','Asterina scruposa longipoda','e2bb48b4-eaef-50f8-9f77-c227a3fc213b','Asterina scruposa var. longipoda','4094af5f-b306-5e98-8e24-fc9ff5d99337','Asterina scrupos longipod','76e5fd0e-d703-4ab1-9ee9-4a7ba35c2948','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('76e2e6fb-a3c8-46bb-bb5b-d75140e78662','','','71168da0-1612-50f0-aa36-eb36a81a11ec','Pontosphaera grani Gaarder','Gaarder',0,0,'124d7951-4c84-576e-8c82-467d76487d0d','Pontosphaera grani','124d7951-4c84-576e-8c82-467d76487d0d','Pontosphaera grani','9274059f-3e84-53dc-be9a-817ee4c9d54b','Pontosphaera gran','76e2e6fb-a3c8-46bb-bb5b-d75140e78662','Chromista|Haptophyta|Coccolithophyceae|Zygodiscales|Pontosphaeraceae|Pontosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76e876ac-5e0d-4b0a-9ced-9edb83fe66da','','','43ef9d1c-f715-56a5-8c6a-e595229e917e','Epilobium matthewsii Petrie','Petrie',0,0,'3b05bc3e-ecb4-5ba8-9d3e-2de2254aefad','Epilobium matthewsii','3b05bc3e-ecb4-5ba8-9d3e-2de2254aefad','Epilobium matthewsii','d8a27b70-08a4-5f40-94a3-14c461048a82','Epilobium matthews','76e876ac-5e0d-4b0a-9ced-9edb83fe66da','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76e75452-2613-4f18-97e4-e23e273e8d23','','','9f1f0ed3-2d13-5627-83f8-6e4c12aa5a3a','Poria subacida (Peck) Sacc.','(Peck) Sacc.',0,0,'ce70d19d-0302-54f0-954d-cc283e14f5a5','Poria subacida','ce70d19d-0302-54f0-954d-cc283e14f5a5','Poria subacida','ce760aee-b31c-5eec-837e-99bebfbf3d29','Poria subacid','a501f79e-8e5b-4b7f-96c2-cede2eb7c283','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76f04551-e4cd-4922-a5bd-324030836c2b','','','13c36baf-c760-55e9-b2cb-14e41160f7b3','Sciacharis stenocera (Broun, 1893)','(Broun, 1893)',1893,0,'03574e0a-f58a-55eb-9a19-a4d491e5bbc1','Sciacharis stenocera','03574e0a-f58a-55eb-9a19-a4d491e5bbc1','Sciacharis stenocera','e72ac524-cbd1-562d-b918-a8fcb92610c8','Sciacharis stenocer','76f04551-e4cd-4922-a5bd-324030836c2b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76ed6a99-0efc-4162-9eb8-b55ba563efb7','','','78c55807-1aed-5be7-9fed-850125518771','Eutornopsis','',0,0,'78c55807-1aed-5be7-9fed-850125518771','Eutornopsis','78c55807-1aed-5be7-9fed-850125518771','Eutornopsis','78c55807-1aed-5be7-9fed-850125518771','Eutornopsis','76ed6a99-0efc-4162-9eb8-b55ba563efb7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eutornopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('76ecd963-0dc3-425f-9f88-a5a5b1959cc9','','','de504caf-afb6-549b-8a96-62a9d8e7b48a','Procerura violacea violacea Salmon, 1941','Salmon, 1941',1941,0,'f6b5b2d3-a3b9-5251-86e8-fb8e47d48c7e','Procerura violacea violacea','f6b5b2d3-a3b9-5251-86e8-fb8e47d48c7e','Procerura violacea violacea','edf551b6-5f48-5879-979c-01710684cb3c','Procerura uiolace uiolace','76ecd963-0dc3-425f-9f88-a5a5b1959cc9','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Procerura','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('76e91768-53fc-4b4b-9ee5-c563e000dcee','','','354a8147-ba1b-54f1-b493-3d5ae62817f2','Dirinaria applanata (Fée) Awasthi','(Fée) Awasthi',0,0,'2078a97a-1711-5868-be5c-c381c5287581','Dirinaria applanata','2078a97a-1711-5868-be5c-c381c5287581','Dirinaria applanata','88b16ed5-bf3f-5af9-bd70-ceef011b2b31','Dirinaria applanat','76e91768-53fc-4b4b-9ee5-c563e000dcee','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Dirinaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76f3365e-0fda-4a06-8fde-215476ce9566','','','adef0d2b-4ab8-5a9a-b84e-1dc511defe60','Taraxapseudes','',0,0,'adef0d2b-4ab8-5a9a-b84e-1dc511defe60','Taraxapseudes','adef0d2b-4ab8-5a9a-b84e-1dc511defe60','Taraxapseudes','adef0d2b-4ab8-5a9a-b84e-1dc511defe60','Taraxapseudes','76f3365e-0fda-4a06-8fde-215476ce9566','Animalia|Arthropoda|Malacostraca|Tanaidacea|Apseudidae|Taraxapseudes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('76f3ea75-14c6-4c60-b539-4d1f1fc649d2','','','c1cb1d86-2e17-5208-aa40-a9b7f1c43bc5','Calothrix parietina (Nägeli) Thur.','(Nägeli) Thur.',0,0,'1ea1b5a5-625f-5e95-a7e5-5c25430fe948','Calothrix parietina','1ea1b5a5-625f-5e95-a7e5-5c25430fe948','Calothrix parietina','ff90ec97-99f4-53ab-be79-3203e81993e2','Calothrix parietin','76f3ea75-14c6-4c60-b539-4d1f1fc649d2','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Rivulariaceae|Calothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76f54fb0-f5b5-4e8c-b856-c5d892612804','','','126764e3-93e7-57f1-9e54-c48b68003e97','Photonectes margarita (Goode & Bean, 1895)','(Goode & Bean, 1895)',1895,0,'37ccf9fa-b0f4-5d67-a927-f5f764e2f06c','Photonectes margarita','37ccf9fa-b0f4-5d67-a927-f5f764e2f06c','Photonectes margarita','209378bf-a9f6-5fc6-b1ab-c62707fd278a','Photonectes margarit','76f54fb0-f5b5-4e8c-b856-c5d892612804','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Photonectes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76faf0cf-5be9-4441-9653-064aad03c5ec','','','78e15ece-7166-522c-8ecb-79f4d5554fee','Calciosoleniaceae','',0,0,'78e15ece-7166-522c-8ecb-79f4d5554fee','Calciosoleniaceae','78e15ece-7166-522c-8ecb-79f4d5554fee','Calciosoleniaceae','78e15ece-7166-522c-8ecb-79f4d5554fee','Calciosoleniaceae','76faf0cf-5be9-4441-9653-064aad03c5ec','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Calciosoleniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('76f51bab-0931-4bd3-9318-df4cb8f1fc2e','','','40008c95-447f-5fac-a981-f2b0cbe0d734','Ovillaria catenata R.Nielsen','R.Nielsen',0,0,'aa6ecb53-16e5-5638-8cc7-ea91a38b4234','Ovillaria catenata','aa6ecb53-16e5-5638-8cc7-ea91a38b4234','Ovillaria catenata','dd4b3d06-90e6-5368-8c3e-70d39f94d438','Ovillaria catenat','76f51bab-0931-4bd3-9318-df4cb8f1fc2e','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvellaceae|Ovillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76f1524c-55fb-49cc-9da3-e35d90cbe0e1','','','4133e253-e5f0-5a45-ad4f-d44c10cea37f','Liguriella pardus (Berry, 1916)','(Berry, 1916)',1916,0,'5638b226-3ab9-5bd5-822d-4b7891e96dba','Liguriella pardus','5638b226-3ab9-5bd5-822d-4b7891e96dba','Liguriella pardus','97616e62-5503-5067-bcd5-6bc870dbbb17','Liguriella pard','76f1524c-55fb-49cc-9da3-e35d90cbe0e1','Animalia|Mollusca|Cephalopoda|Teuthida|Cranchiidae|Liguriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76fa65f0-2213-4a5c-b1be-a27c9c2391d1','','','825d9522-7eed-52bd-a9b9-ca33ecfbdee2','Trifarina occidentalis (Cushman, 1923)','(Cushman, 1923)',1923,0,'de9b87db-00f2-58f6-891a-0223d21254ca','Trifarina occidentalis','de9b87db-00f2-58f6-891a-0223d21254ca','Trifarina occidentalis','cf346e5f-f3d4-52cb-9dd9-61335dbceb5d','Trifarina occidental','76fa65f0-2213-4a5c-b1be-a27c9c2391d1','Chromista|Foraminifera|Polythalamea|Buliminida|Uvigerinidae|Trifarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77010876-4ebd-4744-9bc7-2c45b19a80b3','','','eb60efaa-2213-5a89-a178-2d0c59c9365f','Melanconium pallescens Bäumler','Bäumler',0,0,'310f7a09-26e1-5547-a895-654d6ff7ca17','Melanconium pallescens','310f7a09-26e1-5547-a895-654d6ff7ca17','Melanconium pallescens','310f7a09-26e1-5547-a895-654d6ff7ca17','Melanconium pallescens','9c5b1b42-673c-44a7-a5ee-9127ac6d0b77','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconidaceae|Melanconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76fa3b51-03e8-4df8-8a4c-f86e7b75821a','','','8b675e09-889f-5b23-b4de-7820f6a20a0a','Megaselia rufipes (Meigen, 1804)','(Meigen, 1804)',1804,0,'e6f682d4-2d9a-55af-8fc3-9cfb806172de','Megaselia rufipes','e6f682d4-2d9a-55af-8fc3-9cfb806172de','Megaselia rufipes','2e1ca864-4534-5560-9fad-906f7f75224b','Megaselia rufip','76fa3b51-03e8-4df8-8a4c-f86e7b75821a','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Megaselia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77018ea3-fcbb-465c-ba52-a37b423b44c8','','','a919739c-b27c-571d-a23e-32b490e8bef6','Catoptes robustus (Sharp, 1886)','(Sharp, 1886)',1886,0,'cf3add37-b820-5515-b3a3-2acbc1c05e95','Catoptes robustus','cf3add37-b820-5515-b3a3-2acbc1c05e95','Catoptes robustus','9689c6b2-fa34-554f-9ef8-00fe7d44bb0d','Catoptes robust','77018ea3-fcbb-465c-ba52-a37b423b44c8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76fbacb8-77c4-46f1-831e-5dd884136882','','','cc951292-51f0-509e-b3cf-ed1c088f21d9','Epilobium haloragifolium sensu Kirk','',0,0,'cb2b3bd6-b9d7-5193-8413-c2c2269ae838','Epilobium haloragifolium','cb2b3bd6-b9d7-5193-8413-c2c2269ae838','Epilobium haloragifolium','8ebc4fca-b42d-59b2-b933-b75bee2f6a61','Epilobium haloragifoli','4c12f415-10e0-4674-8c1d-b9a0a95798c7','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('77015897-2859-4d27-94cc-f37bfe453f61','','','58c280b6-9ab8-5234-9df0-a131dd2eb2fb','Thectophila Meyrick, 1927','Meyrick, 1927',1927,0,'7e568c70-8813-5cd1-aa6d-ad76d12b1a21','Thectophila','7e568c70-8813-5cd1-aa6d-ad76d12b1a21','Thectophila','7e568c70-8813-5cd1-aa6d-ad76d12b1a21','Thectophila','77015897-2859-4d27-94cc-f37bfe453f61','Animalia|Arthropoda|Insecta|Lepidoptera||Thectophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77027080-e2a5-4a1d-90fd-2142f405fce2','','','bf4c622d-7741-50be-84b7-bef06f5e4af2','Leotiales S.E. Carp.','S.E. Carp.',0,0,'f8455d52-36a0-5720-8c6b-994e84c12b89','Leotiales','f8455d52-36a0-5720-8c6b-994e84c12b89','Leotiales','f8455d52-36a0-5720-8c6b-994e84c12b89','Leotiales','77027080-e2a5-4a1d-90fd-2142f405fce2','Fungi|Ascomycota|Leotiomycetes|Leotiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('7702f8f8-7983-43f2-bd5e-df944bb9bec4','','','ac98b302-e64a-54fd-9cd1-03e57985c822','Bivalvia','',0,0,'ac98b302-e64a-54fd-9cd1-03e57985c822','Bivalvia','ac98b302-e64a-54fd-9cd1-03e57985c822','Bivalvia','ac98b302-e64a-54fd-9cd1-03e57985c822','Bivalvia','7702f8f8-7983-43f2-bd5e-df944bb9bec4','Animalia|Mollusca|Bivalvia|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('7704ae04-9e7e-469a-8e6b-82826a401e9a','','','83e90a34-d8d2-58a8-91c5-c6245b9ffa08','Protodrilus jouinae von Nordheim, 1989','von Nordheim, 1989',1989,0,'54eadc0f-1d77-54b0-a7a4-b4c78a002467','Protodrilus jouinae','54eadc0f-1d77-54b0-a7a4-b4c78a002467','Protodrilus jouinae','3b772726-5381-5fb6-b8ff-83d3a20a933a','Protodrilus iouin','7704ae04-9e7e-469a-8e6b-82826a401e9a','Animalia|Annelida|Polychaeta|Canalipalpata|Protodrilidae|Protodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('770cbba1-4ec5-46ef-b9a1-728d95e73d9e','','','6447880d-034f-55ce-b0a1-3c19109ff63a','Coprosma ×cunninghamii Hook.f.','Hook.f.',0,0,'f7dd0c89-a761-532f-9047-adc4e432e0ec','Coprosma cunninghamii','882e25dd-9e4b-5d2e-a65b-b2ba3d11e1c3','Coprosma × cunninghamii','3ade29ae-5950-5205-9115-9d573d04c6c4','Coprosma cunningham','770cbba1-4ec5-46ef-b9a1-728d95e73d9e','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('77052687-5679-4bc5-9f41-f9282b91e87b','','','1c650351-d527-5141-b203-776eab630914','Dodonaea viscosa Jacq.','Jacq.',0,0,'da17345c-f6ab-5fe3-ab80-2f94688d4e2e','Dodonaea viscosa','da17345c-f6ab-5fe3-ab80-2f94688d4e2e','Dodonaea viscosa','9bbd89b3-a5ef-5966-98ac-f84631a5ebd0','Dodonaea uiscos','77052687-5679-4bc5-9f41-f9282b91e87b','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Dodonaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('770c2583-03f4-4e1f-b76c-7f1cfb7a321b','','','d1cb178f-5d73-57bf-81a3-609c1c184034','Anoteropsis arenivaga (Dalmas, 1917)','(Dalmas, 1917)',1917,0,'1db322a1-08be-589e-afee-9659b3d98026','Anoteropsis arenivaga','1db322a1-08be-589e-afee-9659b3d98026','Anoteropsis arenivaga','087f2cd5-4ba1-5492-94a7-e8c7932a43aa','Anoteropsis areniuag','770c2583-03f4-4e1f-b76c-7f1cfb7a321b','Animalia|Arthropoda|Arachnida|Araneae|Lycosidae|Anoteropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7558bd0b-4033-4650-9e14-ba203a32aa9a','','','a5196b95-282b-5807-988a-21fe9972332e','Daldinia vernicosa (Schwein.) Ces. & De Not.','(Schwein.) Ces. & De',0,0,'9608aa98-43d6-59da-bd88-927ce0759d10','Daldinia vernicosa','9608aa98-43d6-59da-bd88-927ce0759d10','Daldinia vernicosa','65a6d891-1497-551c-8779-cb7b63e4c58f','Daldinia uernicos','7558bd0b-4033-4650-9e14-ba203a32aa9a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Daldinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('75626b23-e436-4cd0-b624-58a649bdb8f1','','','934d5953-8c37-577c-9108-c7b852d8bc5f','Tetramelas kopuwaianus Elix & H.Mayrhofer','Elix & H.Mayrhofer',0,0,'1d9b368d-9909-51f5-b2d6-fa3798e7a1f0','Tetramelas kopuwaianus','1d9b368d-9909-51f5-b2d6-fa3798e7a1f0','Tetramelas kopuwaianus','267a0540-1486-5998-b6bf-c0c0993b0a31','Tetramelas kopuwaian','75626b23-e436-4cd0-b624-58a649bdb8f1','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Tetramelas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('756240c4-2a51-40fd-8004-e95a62b1ff0c','','','400dfd90-dac0-562d-a961-5863805db4f4','Penicillium roseopurpureum Dierckx','Dierckx',0,0,'f65e27d0-2e61-50d0-878d-9ec5115d99d3','Penicillium roseopurpureum','f65e27d0-2e61-50d0-878d-9ec5115d99d3','Penicillium roseopurpureum','9d0283c7-6203-54dd-bc70-9cb69eb30939','Penicillium roseopurpure','756240c4-2a51-40fd-8004-e95a62b1ff0c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75668e22-589a-4582-805a-5223084bd718','','','c9e0bebf-b77f-5cf3-9d23-32d04890f7f3','Oidium farinosum Cooke','Cooke',0,0,'5789426d-2ffa-5bb0-bd1b-65a32e174de7','Oidium farinosum','5789426d-2ffa-5bb0-bd1b-65a32e174de7','Oidium farinosum','d7cb4b7f-adec-5ca4-a8e0-2a7f0a0287d9','Oidium farinos','3edb2d0d-14a3-47a3-997e-36b013ab55ff','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('756593c0-4182-4833-b876-44382fbadd73','','','c80b2084-60dc-5ab6-9382-c2a52c78c84d','Tethya japonica Sollas, 1888','Sollas, 1888',1888,0,'29131c0e-8a81-5b92-a262-4909878e0c02','Tethya japonica','29131c0e-8a81-5b92-a262-4909878e0c02','Tethya japonica','ddc1c0ee-2aa9-54c4-a654-71d20de681b7','Tethya iaponic','756593c0-4182-4833-b876-44382fbadd73','Animalia|Porifera|Demospongiae|Hadromerida|Tethyidae|Tethya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('756562db-77fc-4d79-ad1a-7542281c5f61','','','f9cf9372-6952-501e-bc34-ca5829d5c695','Pectobacterium aroidearum Nabhan et al., 2013','Nabhan et al., 2013',2013,0,'3584e382-f006-5e1e-a13a-379365d26b32','Pectobacterium aroidearum','3584e382-f006-5e1e-a13a-379365d26b32','Pectobacterium aroidearum','5d8dd972-2bb8-58b0-b3e8-db50db9783ec','Pectobacterium aroidear','756562db-77fc-4d79-ad1a-7542281c5f61','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Pectobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('756b7629-3522-44fd-ae11-687762476d9d','','','856edef0-04dd-5e87-ba33-cc3b9234a46e','Tilletia separata Kunze','Kunze',0,0,'e11ab015-dce3-577e-92be-72e10f314818','Tilletia separata','e11ab015-dce3-577e-92be-72e10f314818','Tilletia separata','c7d5407c-5425-5483-a614-e5b13d4e4f3e','Tilletia separat','756b7629-3522-44fd-ae11-687762476d9d','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('756f7734-2b85-44e1-a253-0e58d87829f4','','','c2fb4cc4-c7f2-51c5-a5ef-e9cfca7d2f72','Maulisia','',0,0,'c2fb4cc4-c7f2-51c5-a5ef-e9cfca7d2f72','Maulisia','c2fb4cc4-c7f2-51c5-a5ef-e9cfca7d2f72','Maulisia','c2fb4cc4-c7f2-51c5-a5ef-e9cfca7d2f72','Maulisia','756f7734-2b85-44e1-a253-0e58d87829f4','Animalia|Chordata|Actinopterygii|Osmeriformes|Platytroctidae|Maulisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7567f90d-2507-4b14-98c6-e9da65ca5959','','','32bc220d-d779-5d34-9c4c-6a2ff604e6a3','Lonchopteroidea','',0,0,'32bc220d-d779-5d34-9c4c-6a2ff604e6a3','Lonchopteroidea','32bc220d-d779-5d34-9c4c-6a2ff604e6a3','Lonchopteroidea','32bc220d-d779-5d34-9c4c-6a2ff604e6a3','Lonchopteroidea','7567f90d-2507-4b14-98c6-e9da65ca5959','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('7569da81-44c8-428d-808c-d6fa443bb58c','','','b95ac23a-3a5c-5fef-a9b9-af889b2de54f','Escharina species B222','',0,0,'15ce1098-8802-5122-912e-fb1d3bca7d15','Escharina','15ce1098-8802-5122-912e-fb1d3bca7d15','Escharina','15ce1098-8802-5122-912e-fb1d3bca7d15','Escharina','7569da81-44c8-428d-808c-d6fa443bb58c','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Escharinidae|Escharina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('756a342b-3ad0-43aa-bc85-f73dd2540da4','','','628171b7-b34e-5e0b-8e7b-087899cae5e8','Speira toruloides Corda','Corda',0,0,'af494f69-cdff-5653-82da-91cd21a04620','Speira toruloides','af494f69-cdff-5653-82da-91cd21a04620','Speira toruloides','6e0f0071-175e-5424-8f5a-882ad3cd5aa2','Speira toruloid','5cdafa72-0f2c-4ad4-907c-06898a13f3e5','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Speira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7576e438-c9df-4a26-9aed-54a780f84fb9','','','97311a13-aadf-5662-9ee4-264e91680e6b','Hamotulus spinipes (Broun, 1893)','(Broun, 1893)',1893,0,'7b01496b-6af6-5589-a5cc-ef14cd46607b','Hamotulus spinipes','7b01496b-6af6-5589-a5cc-ef14cd46607b','Hamotulus spinipes','b8c80d3f-4b48-594c-88f3-61dbfdbe858e','Hamotulus spinip','7576e438-c9df-4a26-9aed-54a780f84fb9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hamotulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75785fb0-e447-4bdd-a84c-aee5f03c720d','','','bba86608-c240-588e-a5a6-1bbdf8fe4da2','Ascochyta sonchi (Henn.) Syd.','(Henn.) Syd.',0,0,'e948e7cd-f72c-57b1-b77f-de6682532dbe','Ascochyta sonchi','e948e7cd-f72c-57b1-b77f-de6682532dbe','Ascochyta sonchi','6ca4c148-6e81-55bb-b4ce-8d1a059b8b98','Ascochyta sonch','75785fb0-e447-4bdd-a84c-aee5f03c720d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('757574bf-e38a-4f0e-844c-b93bd4a0a404','','','d988eee3-a461-51dc-aa28-9880d51e8e48','Medeola asparagoides L.','L.',0,0,'9a22a1e0-11be-51ea-b43d-74e26bb694c0','Medeola asparagoides','9a22a1e0-11be-51ea-b43d-74e26bb694c0','Medeola asparagoides','bbc2b122-7b65-54fe-8988-cee0b3b76a99','Medeola asparagoid','819e1d20-ab32-483c-8076-1da375e9227c','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Medeola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('757174ff-058b-4a1b-ab28-bef6802ca67c','','','b671142a-10fb-55a9-a972-c9d55689aa8d','Hypoxylon truncatum (Schwein.) J.H. Mill.','(Schwein.) J.H. Mill.',0,0,'439d8e82-fadf-5a6c-9f92-b23d759facc4','Hypoxylon truncatum','439d8e82-fadf-5a6c-9f92-b23d759facc4','Hypoxylon truncatum','332a94e5-623e-51f6-9d31-57164a3b7989','Hypoxylon truncat','f9b1e3ab-d947-40eb-93c5-f89ad83ba5e3','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('757b3a5e-abfa-475e-9619-54e464f235c8','','','e8144eef-97d1-54ca-b266-b5dd5dee0e99','Cantharellus cinereus Pers.','Pers.',0,0,'ced986fb-c82e-519e-ab2d-068d66cd3f76','Cantharellus cinereus','ced986fb-c82e-519e-ab2d-068d66cd3f76','Cantharellus cinereus','714d1523-a038-5327-8ee7-fd5ee9257c63','Cantharellus cinere','757b3a5e-abfa-475e-9619-54e464f235c8','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cantharellaceae|Cantharellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75839580-0d3d-4c9c-9129-029a6fe0f518','','','d55e22a4-8334-5fe3-9879-ec2689697e36','Emesini','',0,0,'d55e22a4-8334-5fe3-9879-ec2689697e36','Emesini','d55e22a4-8334-5fe3-9879-ec2689697e36','Emesini','d55e22a4-8334-5fe3-9879-ec2689697e36','Emesini','75839580-0d3d-4c9c-9129-029a6fe0f518','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('7582638c-088b-48de-bb20-5954a1720cea','','','d3b55833-202d-5858-bbfa-aa9777472754','Hapalips','',0,0,'d3b55833-202d-5858-bbfa-aa9777472754','Hapalips','d3b55833-202d-5858-bbfa-aa9777472754','Hapalips','d3b55833-202d-5858-bbfa-aa9777472754','Hapalips','7582638c-088b-48de-bb20-5954a1720cea','Animalia|Arthropoda|Insecta|Coleoptera|Erotylidae|Hapalips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7588283b-2342-424e-a21a-6f1dde66d287','','','97465d1e-e6e2-5288-bb1f-1a2a43ce8d11','Inocatops','',0,0,'97465d1e-e6e2-5288-bb1f-1a2a43ce8d11','Inocatops','97465d1e-e6e2-5288-bb1f-1a2a43ce8d11','Inocatops','97465d1e-e6e2-5288-bb1f-1a2a43ce8d11','Inocatops','7588283b-2342-424e-a21a-6f1dde66d287','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Inocatops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('757b484d-7a11-4fe0-bb46-e8b7df1e3997','','','c3294ce7-189e-59a7-867e-a8b1fa7cbccd','Dorhynchus ramusculus (Baker, 1906)','(Baker, 1906)',1906,0,'0259ef2b-5eeb-5916-9c48-6f2135ab90d8','Dorhynchus ramusculus','0259ef2b-5eeb-5916-9c48-6f2135ab90d8','Dorhynchus ramusculus','3d7aa3a6-7962-58ff-88f0-9342cd54ca91','Dorhynchus ramuscul','757b484d-7a11-4fe0-bb46-e8b7df1e3997','Animalia|Arthropoda|Malacostraca|Decapoda|Inachidae|Dorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('758894a8-3f20-464e-8c47-19c35a92d81e','','','d7893d70-860d-5b57-9074-35aeaca3ff9f','Heteroleiblenia kossinskajae (Elenkin) Anagn. et Komárek','(Elenkin) Anagn. et Komárek',0,0,'bc1b1f5c-2f0e-5d49-9a3f-5d849e8c88ec','Heteroleiblenia kossinskajae','bc1b1f5c-2f0e-5d49-9a3f-5d849e8c88ec','Heteroleiblenia kossinskajae','7161ddf1-8108-588a-9afe-ed8e1bba557e','Heteroleiblenia kossinskai','758894a8-3f20-464e-8c47-19c35a92d81e','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Homoeotrichaceae|Heteroleiblenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75880b07-e481-478f-806d-9761be492c96','','','ac1b71d7-bb90-585a-b9c6-02b4f383e43b','Fusicladium aronici Sacc.','Sacc.',0,0,'9884694b-8cd0-5776-816b-57e211d9315f','Fusicladium aronici','9884694b-8cd0-5776-816b-57e211d9315f','Fusicladium aronici','4638c602-8a37-51a2-8476-8695807ef017','Fusicladium aronic','0208ce8a-c942-4f9e-98ea-8209537b3ff1','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('758c0ff3-1399-49d8-a76d-544ae978d234','','','e928571f-4214-523e-bfe9-cb3df2c43021','Paratanaidae','',0,0,'e928571f-4214-523e-bfe9-cb3df2c43021','Paratanaidae','e928571f-4214-523e-bfe9-cb3df2c43021','Paratanaidae','e928571f-4214-523e-bfe9-cb3df2c43021','Paratanaidae','758c0ff3-1399-49d8-a76d-544ae978d234','Animalia|Arthropoda|Malacostraca|Tanaidacea|Paratanaidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('758d1e81-76c8-4e70-a0a4-15684c47ad5c','','','ca0d7aa1-3d55-5c98-b7f8-1e739f30dcaa','Centrolepidaceae Endl.','Endl.',0,0,'c57bd9d6-f12f-5269-87b3-76c8e3a3bdc0','Centrolepidaceae','c57bd9d6-f12f-5269-87b3-76c8e3a3bdc0','Centrolepidaceae','c57bd9d6-f12f-5269-87b3-76c8e3a3bdc0','Centrolepidaceae','758d1e81-76c8-4e70-a0a4-15684c47ad5c','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('758ee511-043d-4fe6-9d59-166cb2df907b','','','c379c3db-19a3-5d73-8c36-466a80f4c6cc','Drilonereis logani Crossland, 1924','Crossland, 1924',1924,0,'47d077c7-a549-572e-8573-9d19ca3b0b00','Drilonereis logani','47d077c7-a549-572e-8573-9d19ca3b0b00','Drilonereis logani','241d9999-a92b-57ab-b821-12bed9c4108f','Drilonereis logan','758ee511-043d-4fe6-9d59-166cb2df907b','Animalia|Annelida|Polychaeta|Eunicida|Oenonidae|Drilonereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('758bd587-c38a-4a92-8dde-73e50ec217dc','','','dc25f509-03f7-5d73-aa44-f1ed22db1ba5','Seismosarca Cooke','Cooke',0,0,'70dc4a39-eafd-573b-a912-48775920743b','Seismosarca','70dc4a39-eafd-573b-a912-48775920743b','Seismosarca','70dc4a39-eafd-573b-a912-48775920743b','Seismosarca','3839d6fe-1151-4edb-affc-920dd5d23d1d','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Seismosarca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('758c7f38-70a7-460c-838d-e480299c5577','','','5f565390-7312-56d1-ad3c-6d5fbdd66b28','Thaumatomastix tripus (Takahashi et Hara)','(Takahashi et Hara)',0,0,'fe71489b-1f4d-51fa-80e0-4ae552ff0721','Thaumatomastix tripus','fe71489b-1f4d-51fa-80e0-4ae552ff0721','Thaumatomastix tripus','4d209b9e-3d6e-5996-a0b5-7feb868f002a','Thaumatomastix trip','758c7f38-70a7-460c-838d-e480299c5577','Chromista|Cercozoa|Imbricatea|Thaumatomonadida|Thaumatomonadidae|Thaumatomastix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7593101e-e9c4-4a03-99a4-555c4ae0e400','','','1acab97b-f7e7-58cf-8b30-2d239e06dd0d','Angiopoma Lév.','Lév.',0,0,'479647b3-e96b-5cf1-9656-634b94d610e9','Angiopoma','479647b3-e96b-5cf1-9656-634b94d610e9','Angiopoma','479647b3-e96b-5cf1-9656-634b94d610e9','Angiopoma','4e8fa2a9-64c8-4573-bfb7-0c871c83ec5b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Angiopoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('75901c61-41aa-4254-bcf0-736e6e5c3313','','','c5596ff7-e5eb-5f39-93db-c0d64caa5ef1','Schizothecium ﬁmicola Corda','',0,0,'fa43d11c-2639-5900-be10-cfc84cc5c983','Schizothecium','fa43d11c-2639-5900-be10-cfc84cc5c983','Schizothecium','fa43d11c-2639-5900-be10-cfc84cc5c983','Schizothecium','3e210449-092d-496c-85bf-b9de3a0d284a','Fungi|Ascomycota|Sordariomycetes|Sordariales|Schizotheciaceae|Schizothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7592decd-ba71-424e-9fb1-3a870badca17','','','672017b0-3096-51d8-a2e5-ee82f69486ac','Tortula protobryoides R.H.Zander','R.H.Zander',0,0,'6f864dc1-29de-544f-927d-51f44bd477e2','Tortula protobryoides','6f864dc1-29de-544f-927d-51f44bd477e2','Tortula protobryoides','1290a20a-ced7-523c-86b7-a59a0999b0a4','Tortula protobryoid','7592decd-ba71-424e-9fb1-3a870badca17','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7592458f-a5ee-4ee3-89e1-a5f71fcb023e','','','e12c71b1-a34a-5e4b-a66f-c8d72de5de1a','Dorylaimus stagnalis Dujardin, 1845','Dujardin, 1845',1845,0,'2f37c762-9577-5750-bc34-fff52838cb8f','Dorylaimus stagnalis','2f37c762-9577-5750-bc34-fff52838cb8f','Dorylaimus stagnalis','c6d804c4-2bd2-5aaf-a2a5-20c022bf93f5','Dorylaimus stagnal','7592458f-a5ee-4ee3-89e1-a5f71fcb023e','Animalia|Nematoda|Adenophorea|Dorylaimida|Dorylaimidae|Dorylaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7591f80c-41b9-4cb6-8105-e4898ef56cc0','','','e06477d4-6809-5659-acaa-24269382aafe','Thamnium ramulosum (Mitt.) Kindb.','(Mitt.) Kindb.',0,0,'6ca40d99-0928-53ac-8938-47f5c58e920a','Thamnium ramulosum','6ca40d99-0928-53ac-8938-47f5c58e920a','Thamnium ramulosum','39d6e0df-00f9-5393-a036-97f67c446a2c','Thamnium ramulos','3e69cdac-4437-49d5-bc25-0eab719f7da7','Plantae||Bryatae|||Thamnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7594c318-8ccb-4ac7-84ee-7285d99486f4','','','b706e739-4336-51af-95f2-739299a3a7cb','Passalora dioscoreae (Ellis & G. Martin) U. Braun & Crous','(Ellis & G. Martin) U. Braun & Crous',0,0,'9b569bf3-b306-51aa-bc78-cb15338cd135','Passalora dioscoreae','9b569bf3-b306-51aa-bc78-cb15338cd135','Passalora dioscoreae','04ccc40c-c02c-5173-86cd-88aa6daef732','Passalora dioscore','0e204082-2981-4e30-a043-992e52018aa1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7597482c-9ab7-4b03-b30e-aa1c668dd97a','','','ce5274e4-b36a-5d19-a844-6bf00cef8b3f','Asterophlyctis irregularis Karling','Karling',0,0,'609d85bc-f858-5f5c-9086-1f000b3e7c6f','Asterophlyctis irregularis','609d85bc-f858-5f5c-9086-1f000b3e7c6f','Asterophlyctis irregularis','f91cedbd-d3aa-5ab6-8062-17e0e68288dd','Asterophlyctis irregular','e005759e-2655-4366-bd0e-11c8d7512ed3','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Asterophlyctaceae|Asterophlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('759bc31a-30c6-4e2d-b109-bf812584cc4b','','','6ca2e912-15e9-5102-bb88-127b092acd82','Myriopathes','',0,0,'6ca2e912-15e9-5102-bb88-127b092acd82','Myriopathes','6ca2e912-15e9-5102-bb88-127b092acd82','Myriopathes','6ca2e912-15e9-5102-bb88-127b092acd82','Myriopathes','759bc31a-30c6-4e2d-b109-bf812584cc4b','Animalia|Cnidaria||Antipatharia|Myriopathidae|Myriopathes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7595f0cd-98a2-430f-a366-be844ae82417','','','5bd9c0b3-4358-542e-a2db-1cbb4391bce6','Amphicarpaea Elliott ex Nutt.','Elliott ex Nutt.',0,0,'39cb982d-1d73-52c4-8f8d-b4d71644143a','Amphicarpaea','39cb982d-1d73-52c4-8f8d-b4d71644143a','Amphicarpaea','39cb982d-1d73-52c4-8f8d-b4d71644143a','Amphicarpaea','7595f0cd-98a2-430f-a366-be844ae82417','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Amphicarpaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('759f54ad-790c-41d8-ad84-4056c6d65df1','','','1ef0bbb3-692a-5206-88d9-9f1cf8d51f47','Myosotis lyallii Hook.f.','Hook.f.',0,0,'0dbbc7fe-a2d8-5676-a142-7aa1743f2e83','Myosotis lyallii','0dbbc7fe-a2d8-5676-a142-7aa1743f2e83','Myosotis lyallii','a89185bb-ff90-517f-89d2-0db4e63d4dd3','Myosotis lyall','759f54ad-790c-41d8-ad84-4056c6d65df1','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('759ee2d4-b3e5-4b68-8c34-83b3aea45ba8','','','2f996d4e-24ee-5674-bd9c-0aeace46a4e3','Penicillium piscarium Westling','Westling',0,0,'65ae9e58-a19b-57c5-9cad-5461122a65c2','Penicillium piscarium','65ae9e58-a19b-57c5-9cad-5461122a65c2','Penicillium piscarium','decbb12e-bf4f-58e8-a861-d1ce1f435e8f','Penicillium piscari','759ee2d4-b3e5-4b68-8c34-83b3aea45ba8','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75a0fe05-c997-4f6c-b7c7-bd3ebbe51400','','','ff8416b0-a03c-5f89-82b0-421aa5ea8cac','Teras incessana Walker, 1863','Walker, 1863',1863,0,'7869b51c-0b9c-5547-9389-72f11cd271ba','Teras incessana','7869b51c-0b9c-5547-9389-72f11cd271ba','Teras incessana','ebd7fc49-4e45-5e3f-a561-6385daa9dfde','Teras incessan','7f0d3128-8c7a-49d6-8f6a-ffaa266d0dd6','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Teras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75a10a3d-bf04-4f16-ab89-bc3208162747','','','3e6b77c5-3513-5fe5-848e-240c38ac10bc','Criconema mutabile (Taylor, 1936)','(Taylor, 1936)',1936,0,'7bc9c48b-6d0d-561c-b9d2-3262e8bd1b82','Criconema mutabile','7bc9c48b-6d0d-561c-b9d2-3262e8bd1b82','Criconema mutabile','36f83465-bd2e-5b7f-8a2d-ed20c8d24271','Criconema mutabil','75a10a3d-bf04-4f16-ab89-bc3208162747','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Criconema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75a39c05-d998-46e2-8ce8-a603f7fbfa8b','','','a746d76d-ea60-59a5-851b-5e42bc1aefb9','Chamaemelum Mill.','Mill.',0,0,'8530c423-2aa5-5c02-9e65-bac86691d83f','Chamaemelum','8530c423-2aa5-5c02-9e65-bac86691d83f','Chamaemelum','8530c423-2aa5-5c02-9e65-bac86691d83f','Chamaemelum','75a39c05-d998-46e2-8ce8-a603f7fbfa8b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chamaemelum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('767cc5d7-8923-45d9-be65-bce329c7dba0','','','e88250b0-5426-550a-aec3-d9ed9544981d','Debaryomycetaceae Kurtzman & M. Suzuki','Kurtzman & M. Suzuki',0,0,'5eaa4327-518f-5f32-9b3a-3c6b640d1e62','Debaryomycetaceae','5eaa4327-518f-5f32-9b3a-3c6b640d1e62','Debaryomycetaceae','5eaa4327-518f-5f32-9b3a-3c6b640d1e62','Debaryomycetaceae','767cc5d7-8923-45d9-be65-bce329c7dba0','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Debaryomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('75a5ec6c-e853-4d8f-b2d3-f0bf75cf1b73','','','320d6662-4021-516c-9f05-20e7c15078a8','Herodotia subatriventris (Girault, 1923)','(Girault, 1923)',1923,0,'028e8dc0-3df6-5e6e-93a3-1493cc939655','Herodotia subatriventris','028e8dc0-3df6-5e6e-93a3-1493cc939655','Herodotia subatriventris','71b2b66d-4311-5814-a5f2-5114b61faebe','Herodotia subatriuentr','75a5ec6c-e853-4d8f-b2d3-f0bf75cf1b73','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Herodotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76807a5b-c457-400c-b0bf-2cc64b672144','','','7d81c137-35a6-5252-b844-c8756344c989','Pythium palmivorum E.J. Butler','E.J. Butler',0,0,'a66a2b54-7098-5502-ad7d-0089f5933caf','Pythium palmivorum','a66a2b54-7098-5502-ad7d-0089f5933caf','Pythium palmivorum','154b81ec-2e1a-5d84-b232-04e043dfe833','Pythium palmiuor','1d2f58e9-bfce-42fc-a24e-d29d52ec98d3','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76845931-c5e3-445f-9d7f-1d3579434492','','','ee468ca7-5e23-5729-9adf-79c283cc594e','Phytolaccaceae','',0,0,'ee468ca7-5e23-5729-9adf-79c283cc594e','Phytolaccaceae','ee468ca7-5e23-5729-9adf-79c283cc594e','Phytolaccaceae','ee468ca7-5e23-5729-9adf-79c283cc594e','Phytolaccaceae','76845931-c5e3-445f-9d7f-1d3579434492','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Phytolaccaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7684a18d-89f0-4324-ab93-ba1c87dd28d9','','','2abd04a0-e558-56eb-933b-926ea14477b5','Phyllostictaceae Fr.','Fr.',0,0,'89258df6-dbac-5b01-b0c5-1e472add76f0','Phyllostictaceae','89258df6-dbac-5b01-b0c5-1e472add76f0','Phyllostictaceae','89258df6-dbac-5b01-b0c5-1e472add76f0','Phyllostictaceae','7684a18d-89f0-4324-ab93-ba1c87dd28d9','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7685c34b-9bbb-4a19-92af-1055702c5dc5','','','28084445-ae7d-53eb-87f6-261d042f6ff2','Rhodocollybia Singer','Singer',0,0,'a93b6253-1c75-5d14-aae0-566e809969a9','Rhodocollybia','a93b6253-1c75-5d14-aae0-566e809969a9','Rhodocollybia','a93b6253-1c75-5d14-aae0-566e809969a9','Rhodocollybia','7685c34b-9bbb-4a19-92af-1055702c5dc5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Rhodocollybia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7688e1bd-3b2e-441b-a769-38e193b6aa55','','','7110059f-df21-5e42-9dbc-5037fb0cce02','Poeltiaria Hertel','Hertel',0,0,'d5899e21-96e0-59aa-8dd0-3cf4befe055e','Poeltiaria','d5899e21-96e0-59aa-8dd0-3cf4befe055e','Poeltiaria','d5899e21-96e0-59aa-8dd0-3cf4befe055e','Poeltiaria','7688e1bd-3b2e-441b-a769-38e193b6aa55','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Poeltiaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7689be4d-8261-4360-ad5a-6e5ee4d13e15','','','ddd11016-18c5-563b-9188-d10fe1b8a300','Hypnum scabrifolium Hook.f. & Wilson','Hook.f. & Wilson',0,0,'5c15b886-6471-51f3-b61d-e89d07b6e175','Hypnum scabrifolium','5c15b886-6471-51f3-b61d-e89d07b6e175','Hypnum scabrifolium','c35ef6f3-95bf-5c5f-85cc-e77139471d1d','Hypnum scabrifoli','80a54356-2599-4cdd-9871-3fd77771f178','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7689b9a8-e19e-44f5-a015-aa4fa2e63eb2','','','aba59c9d-0b0a-5d66-adda-806a33080665','Fusarium sterilihyphosum Britz, Marasas & M.J. Wingf.','Britz, Marasas & M.J. Wingf.',0,0,'2a162ef4-ddcb-54f2-9d70-c6c37e5dc536','Fusarium sterilihyphosum','2a162ef4-ddcb-54f2-9d70-c6c37e5dc536','Fusarium sterilihyphosum','42e5ac49-be4f-5121-acbe-8f7f1ac1ba19','Fusarium sterilihyphos','7689b9a8-e19e-44f5-a015-aa4fa2e63eb2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('768a0b02-69d4-4545-9454-c8139b237003','','','104975f3-ebdf-5653-934f-4cf94bc34683','Lagena spumosa Millett, 1902','Millett, 1902',1902,0,'a25afbb2-0ebe-5930-8198-6fe930ae5eee','Lagena spumosa','a25afbb2-0ebe-5930-8198-6fe930ae5eee','Lagena spumosa','a81fadde-e360-5003-82da-5d24b6aa47be','Lagena spumos','768a0b02-69d4-4545-9454-c8139b237003','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('768cb09b-eb69-4d74-80d1-67965eab7cb2','','','8269017f-6e92-5750-96cc-9990ed5c7202','Daphne mezereum L.','L.',0,0,'5f166e9d-df03-51d3-b5e8-6d8246f96989','Daphne mezereum','5f166e9d-df03-51d3-b5e8-6d8246f96989','Daphne mezereum','45236008-1fc3-50c2-8943-1858a338f9ec','Daphne mezere','768cb09b-eb69-4d74-80d1-67965eab7cb2','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Daphne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('768d56e1-7330-41de-bb24-f8927919e45a','','','a92929a7-55fc-5d89-8590-2eea63ec6be1','Lichenoconium usneae (Anzi) D. Hawksw.','(Anzi) D. Hawksw.',0,0,'83036735-970c-5c5f-b06e-11af00be2478','Lichenoconium usneae','83036735-970c-5c5f-b06e-11af00be2478','Lichenoconium usneae','765149ad-7997-500a-9edd-ae34da3898d7','Lichenoconium usne','768d56e1-7330-41de-bb24-f8927919e45a','Fungi|Ascomycota|Dothideomycetes|Abrothallales|Lichenoconiaceae|Lichenoconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7698408c-4560-46dd-8a16-0908e5eacdba','','','17fee56a-71ce-5b3f-bd3e-936916ad4c2b','Fusarium coffeatum L. Lombard & Crous','L. Lombard & Crous',0,0,'dc776515-b066-5f78-99cd-d8cad6e6b785','Fusarium coffeatum','dc776515-b066-5f78-99cd-d8cad6e6b785','Fusarium coffeatum','68e75352-843c-54a7-b93f-d1de7456cfb1','Fusarium coffeat','7698408c-4560-46dd-8a16-0908e5eacdba','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7692ab98-1eb8-4595-b422-4d73d4d13744','','','58b9c6b6-b028-5d1a-9531-229f377a4f5e','Ornithobilharzia kowalewskii (Parona & Ariola, 1896)','(Parona & Ariola, 1896)',1896,0,'2ba33cb6-e7f8-5124-81b7-3e6c92bf4eac','Ornithobilharzia kowalewskii','2ba33cb6-e7f8-5124-81b7-3e6c92bf4eac','Ornithobilharzia kowalewskii','00f0fe9f-14a2-5ed1-bd9b-778c2e05f379','Ornithobilharzia kowalewsk','7692ab98-1eb8-4595-b422-4d73d4d13744','Animalia|Platyhelminthes|Neoophora|Strigeidida|Strigeidae|Ornithobilharzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7698da5d-0571-4cfc-a0db-a6601b34fc78','','','a2639a9b-380b-5a17-ba39-fb97693b8bb1','Lissaptera heissi Larivière and Larochelle, 2022','Larivière and Larochelle, 2022',2022,0,'2ec01040-d1a6-574f-853e-4fee52eb13e7','Lissaptera heissi','2ec01040-d1a6-574f-853e-4fee52eb13e7','Lissaptera heissi','df6fe47f-7667-532b-a488-643ea3de34cf','Lissaptera heiss','7698da5d-0571-4cfc-a0db-a6601b34fc78','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Lissaptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('769a348c-b623-4380-bc4d-13c3e0665e4a','','','61226438-3b4a-5b0d-b124-29cf8247cc21','Corticium salmonicolor Berk. & Broome','Berk. & Broome',0,0,'d9e89d52-0c23-5c2e-81a6-4432fd12a765','Corticium salmonicolor','d9e89d52-0c23-5c2e-81a6-4432fd12a765','Corticium salmonicolor','d9e89d52-0c23-5c2e-81a6-4432fd12a765','Corticium salmonicolor','b3c8a2ae-affb-4323-a359-fb56e87c0171','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('769fcbb3-76f7-4543-8e8b-ad8bb927cc5c','','','242a7cdb-5a47-5bbb-87bb-acc0e85b6278','Cestrum aurantiacum Lindl.','Lindl.',0,0,'7779d977-7acb-5bc9-a330-d43574c92040','Cestrum aurantiacum','7779d977-7acb-5bc9-a330-d43574c92040','Cestrum aurantiacum','35852eee-c09a-5c29-88ee-5329f24ae526','Cestrum aurantiac','769fcbb3-76f7-4543-8e8b-ad8bb927cc5c','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Cestrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('769a29ce-c7b8-4e10-850f-d99c7f1fcd07','','','848e51a2-b82f-5b11-bb1f-648eefceacf4','Beta vulgaris L.','L.',0,0,'d929f2ea-de5a-5865-a323-47a0bbf75aaf','Beta vulgaris','d929f2ea-de5a-5865-a323-47a0bbf75aaf','Beta vulgaris','79e26051-4a9a-538c-9669-10aacca74ae6','Beta uulgar','769a29ce-c7b8-4e10-850f-d99c7f1fcd07','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Beta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76a5545d-0350-483b-a97b-7363f1b981cc','','','0fb2c37d-b6db-578d-ab71-a14995221f72','Polyporus sordulentus Mont.','Mont.',0,0,'8ce99940-344e-5e29-8ba0-8b49ded81635','Polyporus sordulentus','8ce99940-344e-5e29-8ba0-8b49ded81635','Polyporus sordulentus','77a8a2ae-5e92-56f2-b7f0-2e6aa7903992','Polyporus sordulent','4128d476-9cee-40da-9a85-fdae86915045','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76a56393-664a-4a96-a271-dd1a9400e3db','','','38d872bb-0203-5f3b-9e0f-ed2bada3633c','Trypethelium connivens Stirt.','Stirt.',0,0,'0d07fa2a-1138-58d7-94d2-bf22f32ec19b','Trypethelium connivens','0d07fa2a-1138-58d7-94d2-bf22f32ec19b','Trypethelium connivens','5e8623ef-d5d5-56ce-8efa-d549ea5be432','Trypethelium conniuens','6fec6566-adfe-4aff-b3ff-b8a11759298f','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Trypetheliaceae|Trypethelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76a585cc-d365-4bba-8475-bc7234eafce6','','','42110538-e6c9-55b7-9d9c-4d1632d621ee','Epitimetes grisealis Broun, 1913','Broun, 1913',1913,0,'71c8e114-cbc3-5db7-89ba-d4dbf7cff4f0','Epitimetes grisealis','71c8e114-cbc3-5db7-89ba-d4dbf7cff4f0','Epitimetes grisealis','44b4cf11-5712-5775-b083-d1636d578948','Epitimetes griseal','76a585cc-d365-4bba-8475-bc7234eafce6','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Epitimetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76ac68a8-3e97-44c1-aabc-7ffd76938737','','','b91231f6-e714-53d1-a5ec-c3088c12f867','Adstantes rudis (Broun, 1881)','(Broun, 1881)',1881,0,'b253944d-7347-5a44-b641-658472f98de5','Adstantes rudis','b253944d-7347-5a44-b641-658472f98de5','Adstantes rudis','0a3b682c-c9de-5396-98e1-746d1afe992f','Adstantes rud','76ac68a8-3e97-44c1-aabc-7ffd76938737','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Adstantes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76aa2d90-6a22-461a-b349-3967c9302dd8','','','03e476c2-c259-5ed7-9fba-e3afe413eb69','Agrobacterium rhizogenes (Riker et al. 1930) Conn, 1942','(Riker et al. 1930) Conn, 1942',1930,0,'9b454a41-1e3d-571c-a472-7fcea1d86203','Agrobacterium rhizogenes','9b454a41-1e3d-571c-a472-7fcea1d86203','Agrobacterium rhizogenes','da6da2aa-fc94-534e-a658-7cea734de5c7','Agrobacterium rhizogen','c283ff8b-00e8-4358-9c84-4ba21d2db0ac','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Agrobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('76af22b0-be6a-4fc7-9c4d-b78fff8702a2','','','552db498-3435-524b-aae1-c917ebb2f2fb','Cenchrus parviflorus Poir.','Poir.',0,0,'00a3aa24-03b8-5b05-b5c9-7d97b1582c62','Cenchrus parviflorus','00a3aa24-03b8-5b05-b5c9-7d97b1582c62','Cenchrus parviflorus','885b727c-ab26-5c49-a060-b14bb4bfe09c','Cenchrus paruiflor','101d0a2f-bb92-424b-9598-5650bffcf602','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cenchrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76b3b9c1-c7c6-45fd-977d-5ba5447821d9','','','b5b49598-35a8-5d18-ada9-7fc68091c35c','Panesthia','',0,0,'b5b49598-35a8-5d18-ada9-7fc68091c35c','Panesthia','b5b49598-35a8-5d18-ada9-7fc68091c35c','Panesthia','b5b49598-35a8-5d18-ada9-7fc68091c35c','Panesthia','76b3b9c1-c7c6-45fd-977d-5ba5447821d9','Animalia|Arthropoda|Insecta|Blattodea|Blaberidae|Panesthia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('76b4ddb6-79ec-4d8c-8faa-40ca4bc831fd','','','9846db69-1537-5b9c-9959-23e7d87631e3','Scalpomactra scalpellum (Reeve, 1854)','(Reeve, 1854)',1854,0,'d49c439b-7ca7-5ad1-9758-6e9ebf6444df','Scalpomactra scalpellum','d49c439b-7ca7-5ad1-9758-6e9ebf6444df','Scalpomactra scalpellum','3e9e7f31-e5ea-53eb-89b2-c35644fbe789','Scalpomactra scalpell','76b4ddb6-79ec-4d8c-8faa-40ca4bc831fd','Animalia|Mollusca|Bivalvia|Veneroida|Mactridae|Scalpomactra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76b5869a-efdc-4b5f-8175-d4c58a59809d','','','48da7516-8f74-52c4-97c3-a17f3af3f2bc','Asterionella formosa Hassall','Hassall',0,0,'e4706f02-ad74-5e67-9590-3ba266c1ce9a','Asterionella formosa','e4706f02-ad74-5e67-9590-3ba266c1ce9a','Asterionella formosa','cb546926-4dc0-5e49-82df-5ca6397cc323','Asterionella formos','76b5869a-efdc-4b5f-8175-d4c58a59809d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Asterionella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76af8680-fda0-4844-b3e1-b3c6417d459d','','','e18983de-a271-5b99-828a-45abbe2eff0d','Eurotium halophilicum C.M. Chr., Papav. & C.R. Benj.','C.M. Chr., Papav. & C.R. Benj.',0,0,'bd63e0fc-b394-51de-ba58-0998b0e64e68','Eurotium halophilicum','bd63e0fc-b394-51de-ba58-0998b0e64e68','Eurotium halophilicum','ed4387a4-cbc8-5ab1-980b-0e244186c162','Eurotium halophilic','e8e514df-6bc8-4825-93fa-be024fa90152','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Eurotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76bcb3ec-f5bb-4255-b16e-418c066df2ab','','','b717246d-e1e1-5c61-a973-17bd0b77d5c2','Siphotextularia foliosa Zheng, 1988','Zheng, 1988',1988,0,'b2f3eb5c-60b1-5656-bb8d-55c2bf94004f','Siphotextularia foliosa','b2f3eb5c-60b1-5656-bb8d-55c2bf94004f','Siphotextularia foliosa','419cf324-4ca9-5ba1-848d-02dfbd80e44e','Siphotextularia folios','76bcb3ec-f5bb-4255-b16e-418c066df2ab','Chromista|Foraminifera|Polythalamea|Textulariida|Textulariidae|Siphotextularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76bd40fe-4690-4202-8785-4376f5b6fdc5','','','a7558773-26bc-5670-887a-ec922d675108','Tylenchorhynchus dubius (Bütschli, 1873)','(Bütschli, 1873)',1873,0,'3d06fc9d-4825-5f90-a590-9041e1cc9915','Tylenchorhynchus dubius','3d06fc9d-4825-5f90-a590-9041e1cc9915','Tylenchorhynchus dubius','c2d81bd1-ceea-5c8f-8cb1-51d9b384c172','Tylenchorhynchus dub','76bd40fe-4690-4202-8785-4376f5b6fdc5','Animalia|Nematoda|Secernentea|Tylenchida|Belonolaimidae|Tylenchorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76bcb104-e04b-434d-8515-707defcb171b','','','da136a5d-5dc2-59f3-9dce-69118d8ee21c','Phaeosphaeria erikssonii Shoemaker & C.E. Babc.','Shoemaker & C.E. Babc.',0,0,'73fb2cfc-0ad2-5561-958d-5b765a080c60','Phaeosphaeria erikssonii','73fb2cfc-0ad2-5561-958d-5b765a080c60','Phaeosphaeria erikssonii','ddab791c-9da9-5b11-89c7-43243db3af70','Phaeosphaeria eriksson','76bcb104-e04b-434d-8515-707defcb171b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76bbf513-a9be-4246-a4de-d03eb0dcfdd6','','','ef212a01-a671-5343-800c-3d77e4d8e030','Rhyzobius suffusus (Broun, 1880)','(Broun, 1880)',1880,0,'8978063c-cbf7-5dc8-b7fc-6c0d28c19a2c','Rhyzobius suffusus','8978063c-cbf7-5dc8-b7fc-6c0d28c19a2c','Rhyzobius suffusus','33a4eb65-e463-555f-abf6-39477c3d7577','Rhyzobius suffus','76bbf513-a9be-4246-a4de-d03eb0dcfdd6','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Rhyzobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76bc1912-0a39-4841-9ef7-df36f09b1e2d','','','acc03011-5270-57aa-a162-0d728662ee6c','Urocystis orobanches (Mérat.) A.A. Fisch. Waldh.','(Mérat.) A.A. Fisch. Waldh.',0,0,'3d3d6899-0e87-5834-a623-dc505894a913','Urocystis orobanches','3d3d6899-0e87-5834-a623-dc505894a913','Urocystis orobanches','d3e2b8fb-3250-50e6-83c0-587eebb625fb','Urocystis orobanch','76bc1912-0a39-4841-9ef7-df36f09b1e2d','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74b59b2c-3ccf-4e18-be79-ccbd6f294f64','','','146ae94a-f253-50a2-914e-77d970bc1ace','Neochalara Crous','Crous',0,0,'2b58c818-929d-513c-9a8f-1a101e6af987','Neochalara','2b58c818-929d-513c-9a8f-1a101e6af987','Neochalara','2b58c818-929d-513c-9a8f-1a101e6af987','Neochalara','74b59b2c-3ccf-4e18-be79-ccbd6f294f64','Fungi|Ascomycota|Leotiomycetes|Helotiales||Neochalara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('76c3951c-ef76-4715-83f0-596be8f2a1f7','','','09015f51-cda9-50d3-b280-acb23bb54c8c','Plagiochila wattsiana J.J.Engel & G.L.Merr.','J.J.Engel & G.L.Merr.',0,0,'04244c34-4445-5ac9-a021-34aaf1bfc5fc','Plagiochila wattsiana','04244c34-4445-5ac9-a021-34aaf1bfc5fc','Plagiochila wattsiana','0798bf44-2567-5a37-898a-baeb29af7c77','Plagiochila wattsian','76c3951c-ef76-4715-83f0-596be8f2a1f7','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76c2ef28-05f7-4741-b044-d52ff35df778','','','31f28d81-274a-54b0-a653-fe96881eafe1','Pachyptila desolata (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'eef5154c-6d67-58be-b379-faf8bd8be8b6','Pachyptila desolata','eef5154c-6d67-58be-b379-faf8bd8be8b6','Pachyptila desolata','8fe9da5d-ca92-50de-ade3-f1d77c2b117e','Pachyptila desolat','76c2ef28-05f7-4741-b044-d52ff35df778','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pachyptila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74b95110-7a64-4137-9a88-3b53aab1b6e7','','','351283f6-1567-5b6b-81df-16fdc9cd8e86','Polypodium filix-femina L.','L.',0,0,'200d40c8-09d5-5be2-9d40-208b3cb2f1c0','Polypodium filix-femina','200d40c8-09d5-5be2-9d40-208b3cb2f1c0','Polypodium filix-femina','aa08f305-bce3-59f0-853b-01ca094c454f','Polypodium filix-femin','abe1dd8a-69b8-4c0e-9e25-1a9592db2fe3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74b85a73-79d8-478f-9875-64148b73f8a8','','','e20d722e-3c6d-57ea-9b9b-ca80082a06e8','Senecio esleri C.J.Webb','C.J.Webb',0,0,'aee44189-98ad-5df6-8c1d-ab7add963a9e','Senecio esleri','aee44189-98ad-5df6-8c1d-ab7add963a9e','Senecio esleri','9de3f6eb-bbb8-5791-8235-97185b7d83a5','Senecio esler','74b85a73-79d8-478f-9875-64148b73f8a8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74b96f83-3f13-4b2a-bd5e-ad72e3a04ebb','','','be86e9fa-f341-513c-954c-2c032541c2b7','Pristancylus brevis (Blanchard, 1843)','(Blanchard, 1843)',1843,0,'421d210d-df3e-567e-969c-7756aca0aafe','Pristancylus brevis','421d210d-df3e-567e-969c-7756aca0aafe','Pristancylus brevis','2948da4e-461c-5ff8-b24e-98814fe325e3','Pristancylus breu','25a5d9eb-a1f6-443b-9e0e-765adfe9f3fb','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pristancylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74c43a9e-506e-4cb2-bf1a-227f124edd17','','','b644a92e-4a63-5a16-90a1-2bf3ecb828a6','Oopterus pallidipes Broun, 1893','Broun, 1893',1893,0,'84a99a25-1773-531c-b8bf-b59dad8c8a60','Oopterus pallidipes','84a99a25-1773-531c-b8bf-b59dad8c8a60','Oopterus pallidipes','1a6fd483-922c-5a4f-baf8-6a3efa1f138c','Oopterus pallidip','74c43a9e-506e-4cb2-bf1a-227f124edd17','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74c541e1-7abb-47da-821d-72d01feadfc5','','','6f6b3dac-c1cb-5976-ac66-8412c6d95ea8','Corticariinae','',0,0,'6f6b3dac-c1cb-5976-ac66-8412c6d95ea8','Corticariinae','6f6b3dac-c1cb-5976-ac66-8412c6d95ea8','Corticariinae','6f6b3dac-c1cb-5976-ac66-8412c6d95ea8','Corticariinae','74c541e1-7abb-47da-821d-72d01feadfc5','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('74c1fa23-427b-4cf0-a452-b8f96b23f3be','','','ea6972fa-22bb-52c4-845f-5634a9a2b924','Rexia fuliginosa (Filson) S.Stenroos, Pino-Bodas & Ahti','(Filson) S.Stenroos, Pino-Bodas & Ahti',0,0,'772d3028-6747-5e59-a550-ce74ca27329e','Rexia fuliginosa','772d3028-6747-5e59-a550-ce74ca27329e','Rexia fuliginosa','3ea23753-c851-5f8a-81c4-613b93824021','Rexia fuliginos','d07b3c06-c437-4bcb-88c2-0b47360ee664','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Rexia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('74cbfe82-2037-42f3-82da-4295206a33de','','','90922cd7-6c61-556e-9306-b9e1df219b3b','Machaerina articulata (R.Br.) T.Koyama','(R.Br.) T.Koyama',0,0,'ca44db11-e43a-518b-9ba3-ae2b3c6b8f70','Machaerina articulata','ca44db11-e43a-518b-9ba3-ae2b3c6b8f70','Machaerina articulata','55f3df35-b1bd-54f4-85d8-bfc922831b2d','Machaerina articulat','74cbfe82-2037-42f3-82da-4295206a33de','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Machaerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74c69faa-fbc8-498b-ae4e-3181dfa5fe9e','','','fe775683-cecd-5ea3-9e50-6ab3327402f3','Arctomia Th.Fr.','Th.Fr.',0,0,'9ba4aaac-44c2-52b9-bf0f-6c2a88ee63b4','Arctomia','9ba4aaac-44c2-52b9-bf0f-6c2a88ee63b4','Arctomia','9ba4aaac-44c2-52b9-bf0f-6c2a88ee63b4','Arctomia','74c69faa-fbc8-498b-ae4e-3181dfa5fe9e','Fungi||Ascomycetes|Lecanorales|Arctomiaceae|Arctomia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('74ca97cf-ed36-4d84-bf94-a82d757934e9','','','02890b6e-f3bc-5fb5-b5ea-3d2dd41283e2','Pselaphogenius dismukesi Owens & Carlton,','Owens & Carlton',0,0,'a9329d63-aa55-50fc-a178-6967dd23355f','Pselaphogenius dismukesi','a9329d63-aa55-50fc-a178-6967dd23355f','Pselaphogenius dismukesi','f587e5e2-6af3-52fb-94cc-6977dafb9827','Pselaphogenius dismukes','74ca97cf-ed36-4d84-bf94-a82d757934e9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphogenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('74c76c3b-0943-4462-a741-ed906e9f80fb','','','4d20d4ad-11be-5c05-bd96-cc312f38525c','Coprosma divaricata var. β. gracilis (A.Cunn.) Hook.f.','(A.Cunn.) Hook.f.',0,0,'0b197a0f-b090-557d-a48f-b3dd8eb76a83','Coprosma divaricata gracilis','2dd48c80-94e4-5227-9275-d6620b500f34','Coprosma divaricata var. gracilis','89faba95-4c6e-5fc1-8335-b9da1409041e','Coprosma diuaricat gracil','74c76c3b-0943-4462-a741-ed906e9f80fb','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('74c5c888-4d6b-4449-940f-cb881452839c','','','0608d4e9-b315-517f-afeb-3a863f8e72cd','Navicula laterostriata Hustedt','Hustedt',0,0,'37fb53bd-9b5f-5560-a250-0468731098f9','Navicula laterostriata','37fb53bd-9b5f-5560-a250-0468731098f9','Navicula laterostriata','a70ab433-2221-5947-bda8-46efcbbd7b86','Navicula laterostriat','74c5c888-4d6b-4449-940f-cb881452839c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74d547a6-370d-4e52-9dbb-05ddbe6609cd','','','f686de95-21e3-5f6c-b7b3-1af59bd3783f','Tangata townsendi Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'67b7b533-bde3-5f80-8ab4-57bdd0453f68','Tangata townsendi','67b7b533-bde3-5f80-8ab4-57bdd0453f68','Tangata townsendi','38b69003-ae35-51e3-9f83-1941b255dd67','Tangata townsend','74d547a6-370d-4e52-9dbb-05ddbe6609cd','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Tangata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74d2f42c-8da8-434b-addc-472eed8126b1','','','ef4294d6-e3d6-53ee-82fb-ca3b2cfe3d13','Megafroneta gigas Blest, 1979','Blest, 1979',1979,0,'0260b8d9-7429-5b70-9a89-c7070ea68aae','Megafroneta gigas','0260b8d9-7429-5b70-9a89-c7070ea68aae','Megafroneta gigas','3b4bdfa3-880c-58f9-a754-79fa509f6c40','Megafroneta gig','74d2f42c-8da8-434b-addc-472eed8126b1','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Megafroneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74ccca51-5f16-4d1b-8f06-4d1c33351474','','','4a7f44f1-cb5e-5553-83e7-63bf928731d8','Stilbum clavulatum Mont.','Mont.',0,0,'fa8f2e35-ac23-5ce0-8643-537ec22fc62c','Stilbum clavulatum','fa8f2e35-ac23-5ce0-8643-537ec22fc62c','Stilbum clavulatum','eaa84a8d-3b88-543c-be2f-1bb42cc5d3fc','Stilbum clauulat','2edcee92-274b-4722-8600-3a4db3d2987e','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Chionosphaeraceae|Stilbum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74d89eb2-3e38-464e-964b-20405387a36e','','','d79e050e-fd84-55c5-bd44-2d5ad60413dc','Escharella species E857','',0,0,'3e86679a-34f5-5a8a-898e-74003fd5de36','Escharella','3e86679a-34f5-5a8a-898e-74003fd5de36','Escharella','3e86679a-34f5-5a8a-898e-74003fd5de36','Escharella','74d89eb2-3e38-464e-964b-20405387a36e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Romancheinidae|Escharella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('74dab919-82a2-466d-a352-1ceaccb02d03','','','1ef3990a-a572-52e0-b32b-e7ff0bf1b71d','Geoglossum umbratile Sacc.','Sacc.',0,0,'0e903093-f545-5ebc-b466-e259ef6adc8b','Geoglossum umbratile','0e903093-f545-5ebc-b466-e259ef6adc8b','Geoglossum umbratile','f8205a47-b177-5679-ae98-8cbfc7556bae','Geoglossum umbratil','74dab919-82a2-466d-a352-1ceaccb02d03','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Geoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74d2e9cc-1963-445c-a0e3-c775855f9bb0','','','1522c5ea-f621-547b-8cd8-8f3c260c4621','Bdellodes intricata Atyeo, 1963','Atyeo, 1963',1963,0,'65c9049c-abed-5100-9d72-79246a953061','Bdellodes intricata','65c9049c-abed-5100-9d72-79246a953061','Bdellodes intricata','a37fb349-7172-5afb-97b9-6dadcfb4d216','Bdellodes intricat','74d2e9cc-1963-445c-a0e3-c775855f9bb0','Animalia|Arthropoda|Arachnida|Trombidiformes|Bdellidae|Bdellodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74dcd5e5-bc92-43e9-84b6-366110844d0e','','','5b12016c-2bda-56fe-95db-81e34d86dff6','Dictyostelida','',0,0,'5b12016c-2bda-56fe-95db-81e34d86dff6','Dictyostelida','5b12016c-2bda-56fe-95db-81e34d86dff6','Dictyostelida','5b12016c-2bda-56fe-95db-81e34d86dff6','Dictyostelida','c4f8be88-2496-4a5f-9a20-316a6322e73f','Protozoa|Eumycetozoa|Dictyosteliomycetes|Dictyostelida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('74dc53b6-b536-490c-b996-5121fea810bc','','','f6042f6a-e6a2-585c-b683-877a30ce8d26','Cladonia carneola (Fr.) Fr.','(Fr.) Fr.',0,0,'17c69548-4cf8-5056-832b-253f568650cf','Cladonia carneola','17c69548-4cf8-5056-832b-253f568650cf','Cladonia carneola','a489a6d4-e1be-5558-8482-9704a72f6cf3','Cladonia carneol','74dc53b6-b536-490c-b996-5121fea810bc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74da0f5a-dd13-4a8e-b5d6-368fb66b73fe','','','86ec9b7d-6b5c-51a8-b8bb-4314dbdb2c3b','Cladonia archeri S.Stenroos','S.Stenroos',0,0,'9b78ca28-b980-5be3-b994-e07168f0988f','Cladonia archeri','9b78ca28-b980-5be3-b994-e07168f0988f','Cladonia archeri','d0601fe2-6790-50fb-8507-703425b70f6f','Cladonia archer','74da0f5a-dd13-4a8e-b5d6-368fb66b73fe','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74e155ee-4756-4da2-a218-5ad400f900f5','','','5ceb8f26-71b9-5e13-968c-c0bf73d182ca','Suttonia A.Rich.','A.Rich.',0,0,'0f39ad25-0cff-5bcb-b49c-fb5b0ff75bf8','Suttonia','0f39ad25-0cff-5bcb-b49c-fb5b0ff75bf8','Suttonia','0f39ad25-0cff-5bcb-b49c-fb5b0ff75bf8','Suttonia','15561aaa-d414-4b15-af99-5d4a533b526e','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Suttonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('74df22cc-45cf-4556-9a8f-9f02012fe780','','','ba363d2d-503a-59e5-b058-ad43b37b78c5','Dictyosporium acroinflatum Whitton, McKenzie & K.D. Hyde','Whitton, McKenzie & K.D. Hyde',0,0,'fa96a601-a036-5612-a82d-966d14b35bf2','Dictyosporium acroinflatum','fa96a601-a036-5612-a82d-966d14b35bf2','Dictyosporium acroinflatum','5e1bec8f-1606-57b5-aa8d-3af3ed65fa20','Dictyosporium acroinflat','74df22cc-45cf-4556-9a8f-9f02012fe780','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dictyosporiaceae|Dictyosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74e0ad26-13a6-4010-bfe4-d8d731956007','','','14848e5e-1477-520a-a458-70fa80623e85','Lecanora atra (Huds.) Ach.','(Huds.) Ach.',0,0,'768edf76-03d9-5bab-b74a-5837064e0a9f','Lecanora atra','768edf76-03d9-5bab-b74a-5837064e0a9f','Lecanora atra','141d7d13-30eb-5f7b-8d70-c79ba351046e','Lecanora atr','87bff8d3-ec08-4b46-8316-ac6740d790ed','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74e44322-4f90-4053-8c98-3f4afa96f453','','','1025e678-7636-50a9-b6de-c0adaab8db23','Poria caryae (Schwein.) Cooke','(Schwein.) Cooke',0,0,'8dbb55d1-6512-5b0c-99b1-72d154d951fc','Poria caryae','8dbb55d1-6512-5b0c-99b1-72d154d951fc','Poria caryae','782af10d-7de9-5a51-8e34-9d5541d6898e','Poria cary','455b8ccd-d3d4-4b2f-b9b9-f7f6f220d451','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74e5ab9c-083a-4bbf-b42e-52777aa7111c','','','7001fe82-a8bc-5670-a125-0c884e296339','Celmisia Cass.','Cass.',0,0,'199b6345-b89e-5523-97bf-0cb716859c91','Celmisia','199b6345-b89e-5523-97bf-0cb716859c91','Celmisia','199b6345-b89e-5523-97bf-0cb716859c91','Celmisia','74e5ab9c-083a-4bbf-b42e-52777aa7111c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('74ea2204-09b8-45f9-a472-09d263b2bd07','','','c451e181-c01b-5679-a21c-a7d98e15165e','Helminthosporium valdivianum Speg.','Speg.',0,0,'8d008ebb-218f-5558-be23-7a521781cc01','Helminthosporium valdivianum','8d008ebb-218f-5558-be23-7a521781cc01','Helminthosporium valdivianum','25a3dd10-20d9-5a4b-8f9f-928da38c3f92','Helminthosporium ualdiuian','777e95b5-ddb9-438b-b98b-b517a30c9399','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74e44dbb-f1f4-4070-b0fe-889297e8717e','','','2bdb179e-1b33-50fb-a524-b9a554a31ea2','Puccinia pedunculata J. Schröt.','J. Schröt.',0,0,'188b6213-a7c8-536b-b260-e0d21fa22ac2','Puccinia pedunculata','188b6213-a7c8-536b-b260-e0d21fa22ac2','Puccinia pedunculata','d8e001cb-df20-5ba3-b379-cfdf19689581','Puccinia pedunculat','74e44dbb-f1f4-4070-b0fe-889297e8717e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74e78456-dc1e-4610-8d9b-e964cfc5a836','','','d4122fc2-c07f-51bb-965b-9e2396a77d35','Vriesea philippocoburgi Wawra','Wawra',0,0,'e64483c4-7334-5d5a-bdca-cff84ed8f9ee','Vriesea philippocoburgi','e64483c4-7334-5d5a-bdca-cff84ed8f9ee','Vriesea philippocoburgi','5da774d7-ae97-5e9b-8037-73e870486491','Vriesea philippocoburg','74e78456-dc1e-4610-8d9b-e964cfc5a836','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Vriesea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74ee9cbc-9d49-4f8d-adb1-0da4728e25a9','','','fbca1813-3be7-5fb1-ac8d-cf4788ed3b4d','Gonitis Guenée, 1852','Guenée, 1852',1852,0,'bbb8731c-4812-55a6-b4cd-5f868d6fa7d9','Gonitis','bbb8731c-4812-55a6-b4cd-5f868d6fa7d9','Gonitis','bbb8731c-4812-55a6-b4cd-5f868d6fa7d9','Gonitis','74ee9cbc-9d49-4f8d-adb1-0da4728e25a9','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Gonitis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('74edecac-e75b-4e57-979a-387ffa2abf9b','','','b54111d6-82a3-52b3-9455-8f84832db38a','Apocorophium acutum Chevreux, 1908','Chevreux, 1908',1908,0,'bfe41492-3a16-50a0-8db2-d5f1f17991c3','Apocorophium acutum','bfe41492-3a16-50a0-8db2-d5f1f17991c3','Apocorophium acutum','3d7d35ee-ad94-5ea9-ae8f-6915d4f6fe51','Apocorophium acut','74edecac-e75b-4e57-979a-387ffa2abf9b','Animalia|Arthropoda|Malacostraca|Amphipoda|Corophiidae|Apocorophium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74f1554a-d3fa-49f4-9d3d-9e63791312ee','','','bd909f69-f4f9-5dda-be70-2371c5337ef5','Gennadas tinayrei Bouvier, 1906','Bouvier, 1906',1906,0,'174aca41-e53a-5f81-8fa0-c1bd594f02c1','Gennadas tinayrei','174aca41-e53a-5f81-8fa0-c1bd594f02c1','Gennadas tinayrei','958b5c1a-5d06-59f1-bfa3-f82c98e63701','Gennadas tinayre','74f1554a-d3fa-49f4-9d3d-9e63791312ee','Animalia|Arthropoda|Malacostraca|Decapoda|Benthesicymidae|Gennadas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74f24f89-00e8-4ec5-a1bb-90e39ea86de1','','','3bcee65a-d10d-5871-861c-67b949fafa81','Cyphon amplus Broun, 1880','Broun, 1880',1880,0,'577a062e-f205-57c1-8101-fb3e078a078f','Cyphon amplus','577a062e-f205-57c1-8101-fb3e078a078f','Cyphon amplus','edfdbdd4-00b5-57a2-86fe-bed5e542235a','Cyphon ampl','42b5f723-9b6e-445a-b274-0f61277b1be6','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74ef9b31-a216-4e54-856c-dacf7880e8ef','','','42d8419a-97a8-5ff7-9212-f638eac1b2ca','Gingidia montana (J.R.Forst. & G.Forst.) J.W.Dawson','(J.R.Forst. & G.Forst.) J.W.Dawson',0,0,'e304593c-c0d4-54ab-8f27-32901f3a23cf','Gingidia montana','e304593c-c0d4-54ab-8f27-32901f3a23cf','Gingidia montana','35c254ce-3bc8-55c5-8d0c-b119a8cfeb8d','Gingidia montan','74ef9b31-a216-4e54-856c-dacf7880e8ef','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Gingidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74fc4ff4-7a84-48ef-a146-94a483e2c023','','','542b954e-669e-5629-9852-bac62acb6309','Herpodiscus durvilleae (Lindauer) South','(Lindauer) South',0,0,'4f409289-19f0-55f6-aa3b-589b3ff901a9','Herpodiscus durvilleae','4f409289-19f0-55f6-aa3b-589b3ff901a9','Herpodiscus durvilleae','b14d2c62-bc72-5763-a03f-cebdd440ffdd','Herpodiscus duruille','74fc4ff4-7a84-48ef-a146-94a483e2c023','Chromista|Ochrophyta|Phaeophyceae|Sphacelariales|Sphacelariaceae|Herpodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74f9f959-537e-45a0-8944-af6bd6ec93b1','','','b34fe17d-d6e8-52b0-b79b-5d4cb14d3463','Lobaria oregana (Tuck.) Müll.Arg.','(Tuck.) Müll.Arg.',0,0,'671c42c9-af29-5491-8069-8d22130c99fe','Lobaria oregana','671c42c9-af29-5491-8069-8d22130c99fe','Lobaria oregana','242770cf-1106-5edc-b4a1-c0da8c404dd7','Lobaria oregan','74f9f959-537e-45a0-8944-af6bd6ec93b1','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74fe3b22-3f4e-4ab5-9ee6-158fd6324382','','','c623d2d5-df85-58b0-8935-acccab307d06','Neuroptera','',0,0,'c623d2d5-df85-58b0-8935-acccab307d06','Neuroptera','c623d2d5-df85-58b0-8935-acccab307d06','Neuroptera','c623d2d5-df85-58b0-8935-acccab307d06','Neuroptera','74fe3b22-3f4e-4ab5-9ee6-158fd6324382','Animalia|Arthropoda|Insecta|Neuroptera||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('74f4e91a-b548-4ba7-a0c2-e8bc72d59703','','','249c37f5-1e61-58cc-9035-ebae6cc76a5d','Hygrophorus multicolor Berk. & Broome','Berk. & Broome',0,0,'fc5d0e15-bf29-5790-abce-dd7e8d7ba2a0','Hygrophorus multicolor','fc5d0e15-bf29-5790-abce-dd7e8d7ba2a0','Hygrophorus multicolor','fc5d0e15-bf29-5790-abce-dd7e8d7ba2a0','Hygrophorus multicolor','c3a2f205-195c-4c77-9cbe-9020b952b699','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73de32b8-8518-4f15-8b95-601da5e0a7ac','','','ec004686-f61d-5265-8722-43289b0f8c05','Veronica lilliputiana Stearn','Stearn',0,0,'4adc3db2-7cdd-5cb5-825a-dded4ba4e4a3','Veronica lilliputiana','4adc3db2-7cdd-5cb5-825a-dded4ba4e4a3','Veronica lilliputiana','869a429e-1791-5277-9fef-72ebda73563a','Veronica lilliputian','73de32b8-8518-4f15-8b95-601da5e0a7ac','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73dd09aa-ff37-452d-b679-efa0ec01f142','','','fcfe98a6-14b5-5dfe-bccb-2398dfd2d133','Chaetopsis macroclada Sacc.','Sacc.',0,0,'2b9e9fca-3152-5931-939a-b6241fb3f9b4','Chaetopsis macroclada','2b9e9fca-3152-5931-939a-b6241fb3f9b4','Chaetopsis macroclada','6ee0be09-c772-5f71-b197-f0f8c31a7af2','Chaetopsis macroclad','912a4f7f-d04c-419f-b522-4fa7090a42e8','Fungi|Ascomycota||||Chaetopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73dc80bd-d328-49d3-b492-f4bf7a1f4e66','','','d1f316de-0092-537c-be98-8780445a3c10','Paecilomyces mandshuricus (Saito) Thom','(Saito) Thom',0,0,'e1517dd2-eefd-5eda-a91d-0001a69ce663','Paecilomyces mandshuricus','e1517dd2-eefd-5eda-a91d-0001a69ce663','Paecilomyces mandshuricus','09a245f7-111a-558f-915a-d3d7c91cbb3f','Paecilomyces mandshuric','73dc80bd-d328-49d3-b492-f4bf7a1f4e66','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73e0d63c-870a-46c0-9f5d-b13cdfa76d77','','','866c65a5-ef15-5ae5-8a2d-714d1a37c652','Nectria fragilis Dingley','Dingley',0,0,'b859f6c5-eeb0-53ad-91c7-b9d9fdcbf827','Nectria fragilis','b859f6c5-eeb0-53ad-91c7-b9d9fdcbf827','Nectria fragilis','d80bd8ed-9346-599f-912f-bd7d661b3bb1','Nectria fragil','73e0d63c-870a-46c0-9f5d-b13cdfa76d77','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73e33d8a-04a8-4ba0-9f5e-96c5fc3d565e','','','8662c57d-d6ed-52e7-9589-c4e4d03358fc','Saphobiamorpha maoriana Brookes, 1944','Brookes, 1944',1944,0,'bc3546af-19b0-53bd-a964-3f7c61900912','Saphobiamorpha maoriana','bc3546af-19b0-53bd-a964-3f7c61900912','Saphobiamorpha maoriana','15fa5e5c-d9dd-519d-8b01-1655eb672759','Saphobiamorpha maorian','73e33d8a-04a8-4ba0-9f5e-96c5fc3d565e','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Saphobiamorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73e25e23-e11a-479a-a80d-f73f3f62a9ba','','','3d38afc1-4258-51d3-b8e0-8b9d606602f5','Monotoma bicolor Villa & Villa, 1835','Villa & Villa, 1835',1835,0,'b59a22e8-a0a9-5c7f-b438-fabc326965ac','Monotoma bicolor','b59a22e8-a0a9-5c7f-b438-fabc326965ac','Monotoma bicolor','b59a22e8-a0a9-5c7f-b438-fabc326965ac','Monotoma bicolor','73e25e23-e11a-479a-a80d-f73f3f62a9ba','Animalia|Arthropoda|Insecta|Coleoptera|Monotomidae|Monotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73e3c3ae-a263-48ea-a211-130bee2c75a8','','','4248093a-a250-5dd4-b8a2-2b2f2d842502','Phellinus nilgheriensis (Mont.) G. Cunn.','(Mont.) G. Cunn.',0,0,'43e9ff76-a1c2-52e6-9aa6-25fe4f77edb1','Phellinus nilgheriensis','43e9ff76-a1c2-52e6-9aa6-25fe4f77edb1','Phellinus nilgheriensis','d8eb10df-2233-58e3-8c8b-a51b2ab068ec','Phellinus nilgheriens','586e1a9e-14f9-4fb5-80af-a3867076dae1','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73e9657e-a626-4d7c-9680-65e653b04214','','','bc49f96c-0b3c-5d57-9935-52dbb2e1bcf8','Lepidium banksii Kirk','Kirk',0,0,'aab1c234-6aaa-5cf0-a163-16b47c4c4158','Lepidium banksii','aab1c234-6aaa-5cf0-a163-16b47c4c4158','Lepidium banksii','1546a25f-30e8-57e8-af3e-de2b160fea44','Lepidium banks','73e9657e-a626-4d7c-9680-65e653b04214','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73e6d6e0-7270-4a5e-a57d-bc5305431610','','','b1b296c3-37de-532b-94db-19b842e8ad49','Pterygioteuthis','',0,0,'b1b296c3-37de-532b-94db-19b842e8ad49','Pterygioteuthis','b1b296c3-37de-532b-94db-19b842e8ad49','Pterygioteuthis','b1b296c3-37de-532b-94db-19b842e8ad49','Pterygioteuthis','73e6d6e0-7270-4a5e-a57d-bc5305431610','Animalia|Mollusca|Cephalopoda|Teuthida|Pyroteuthididae|Pterygioteuthis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('73eb6f5d-d219-428b-88ed-6186b1358d95','','','4e08af32-1ad1-51dd-90af-61722613a2d8','Chondrocladia asigmata Levi, 1964','Levi, 1964',1964,0,'ba37024d-c5b7-5ba1-9649-df395593280f','Chondrocladia asigmata','ba37024d-c5b7-5ba1-9649-df395593280f','Chondrocladia asigmata','44187834-01f6-5bb3-a268-5f66246658d1','Chondrocladia asigmat','73eb6f5d-d219-428b-88ed-6186b1358d95','Animalia|Porifera|Demospongiae|Poecilosclerida|Cladorhizidae|Chondrocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73ef8d5c-2484-4bf8-a50b-d9d973d5f9df','','','66f6d9da-d3fe-5191-9ab6-b72821f85c16','Halozetes crozetensis (Richters, 1908)','(Richters, 1908)',1908,0,'4cee5e47-59c6-5b5e-98f0-fc7b688c2a51','Halozetes crozetensis','4cee5e47-59c6-5b5e-98f0-fc7b688c2a51','Halozetes crozetensis','910be466-47dc-548e-8410-54a6545b6215','Halozetes crozetens','73ef8d5c-2484-4bf8-a50b-d9d973d5f9df','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Podacaridae|Halozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73ede2b9-698a-47f8-afe4-fe878bd7253d','','','eebbf454-cb4a-5b3e-868c-4f18864e7db5','Proprioseiopsis','',0,0,'eebbf454-cb4a-5b3e-868c-4f18864e7db5','Proprioseiopsis','eebbf454-cb4a-5b3e-868c-4f18864e7db5','Proprioseiopsis','eebbf454-cb4a-5b3e-868c-4f18864e7db5','Proprioseiopsis','73ede2b9-698a-47f8-afe4-fe878bd7253d','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Proprioseiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('73ed7448-bdaf-4e36-8814-fd764cae0938','','','e104544e-36a7-57de-b152-4d682ffd9c30','Panagra Guenée, 1857','Guenée, 1857',1857,0,'987cf7d2-c08b-5e6c-8ea5-0e61e81f5873','Panagra','987cf7d2-c08b-5e6c-8ea5-0e61e81f5873','Panagra','987cf7d2-c08b-5e6c-8ea5-0e61e81f5873','Panagra','73ed7448-bdaf-4e36-8814-fd764cae0938','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Panagra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('73eb9e54-ed50-4725-9600-f48068600cf2','','','519f63b6-7943-5e4f-98f0-6acb3b670b90','Leptopteris marginata (Colenso) C.Chr.','(Colenso) C.Chr.',0,0,'31f36669-d550-5cc6-8992-e7071fdfc396','Leptopteris marginata','31f36669-d550-5cc6-8992-e7071fdfc396','Leptopteris marginata','3a5f5bbc-8d39-5937-93dd-12a459039345','Leptopteris marginat','23eed4c5-45bb-4c36-bb4b-827c5c59efed','Plantae|Tracheophyta|Polypodiopsida|Osmundales|Osmundaceae|Leptopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73faf92d-af75-44af-ac2a-6384a8e14f9b','','','184e50bb-4c47-5b6a-ba88-bd42542bd4c5','Stercorarius parasiticus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'7834e08d-4db5-5bc8-aab9-1be61eda982b','Stercorarius parasiticus','7834e08d-4db5-5bc8-aab9-1be61eda982b','Stercorarius parasiticus','7b8d0405-338b-5ebf-9147-30cad7ebf0b5','Stercorarius parasitic','73faf92d-af75-44af-ac2a-6384a8e14f9b','Animalia|Chordata|Aves|Charadriiformes|Stercorariidae|Stercorarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73f83298-39fc-4874-a51e-f8cad8e0d25d','','','6be525f4-1e30-551a-b2ea-5e247255c336','Illosporiopsis christiansenii (B.L.Brady & D.Hawksw.) D. Hawksw.','(B.L.Brady & D.Hawksw.) D. Hawksw.',0,0,'cc87f510-5f0e-5d24-9908-025fc6a5bee2','Illosporiopsis christiansenii','cc87f510-5f0e-5d24-9908-025fc6a5bee2','Illosporiopsis christiansenii','8b0f4450-3efb-5ae0-9450-eac5043bb053','Illosporiopsis christiansen','73f83298-39fc-4874-a51e-f8cad8e0d25d','Fungi||Ascomycetes|Hypocreales||Illosporiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73fc25ec-6d8a-4ca0-890d-7e4cf00eba98','','','c869202f-51f9-5afc-9259-4a29b03980a2','Listeria ivanovii Seeliger et al. subsp. ivanovii 1992','',0,0,'97dbd1ee-7292-55ad-8ece-6787f800c446','Listeria ivanovii ivanovii','bee72d42-bf31-5eec-8cb0-0e73ac65f938','Listeria ivanovii subsp. ivanovii','a33f3957-781d-577c-8628-d18b33e0710f','Listeria iuanou iuanou','73fc25ec-6d8a-4ca0-890d-7e4cf00eba98','Bacteria|Bacillota|Bacilli|Bacillales|Listeriaceae|Listeria','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',4);
INSERT INTO core VALUES('7400904d-0dba-4aa1-97da-b5a842432248','','','42c62b45-4704-5f33-a775-6f70590062ea','Andreaea acutifolia subsp. acuminata (Mitt.) Vitt','(Mitt.) Vitt',0,0,'0cd3703e-280c-59ae-bc34-53faa3d53254','Andreaea acutifolia acuminata','825ba27b-f055-513d-aff8-e9cd4a0fb1f4','Andreaea acutifolia subsp. acuminata','20594fbe-5818-5de0-9c2a-7245f3b75409','Andreaea acutifol acuminat','7400904d-0dba-4aa1-97da-b5a842432248','Plantae||Andreopsida|Andreaeales|Andreaeaceae|Andreaea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('74057a3f-b4bb-42c5-852f-97e90045d8b6','','','27bc6a6a-0c69-54af-91cd-b6b04388ec30','Cladophora stewartensis F. Brand','F. Brand',0,0,'41edd878-a970-5464-ad29-fe142373ee18','Cladophora stewartensis','41edd878-a970-5464-ad29-fe142373ee18','Cladophora stewartensis','66ef180f-0e61-522d-a548-333b66a35e61','Cladophora stewartens','74057a3f-b4bb-42c5-852f-97e90045d8b6','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Cladophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73fd79da-d1de-4420-a1cd-c6ee123ab6a7','','','fb23b888-e4fc-52b0-821e-7b0cfc55f61a','Bloxamiaceae Locq.','Locq.',0,0,'4308c56f-096c-5e8b-b98d-50c655935313','Bloxamiaceae','4308c56f-096c-5e8b-b98d-50c655935313','Bloxamiaceae','4308c56f-096c-5e8b-b98d-50c655935313','Bloxamiaceae','bc33aa5c-614a-4035-95e2-25fa7abeb53b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Bloxamiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('74054e01-5f39-4218-a0b2-eac108e7c472','','','b1f288e0-e250-5ba2-9624-e29c06baf12d','Sestra humeraria (Walker, 1861)','(Walker, 1861)',1861,0,'b794cc03-978f-5bad-af33-cbe4016d5be0','Sestra humeraria','b794cc03-978f-5bad-af33-cbe4016d5be0','Sestra humeraria','e0a1c3f8-8cfa-5db9-8f15-2deefe27a6a9','Sestra humerar','74054e01-5f39-4218-a0b2-eac108e7c472','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Sestra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('740ac090-ed4c-4528-b3f4-723e5f2e66bc','','','7e567d16-1a25-5586-aab3-10447833302d','Chlamydophryidae','',0,0,'7e567d16-1a25-5586-aab3-10447833302d','Chlamydophryidae','7e567d16-1a25-5586-aab3-10447833302d','Chlamydophryidae','7e567d16-1a25-5586-aab3-10447833302d','Chlamydophryidae','740ac090-ed4c-4528-b3f4-723e5f2e66bc','Chromista|Cercozoa|Thecofilosea|Tectofilosida|Chlamydophryidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('740783dd-2075-4dee-99d3-2642c75ef2e7','','','87753073-9f9b-5058-8eef-d2c95f7bbd22','Ephydrella Tonnoir & Malloch, 1926','Tonnoir & Malloch, 1926',1926,0,'12ae2aa0-fb21-56b4-abda-8465e9072993','Ephydrella','12ae2aa0-fb21-56b4-abda-8465e9072993','Ephydrella','12ae2aa0-fb21-56b4-abda-8465e9072993','Ephydrella','740783dd-2075-4dee-99d3-2642c75ef2e7','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Ephydrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7408715d-ba69-4918-ac9c-22e698295329','','','a54435e5-9fed-5351-afa3-7a95e087aaa2','Remispora Linder','Linder',0,0,'7140a57a-15c8-5005-acb2-632c85ed0526','Remispora','7140a57a-15c8-5005-acb2-632c85ed0526','Remispora','7140a57a-15c8-5005-acb2-632c85ed0526','Remispora','7408715d-ba69-4918-ac9c-22e698295329','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Remispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('74089e94-96a1-49ae-9f3b-c68916ba6909','','','16875d93-f389-5472-8e16-8ef2511e13b7','Sphagnum antarcticum Mitt.','Mitt.',0,0,'3690bcce-55bc-52ec-8fe4-df9aad056dd1','Sphagnum antarcticum','3690bcce-55bc-52ec-8fe4-df9aad056dd1','Sphagnum antarcticum','046895dc-4681-5085-8f91-78f98997052b','Sphagnum antarctic','14d65e7d-5072-4cd7-b5f9-8e5f4994e817','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('740d5275-5b89-49b7-9ee6-29868992e2c7','','','5e11d43f-b4f2-501a-abb2-ca89e94eb0bf','Ameiropsyllus','',0,0,'5e11d43f-b4f2-501a-abb2-ca89e94eb0bf','Ameiropsyllus','5e11d43f-b4f2-501a-abb2-ca89e94eb0bf','Ameiropsyllus','5e11d43f-b4f2-501a-abb2-ca89e94eb0bf','Ameiropsyllus','740d5275-5b89-49b7-9ee6-29868992e2c7','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ameiridae|Ameiropsyllus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('740ddf6e-1119-4d46-baba-0752e0fbd9db','','','36ff1175-9cc3-5a44-a700-29720e3ba5ad','Octaviania pallida (Massee & Rodway) G. Cunn.','(Massee & Rodway) G. Cunn.',0,0,'22ced049-7379-5a00-81c4-bfe6b675f6d5','Octaviania pallida','22ced049-7379-5a00-81c4-bfe6b675f6d5','Octaviania pallida','0cd56ee9-634e-5ddc-8f53-fdb8108eb900','Octaviania pallid','8c204e4a-694a-4700-b8b7-552361de1c18','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Octaviania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('740a079b-5c20-4efc-b828-ed6f95607ace','','','12593e2f-00d2-5f11-ac63-0329ed6d44ee','Judithia delicatissima (R.E.Norris) Archino & Showe M.Lin','(R.E.Norris) Archino & Showe M.Lin',0,0,'13a76e23-9b0e-5827-84d9-ca4c7ce68dac','Judithia delicatissima','13a76e23-9b0e-5827-84d9-ca4c7ce68dac','Judithia delicatissima','c45d9164-f8ca-5386-88b4-99d905e32800','Judithia delicatissim','740a079b-5c20-4efc-b828-ed6f95607ace','Plantae|||Gigartinales|Kallymeniaceae|Judithia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('740b6990-e0b5-4f78-b7c0-886c712ceece','','','6452a015-2c97-54e8-be16-00e06632f16e','Septoria conspicua Ellis & G. Martin','Ellis & G. Martin',0,0,'2201f3dd-500b-522e-af23-8986b771b572','Septoria conspicua','2201f3dd-500b-522e-af23-8986b771b572','Septoria conspicua','05cffd21-072d-5a23-87ac-70f3bdbc3fa5','Septoria conspicu','740b6990-e0b5-4f78-b7c0-886c712ceece','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('740eb8fc-8f6a-4d86-a3ca-86044713606f','','','d21f90bb-78d8-51b4-bf11-5f1dcb71ff1c','Truncatoflabellum angustum Cairns & Zibrowius, 1997','Cairns & Zibrowius, 1997',1997,0,'e2796f25-168e-5349-b5dd-f0a412d638c2','Truncatoflabellum angustum','e2796f25-168e-5349-b5dd-f0a412d638c2','Truncatoflabellum angustum','fe90a7c5-9256-5758-a829-8206065a9759','Truncatoflabellum angust','740eb8fc-8f6a-4d86-a3ca-86044713606f','Animalia|Cnidaria||Scleractinia|Flabellidae|Truncatoflabellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7418b83e-889f-48cc-a55a-262cf4b7efc3','','','9264c192-87f7-54c6-b1a3-2b0c74bcdfe8','Clematis montana DC.','DC.',0,0,'9369e588-7ef2-5fb9-86c2-606c0d79b59b','Clematis montana','9369e588-7ef2-5fb9-86c2-606c0d79b59b','Clematis montana','03a9e876-571d-5d55-b880-791df81e321d','Clematis montan','7418b83e-889f-48cc-a55a-262cf4b7efc3','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7417e403-ee79-4df9-9880-30233eef30d2','','','744ffd2a-acda-5d5c-8cef-53ffea020332','Hymenoscyphus sordidus (Fuckel) W. Phillips','(Fuckel) W. Phillips',0,0,'e6f065b4-ac47-50f9-ad8f-8f1ef0a4791d','Hymenoscyphus sordidus','e6f065b4-ac47-50f9-ad8f-8f1ef0a4791d','Hymenoscyphus sordidus','5b5d48ba-c19d-5480-a342-ae1863af6791','Hymenoscyphus sordid','2c9690c7-db33-4e06-b079-68a45869e55c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74196902-bb6f-4a3b-8448-b2dc8e1b21d6','','','1b6a68c8-1d52-5396-bd18-caa51c7f524d','Carpocaniidae','',0,0,'1b6a68c8-1d52-5396-bd18-caa51c7f524d','Carpocaniidae','1b6a68c8-1d52-5396-bd18-caa51c7f524d','Carpocaniidae','1b6a68c8-1d52-5396-bd18-caa51c7f524d','Carpocaniidae','74196902-bb6f-4a3b-8448-b2dc8e1b21d6','Chromista|Radiozoa|Polycystinea|Nassellaria|Carpocaniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('74136642-40e6-4566-969c-7f5485131dd9','','','4450f157-a791-5ca8-80c6-f19754548107','Asynonychus cervinus (Boheman, 1840)','(Boheman, 1840)',1840,0,'52d143bb-a05a-5dc4-abc4-c2dcdefdc39c','Asynonychus cervinus','52d143bb-a05a-5dc4-abc4-c2dcdefdc39c','Asynonychus cervinus','a2cac6a7-f466-5278-83a8-1243ddd55f78','Asynonychus ceruin','74136642-40e6-4566-969c-7f5485131dd9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Asynonychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74188fc2-647b-437d-bd59-fa3215bd5d7c','','','7cccb826-d0e3-57c3-86ad-e0bdd334a538','Fuscoporia senex (Nees & Mont.) Ghob.-Nejh.','(Nees & Mont.) Ghob.-Nejh.',0,0,'c657bfdc-49e0-5cfa-a44d-d5d98b68ead0','Fuscoporia senex','c657bfdc-49e0-5cfa-a44d-d5d98b68ead0','Fuscoporia senex','c657bfdc-49e0-5cfa-a44d-d5d98b68ead0','Fuscoporia senex','74188fc2-647b-437d-bd59-fa3215bd5d7c','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fuscoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('741cbd27-b682-4e9b-aae1-57799f113238','','','37c5b7f5-02a7-5098-b2e8-6684180823d5','Milesia blechni (Syd. & P. Syd.) Arthur ex Faull','(Syd. & P. Syd.) Arthur ex Faull',0,0,'1e041ea1-20fc-5ad0-b3b8-d89026f8a8da','Milesia blechni','1e041ea1-20fc-5ad0-b3b8-d89026f8a8da','Milesia blechni','86576df8-e1a8-5816-a74e-cc57206f2a60','Milesia blechn','35f42381-bec0-44b2-95e2-64b8230a4378','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Milesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('74240a9c-7cbd-4a37-8543-52f4894bc872','','','5bd56eaa-1e4f-5c1b-8aa1-4bb990b2e4d0','Paecilomyces persicinus Nicot','Nicot',0,0,'28792f41-81d5-5d83-9ac9-a739f3744741','Paecilomyces persicinus','28792f41-81d5-5d83-9ac9-a739f3744741','Paecilomyces persicinus','04988465-dbab-572c-a455-f1de737f8326','Paecilomyces persicin','e75491dd-2ecf-47d6-9351-a23d46321e05','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7423a08f-d2ef-47f0-a5b5-2ef0f42c1e1b','','','408e6764-c52f-54c2-9a4a-029e291e2f40','Talochlamys dichroa (Suter, 1909)','(Suter, 1909)',1909,0,'065a0bc2-920d-5ab9-a1b9-d41899e57c90','Talochlamys dichroa','065a0bc2-920d-5ab9-a1b9-d41899e57c90','Talochlamys dichroa','49acbf2c-942e-5596-8b0d-c6022d0df139','Talochlamys dichro','7423a08f-d2ef-47f0-a5b5-2ef0f42c1e1b','Animalia|Mollusca|Bivalvia|Pterioida|Pectinidae|Talochlamys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74240a90-b71c-48c8-b721-8fa6862e0d0d','','','dccde558-8b0e-5efd-bf67-6cc46e3b7774','Puccinia rubigo-vera (DC.) G. Winter','(DC.) G. Winter',0,0,'4d7de89d-b5f2-51cb-aecd-16b1b32ddb3d','Puccinia rubigo-vera','4d7de89d-b5f2-51cb-aecd-16b1b32ddb3d','Puccinia rubigo-vera','05cb30ff-856e-5d32-a2d5-24d6b0db7ea0','Puccinia rubigo-uer','8cc8209e-767b-4943-b576-5ed349290008','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('734d772a-cfe0-4a28-9e3b-68b2aa128877','','','3bc5fd34-0fac-56f7-96d7-77ce0d626849','Minibiotus aculeatus (Murray, 1910)','(Murray, 1910)',1910,0,'9cad6c99-217b-58af-a14b-f4fb4ff38564','Minibiotus aculeatus','9cad6c99-217b-58af-a14b-f4fb4ff38564','Minibiotus aculeatus','55bf3da9-b234-585c-a7fe-0069bc117dd0','Minibiotus aculeat','734d772a-cfe0-4a28-9e3b-68b2aa128877','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Minibiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('734d47be-978f-4d78-b8fc-8c63b7208e31','','','6ba6ba03-5b3d-5ab2-934c-ff8248417a87','Telanthera bettzickiana Regel','Regel',0,0,'1697c9fd-7300-563a-8360-f9aab0188461','Telanthera bettzickiana','1697c9fd-7300-563a-8360-f9aab0188461','Telanthera bettzickiana','34b0fc3f-818b-59c0-96b5-7838c8e8f2b7','Telanthera bettzickian','cf5f4201-2752-402b-8c7d-1e35355ac600','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Telanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('734c3e60-7ccb-4e22-b0f8-d9f54d605350','','','3673d1bc-90db-5af7-8a9b-82a74d3ca723','Leiopathidae','',0,0,'3673d1bc-90db-5af7-8a9b-82a74d3ca723','Leiopathidae','3673d1bc-90db-5af7-8a9b-82a74d3ca723','Leiopathidae','3673d1bc-90db-5af7-8a9b-82a74d3ca723','Leiopathidae','734c3e60-7ccb-4e22-b0f8-d9f54d605350','Animalia|Cnidaria||Antipatharia|Leiopathidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('734fc9a1-6205-439e-bfd7-cfdfcc18c1cd','','','b53fd316-d0c1-5aa0-9b33-a3bf28ad5d93','Helotium scutula (Pers.) P. Karst.','(Pers.) P. Karst.',0,0,'26e217a6-b88b-5b45-b189-cfd88c4ebc95','Helotium scutula','26e217a6-b88b-5b45-b189-cfd88c4ebc95','Helotium scutula','6a6b96c2-397b-5dc7-9872-184bab6bddf6','Helotium scutul','b5fbdc4c-ce15-4981-aa10-91891653d3ef','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73530b0b-96f0-412d-97e7-eef0db93060f','','','d3a11865-baf6-5bba-83eb-f9e083843eaf','Dictyodendrilla dendyi Bergquist, 1996','Bergquist, 1996',1996,0,'4fae439b-36c5-5922-ad5e-f21480555261','Dictyodendrilla dendyi','4fae439b-36c5-5922-ad5e-f21480555261','Dictyodendrilla dendyi','e2b6759b-06ae-5990-bb15-d10cd22bcd91','Dictyodendrilla dendy','73530b0b-96f0-412d-97e7-eef0db93060f','Animalia|Porifera|Demospongiae|Dendroceratida|Dictyodendrillidae|Dictyodendrilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73590a93-31a8-4015-a8b6-15c0bb2212f3','','','45140ad0-4670-5657-a211-a6bd8e970691','Tabellaria ventricosa Kützing','Kützing',0,0,'305897e7-b3b0-503a-87a9-dbabd08f6af2','Tabellaria ventricosa','305897e7-b3b0-503a-87a9-dbabd08f6af2','Tabellaria ventricosa','d889fb4a-d420-5590-a8f7-e858f7cafd90','Tabellaria uentricos','73590a93-31a8-4015-a8b6-15c0bb2212f3','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Tabellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7357737d-a50d-437e-82ba-845800512672','','','f9817b61-24cd-537e-b061-2324a82b620a','Ranunculales Juss. ex Bercht. & J.Presl','Juss. ex Bercht. & J.Presl',0,0,'eae871c5-001b-514c-b8e5-fd3fa51a9531','Ranunculales','eae871c5-001b-514c-b8e5-fd3fa51a9531','Ranunculales','eae871c5-001b-514c-b8e5-fd3fa51a9531','Ranunculales','7357737d-a50d-437e-82ba-845800512672','Plantae|Tracheophyta|Magnoliopsida|Ranunculales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('7353c3a1-7cab-47fb-ac98-77ccc605445b','','','ebd97126-e54b-5f14-83d6-f2fa2b827a2c','Aciphylla polita (Kirk) Cheeseman','(Kirk) Cheeseman',0,0,'249925db-eec1-50fc-853a-91e453d45dd8','Aciphylla polita','249925db-eec1-50fc-853a-91e453d45dd8','Aciphylla polita','548a8e29-3a48-510a-b997-2bc0a23f3b3a','Aciphylla polit','7353c3a1-7cab-47fb-ac98-77ccc605445b','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('735780fc-5e09-43a8-b870-f69156ff95a1','','','8d5d6d2f-6f7c-5b7a-abd9-ef2329455693','Gyrosigma diminutum','',0,0,'8d5d6d2f-6f7c-5b7a-abd9-ef2329455693','Gyrosigma diminutum','8d5d6d2f-6f7c-5b7a-abd9-ef2329455693','Gyrosigma diminutum','0c475c8c-2ed1-57ff-ae76-24a228623fb8','Gyrosigma diminut','735780fc-5e09-43a8-b870-f69156ff95a1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7356a83c-56b6-417f-bf33-c2baf711e788','','','600658e1-139e-555d-b873-e08a4f6a878c','Cecropia Loefl.','Loefl.',0,0,'d3a264ba-8f6a-5bbe-95a6-240fddc028ba','Cecropia','d3a264ba-8f6a-5bbe-95a6-240fddc028ba','Cecropia','d3a264ba-8f6a-5bbe-95a6-240fddc028ba','Cecropia','7356a83c-56b6-417f-bf33-c2baf711e788','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Cecropia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('735756a7-6da3-4674-afa2-df17d203f076','','','8e2f3755-1a32-50c3-a304-e6ab54b5ebeb','Mimeomyces Thaxt.','Thaxt.',0,0,'9eafa21c-b7a4-5ba0-9e53-2d0d36847553','Mimeomyces','9eafa21c-b7a4-5ba0-9e53-2d0d36847553','Mimeomyces','9eafa21c-b7a4-5ba0-9e53-2d0d36847553','Mimeomyces','735756a7-6da3-4674-afa2-df17d203f076','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Mimeomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('735437f2-222c-4348-bfb2-ca094273aadf','','','26d07f12-9c69-5e66-9356-b7fb5e09267c','Glareola maldivarum J. R. Forster','J. R. Forster',0,0,'11aaa9fa-9f4c-5b60-9d74-34e7a2f6017f','Glareola maldivarum','11aaa9fa-9f4c-5b60-9d74-34e7a2f6017f','Glareola maldivarum','361b5722-5cd6-5615-90c1-125f5d47510c','Glareola maldiuar','735437f2-222c-4348-bfb2-ca094273aadf','Animalia|Chordata|Aves|Charadriiformes|Glareolidae|Glareola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('735f2c9a-74cd-4460-8f22-559674ced467','','','1f9bce0f-a927-5a11-86ee-8fbb3a2037f1','Asthena mullata Guenée, 1868','Guenée, 1868',1868,0,'a7e05917-ee87-5ab7-8567-2e67fa2a0cc8','Asthena mullata','a7e05917-ee87-5ab7-8567-2e67fa2a0cc8','Asthena mullata','80942b06-4634-5a9f-8ed0-650c4e250457','Asthena mullat','5048061d-1103-44e1-a352-2c3eb534ae5e','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asthena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73651510-6321-4981-9f0a-0dc50f04a1bb','','','49f026e1-4fd6-5a56-be62-fb33e481b318','Laccaria ohiensis sensu McNabb','',0,0,'42c2ce13-6e02-5610-8207-08f29d807843','Laccaria ohiensis','42c2ce13-6e02-5610-8207-08f29d807843','Laccaria ohiensis','8f8a8d79-b390-5395-ada0-2d4365dd8017','Laccaria ohiens','7e2bf26a-a1f1-47b4-ada9-8780c7405175','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7367987c-d65f-45ed-ae0c-5a109effe176','','','91499c6e-7fcf-5ae4-b06c-3ddd4a2f2f64','Anoeconeossa Taylor, 1987','Taylor, 1987',1987,0,'7e6ee699-565b-558e-a92d-2e8e050cba2c','Anoeconeossa','7e6ee699-565b-558e-a92d-2e8e050cba2c','Anoeconeossa','7e6ee699-565b-558e-a92d-2e8e050cba2c','Anoeconeossa','7367987c-d65f-45ed-ae0c-5a109effe176','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Anoeconeossa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7362f7ac-1060-45e8-b29d-bd606b010317','','','5caafdc1-fda6-5072-b3d1-3456794d17ac','Lamellobates','',0,0,'5caafdc1-fda6-5072-b3d1-3456794d17ac','Lamellobates','5caafdc1-fda6-5072-b3d1-3456794d17ac','Lamellobates','5caafdc1-fda6-5072-b3d1-3456794d17ac','Lamellobates','7362f7ac-1060-45e8-b29d-bd606b010317','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribatellidae|Lamellobates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('73648049-03ff-49bf-a68d-6fa76e9f0ee5','','','54e2809c-f977-56c9-a518-3f14c426d217','Pinus yunnanensis Franch.','Franch.',0,0,'dd0e462d-5b26-5a5f-8581-ebfdff89991c','Pinus yunnanensis','dd0e462d-5b26-5a5f-8581-ebfdff89991c','Pinus yunnanensis','4bb9ecd3-5d63-5dd2-b491-0c45634c9320','Pinus yunnanens','73648049-03ff-49bf-a68d-6fa76e9f0ee5','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('736aeca2-d0dd-409c-8b8b-2d9d4896e697','','','52689995-0803-53fd-beb1-c8c6954d2ece','Solanum capsicastrum Link ex Schauer','Link ex Schauer',0,0,'66bdfa31-a6b1-5fc6-8c84-16898b281e7b','Solanum capsicastrum','66bdfa31-a6b1-5fc6-8c84-16898b281e7b','Solanum capsicastrum','c4edde2c-e810-55fa-bd5e-954fb92a2f79','Solanum capsicastr','6940a90b-815f-4591-8a89-96c6b649c6f6','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('73690e88-4642-47f9-9039-601601e87acc','','','b36ae843-bf85-540e-bb55-ab28b821745c','Phoma galegae Thüm.','Thüm.',0,0,'f6c40fcf-aa71-5244-a774-bf48ad14c105','Phoma galegae','f6c40fcf-aa71-5244-a774-bf48ad14c105','Phoma galegae','97bc0181-1df9-5798-8343-abf1ca32f883','Phoma galeg','73690e88-4642-47f9-9039-601601e87acc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('736ea2b7-a6a6-4492-8fab-9e1da1606096','','','4bc48f0b-eec1-5b24-b723-3d803af229f8','Choanozoa Caval.-Sm.','Caval.-Sm.',0,0,'3cd45850-ae26-5b7f-9cda-c4330a342a74','Choanozoa','3cd45850-ae26-5b7f-9cda-c4330a342a74','Choanozoa','3cd45850-ae26-5b7f-9cda-c4330a342a74','Choanozoa','736ea2b7-a6a6-4492-8fab-9e1da1606096','Protozoa|Choanozoa||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('7374d621-3dbc-499c-85fb-0929721c4387','','','ad52a0cd-12d9-567d-ac2a-7c092f3e97ef','Tongapyrgus','',0,0,'ad52a0cd-12d9-567d-ac2a-7c092f3e97ef','Tongapyrgus','ad52a0cd-12d9-567d-ac2a-7c092f3e97ef','Tongapyrgus','ad52a0cd-12d9-567d-ac2a-7c092f3e97ef','Tongapyrgus','7374d621-3dbc-499c-85fb-0929721c4387','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Tongapyrgus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('73770e37-0197-4466-9181-0103c50c45e9','','','987b236e-f32d-5804-9eea-134661c3a466','Bathyglycinde species','',0,0,'f19d9c02-3b75-5840-a07b-0f7004c9a19a','Bathyglycinde','f19d9c02-3b75-5840-a07b-0f7004c9a19a','Bathyglycinde','f19d9c02-3b75-5840-a07b-0f7004c9a19a','Bathyglycinde','73770e37-0197-4466-9181-0103c50c45e9','Animalia|Annelida|Polychaeta|Phyllodocida|Goniadidae|Bathyglycinde','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('736acc9c-8f55-4ff1-8da3-fd63ba08b2c0','','','86aa10e7-ff85-503e-a795-3e0d241b5935','Latrodectus','',0,0,'86aa10e7-ff85-503e-a795-3e0d241b5935','Latrodectus','86aa10e7-ff85-503e-a795-3e0d241b5935','Latrodectus','86aa10e7-ff85-503e-a795-3e0d241b5935','Latrodectus','736acc9c-8f55-4ff1-8da3-fd63ba08b2c0','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Latrodectus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7370c798-5d20-489e-8c9b-08f22f0836bc','','','11f78103-e821-5e26-83e3-eac08453dcae','Pseudochaete tabacina (Sowerby) T. Wagner & M. Fisch.','(Sowerby) T. Wagner & M. Fisch.',0,0,'e1599657-e474-56fc-80df-9f610261893f','Pseudochaete tabacina','e1599657-e474-56fc-80df-9f610261893f','Pseudochaete tabacina','20a04375-1724-546e-a82f-1adaf5809360','Pseudochaete tabacin','2f3e6f7b-844d-4550-9c85-44ecc29ebbf7','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Pseudochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('737631fd-5eab-42d1-9ce5-6bc4565885a5','','','5873bb68-ddb8-5c82-8b46-aa36c1428181','Dicranoloma platycaulon Dixon','Dixon',0,0,'3a99b6c5-fa9a-5ca3-b124-f0538ab8f924','Dicranoloma platycaulon','3a99b6c5-fa9a-5ca3-b124-f0538ab8f924','Dicranoloma platycaulon','3a99b6c5-fa9a-5ca3-b124-f0538ab8f924','Dicranoloma platycaulon','737631fd-5eab-42d1-9ce5-6bc4565885a5','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73729624-3fb3-44c1-976a-c2cf056c6ee2','','','b6f25aa9-9c10-5792-894b-c07f8078d4b7','Metatrichia floriformis (Schwein.) Nann.-Bremek.','(Schwein.) Nann.-Bremek.',0,0,'0aa01a1a-a5d7-5e82-b9e4-7f76014fea09','Metatrichia floriformis','0aa01a1a-a5d7-5e82-b9e4-7f76014fea09','Metatrichia floriformis','a6bb90cd-f262-5669-a00e-9b9102d48679','Metatrichia floriform','11e1fa7b-50dd-4cc9-bfbe-f5fbd6b7f81b','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Metatrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7372128e-5118-4f07-8a5d-85d11f1541a7','','','5671a4f4-8bd6-54c7-afbe-6f071c5306af','Biatora albipraetexta (C. Knight) Hellb.','(C. Knight) Hellb.',0,0,'5c68d47e-e9ed-5fe1-a7f1-966a7548347c','Biatora albipraetexta','5c68d47e-e9ed-5fe1-a7f1-966a7548347c','Biatora albipraetexta','cfd85aa2-6ec3-50e7-abe6-34d876ecd0de','Biatora albipraetext','7372128e-5118-4f07-8a5d-85d11f1541a7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Biatora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73796ead-3002-4be6-9ecb-3aba8fbec150','','','6654a646-fb7f-5982-a3b9-30275d03721f','Crucigenia tetrapedia (Kirchn.) West & G.S. West','(Kirchn.) West & G.S. West',0,0,'00c11a6f-8bef-5ba5-bf94-05225d257786','Crucigenia tetrapedia','00c11a6f-8bef-5ba5-bf94-05225d257786','Crucigenia tetrapedia','5d78daa7-6e32-5238-b3fc-103417deb416','Crucigenia tetraped','73796ead-3002-4be6-9ecb-3aba8fbec150','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Crucigenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('737d38cb-60d2-401a-8850-1392e822905e','','','9846d04b-6984-5ead-b9b7-bd67bbda52a5','Rhyssoplax aerea (Reeve, 1847)','(Reeve, 1847)',1847,0,'adca2635-e36a-5010-ab3e-75a1350ab645','Rhyssoplax aerea','adca2635-e36a-5010-ab3e-75a1350ab645','Rhyssoplax aerea','0c86167a-cad7-5c1d-b0e8-902243b040c3','Rhyssoplax aere','737d38cb-60d2-401a-8850-1392e822905e','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Chitonidae|Rhyssoplax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73797180-13c1-43fd-b8af-a3f3c8606366','','','e21f0aed-61e3-5f48-b789-723b8d694a38','Polysiphonia rudis Hook.f. & Harv.','Hook.f. & Harv.',0,0,'bc00f53b-9037-524c-bd08-b84db741d561','Polysiphonia rudis','bc00f53b-9037-524c-bd08-b84db741d561','Polysiphonia rudis','ca889c58-a63d-5be7-a6a4-0fcd97e22094','Polysiphonia rud','73797180-13c1-43fd-b8af-a3f3c8606366','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Polysiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('737d9a2d-c78e-4651-bc26-a6a8dc641e91','','','caa9d192-3df1-565c-bdd9-0eb7a8edcfa7','Dacrymyces parastenosporus Shirouzu','Shirouzu',0,0,'86d9b51b-baa6-5269-a323-3494c848a829','Dacrymyces parastenosporus','86d9b51b-baa6-5269-a323-3494c848a829','Dacrymyces parastenosporus','87c395c1-2688-549f-84e4-91382a710471','Dacrymyces parastenospor','737d9a2d-c78e-4651-bc26-a6a8dc641e91','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('738194f6-e412-4b16-bdb6-1b6dca365cea','','','2ae822d6-466d-549c-b27b-81c5c3b01f14','Leptotheca pinguis Meglitsch, 1960','Meglitsch, 1960',1960,0,'70f9d7ff-c273-5500-9bfd-713acc5458d9','Leptotheca pinguis','70f9d7ff-c273-5500-9bfd-713acc5458d9','Leptotheca pinguis','add5327f-64f9-5157-8d8d-4e72eb0dd299','Leptotheca pingu','738194f6-e412-4b16-bdb6-1b6dca365cea','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Leptotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7383e6d1-6164-484c-b39c-0741c536cae6','','','e0eb24a3-9a22-5560-b154-1cb8d708c5c5','Hypochniciellum oblongisporum (G. Cunn.) Gresl. & Rajchenb.','(G. Cunn.) Gresl. & Rajchenb.',0,0,'74f45c22-824f-5a40-bb97-02cd1696c2de','Hypochniciellum oblongisporum','74f45c22-824f-5a40-bb97-02cd1696c2de','Hypochniciellum oblongisporum','757cf20b-3eb6-59c3-8e3f-57032c93e02d','Hypochniciellum oblongispor','6b698577-0b34-42b6-8830-fe07ecc2ebe3','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Hypochniciellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('737fc69d-78e2-47de-806a-98ba91e07051','','','3a8ed570-b449-544f-9a9e-c32b92ab1117','Drepanocladus (Müll.Hal.) G.Roth','(Müll.Hal.) G.Roth',0,0,'100337ff-9a45-5db8-9a53-3d0d3fc31457','Drepanocladus','100337ff-9a45-5db8-9a53-3d0d3fc31457','Drepanocladus','100337ff-9a45-5db8-9a53-3d0d3fc31457','Drepanocladus','737fc69d-78e2-47de-806a-98ba91e07051','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Drepanocladus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('73824862-3b82-4914-9f7e-e4a73512f937','','','6f3826f1-3b95-5a53-9589-c075dc16be40','Montitega C.M.Weiler','C.M.Weiler',0,0,'eebb0287-d70e-5b35-b66d-7854b5bf4859','Montitega','eebb0287-d70e-5b35-b66d-7854b5bf4859','Montitega','eebb0287-d70e-5b35-b66d-7854b5bf4859','Montitega','73824862-3b82-4914-9f7e-e4a73512f937','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Montitega','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7382b23d-1c76-4b6a-a168-d34b814345ed','','','c56d5fdb-2afd-57d1-9523-fb48f42a076c','Penicillium swiecickii K.M. Zalessky','K.M. Zalessky',0,0,'34899b66-bfc3-5aee-9817-a2910f379e76','Penicillium swiecickii','34899b66-bfc3-5aee-9817-a2910f379e76','Penicillium swiecickii','bc646e16-fa40-5822-9a1e-39fdb23e69b0','Penicillium swiecick','7382b23d-1c76-4b6a-a168-d34b814345ed','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7385d62c-d823-460f-b0dd-2c523f849a29','','','eaab680c-0605-5ce3-bee5-34e5e05ab973','Cladosporium carrionii Trejos','Trejos',0,0,'9e6e1894-079a-5eb4-bc69-028575ff96dc','Cladosporium carrionii','9e6e1894-079a-5eb4-bc69-028575ff96dc','Cladosporium carrionii','e485c133-7faf-5940-94a9-d1c9f0bc3d33','Cladosporium carrion','4518b890-566a-4f89-9401-96c5f10cf968','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('738a43d4-fd18-4101-8cf2-6ae7469b3d98','','','4ea0baa3-f5bf-5e10-ac1d-ea81d6f16a12','Milesina kriegeriana (Magnus) Arthur','(Magnus) Arthur',0,0,'bf78d864-bfa4-59db-b006-5bc1f1fd62e6','Milesina kriegeriana','bf78d864-bfa4-59db-b006-5bc1f1fd62e6','Milesina kriegeriana','d8ccd68f-4a71-5995-9249-4292aa19696c','Milesina kriegerian','738a43d4-fd18-4101-8cf2-6ae7469b3d98','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Milesina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('738abcd4-2712-40bf-aab6-12eda2e5720f','','','cedbb71b-e199-540c-bbfd-99b3ab964359','Epicoccum brasiliense (Aveskamp, Gruyter & Verkley) Q. Chen & L. Cai','(Aveskamp, Gruyter & Verkley) Q. Chen & L. Cai',0,0,'484c61a9-dfa7-5883-9274-7a4b3ae99c18','Epicoccum brasiliense','484c61a9-dfa7-5883-9274-7a4b3ae99c18','Epicoccum brasiliense','799f2618-fab2-56d2-9455-d6cb397a0473','Epicoccum brasiliens','738abcd4-2712-40bf-aab6-12eda2e5720f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73845415-46b1-4189-8549-b32344607dae','','','c9564ef0-494c-52e3-909a-62c2de87d484','Alysidium Kunze','Kunze',0,0,'d06acfc3-b9ef-5955-b8f5-4904e3915142','Alysidium','d06acfc3-b9ef-5955-b8f5-4904e3915142','Alysidium','d06acfc3-b9ef-5955-b8f5-4904e3915142','Alysidium','7d6c1e23-ecc3-4e5f-ad33-097dba81cc0e','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Botryobasidiaceae|Alysidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7387b7c1-8a83-425f-b165-f80e457d7516','','','d7de57f1-58aa-50e3-a2ac-d2477f08ec0c','Schizoglossa novoseelandica novoseelandica (Pfeiffer, 1862)','(Pfeiffer, 1862)',1862,0,'cd6271e9-724d-5e66-ac45-7fd6fd8f5c6a','Schizoglossa novoseelandica novoseelandica','cd6271e9-724d-5e66-ac45-7fd6fd8f5c6a','Schizoglossa novoseelandica novoseelandica','6c0d6f90-8818-50d6-86bc-dab83b45f6be','Schizoglossa nouoseelandic nouoseelandic','7387b7c1-8a83-425f-b165-f80e457d7516','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Schizoglossa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7386bc0d-cae0-4ab6-8df9-e84db10c8af9','','','464a36d2-f3de-53f8-ab0d-5550d787fc1c','Poa xenica Edgar & Connor','Edgar & Connor',0,0,'a8a0e961-19bc-52e1-ba26-54e073e7a177','Poa xenica','a8a0e961-19bc-52e1-ba26-54e073e7a177','Poa xenica','8db7acef-a94e-525b-8d20-d088b0754e82','Poa xenic','7386bc0d-cae0-4ab6-8df9-e84db10c8af9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('738bc36c-7dc9-40a3-aead-46b467a76fbc','','','9c48704a-8276-562c-bb65-25f37f648330','Tadorna variegata (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'66031311-b3fc-5f87-ab61-4ffa037611c7','Tadorna variegata','66031311-b3fc-5f87-ab61-4ffa037611c7','Tadorna variegata','18824549-b778-5e43-8cd6-d0501f67bd31','Tadorna uariegat','738bc36c-7dc9-40a3-aead-46b467a76fbc','Animalia|Chordata|Aves|Anseriformes|Anatidae|Tadorna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('727197c7-00da-4b1e-b727-ae40bda1229b','','','9d37f10c-46e1-5f73-980b-7c8bc0c48fda','Oligosoma lineoocellatum (Duméril & Duméril, 1851)','(Duméril & Duméril, 1851)',1851,0,'500618ae-0206-5ecd-a5c4-15cb3359f75c','Oligosoma lineoocellatum','500618ae-0206-5ecd-a5c4-15cb3359f75c','Oligosoma lineoocellatum','a6a42a0f-1d9c-5079-be1d-11624e90bd08','Oligosoma lineoocellat','727197c7-00da-4b1e-b727-ae40bda1229b','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72707328-d853-4d86-91a6-e880ad8dd3b9','','','7d0b3428-4009-5626-9410-4dba441c7eb1','Hypogastrura omnigra (Salmon, 1941)','(Salmon, 1941)',1941,0,'28f58d64-0e0d-5bc7-906d-d9958bdf4fc0','Hypogastrura omnigra','28f58d64-0e0d-5bc7-906d-d9958bdf4fc0','Hypogastrura omnigra','89ebcf06-c2c2-5176-adbe-f61467fd21a4','Hypogastrura omnigr','72707328-d853-4d86-91a6-e880ad8dd3b9','Animalia|Arthropoda|Collembola|Arthropleona|Hypogastruridae|Hypogastrura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72796cea-f519-4bf7-83e8-484fd77c4114','','','0628b54d-b4b5-5b8e-92dd-468c5d215b95','Pycnomerus ellipticus Broun, 1880','Broun, 1880',1880,0,'4dc19197-fc55-5d32-ac36-085a5e8d1e2b','Pycnomerus ellipticus','4dc19197-fc55-5d32-ac36-085a5e8d1e2b','Pycnomerus ellipticus','ad6c3f43-132d-5041-ad5a-5397a866e4a0','Pycnomerus elliptic','72796cea-f519-4bf7-83e8-484fd77c4114','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72775f3b-9676-4767-8de3-6819e29a7eff','','','020e1f5a-3822-5679-bd4f-9c431df16fab','Rhododendron blackii Sleumer','Sleumer',0,0,'52ab5181-07db-5866-af5b-98ca07a075ad','Rhododendron blackii','52ab5181-07db-5866-af5b-98ca07a075ad','Rhododendron blackii','d2398d20-90f0-56df-b1a5-184b98e6693e','Rhododendron black','72775f3b-9676-4767-8de3-6819e29a7eff','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72749e07-dd09-48ec-941b-f705fbab4047','','','be97b394-2fe7-5d41-92eb-8b653a16c37d','Metamynoglenes incurvata Blest, 1979','Blest, 1979',1979,0,'c436ec36-fbce-5d72-b4b4-acc922e80b85','Metamynoglenes incurvata','c436ec36-fbce-5d72-b4b4-acc922e80b85','Metamynoglenes incurvata','55b7634c-893e-5dba-b1b6-8bae5741fdd8','Metamynoglenes incuruat','72749e07-dd09-48ec-941b-f705fbab4047','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Metamynoglenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('727aec92-7944-40aa-87dd-1d8065c0b676','','','9230b920-2feb-5462-a7e2-87b93ef2ff2b','Ourisia colensoi Hook.f.','Hook.f.',0,0,'07f8929d-d8b6-5184-afc5-4fd7e90c203c','Ourisia colensoi','07f8929d-d8b6-5184-afc5-4fd7e90c203c','Ourisia colensoi','1ee381d3-9036-56f1-b39e-5dcbcc374183','Ourisia colenso','dcaea638-bfde-4e4e-9636-e1ac886ec930','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('727bcf44-7630-44b0-a000-ea32b1c5cd30','','','ca82987e-f79c-5bf6-98de-e52813bbfd4a','Penicillium intricatum Thom','Thom',0,0,'13f0a4de-6c3c-555a-99e6-388b57d7c4cd','Penicillium intricatum','13f0a4de-6c3c-555a-99e6-388b57d7c4cd','Penicillium intricatum','2609b259-7ee4-5582-8a9a-6abeac14a8f3','Penicillium intricat','7ba25f22-2d14-48b3-936f-2891e07c5b58','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72812bb7-d7c8-4d1d-9664-31e6914a0602','','','0cfc3af5-3055-5449-adb3-84246c396f06','Cocconeis placentula var. euglypta (Ehrenberg) Grunow','(Ehrenberg) Grunow',0,0,'0e878d35-fc72-59db-a231-3a8c3619c76e','Cocconeis placentula euglypta','1c39187c-fa26-57ef-b704-f6c4cacb1fcd','Cocconeis placentula var. euglypta','59d4622c-3215-5a77-bad9-5c8ba0b354e3','Cocconeis placentul euglypt','72812bb7-d7c8-4d1d-9664-31e6914a0602','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7282a657-4bb1-4db4-9b7b-43b0e201c635','','','f5e5f79d-b39a-5420-91d0-40a84b8fa7ea','Crocicreas multicuspidatum (Rodway) S.E. Carp.','(Rodway) S.E. Carp.',0,0,'1589d5e3-cd4e-5796-bbc0-da7e6f013e3b','Crocicreas multicuspidatum','1589d5e3-cd4e-5796-bbc0-da7e6f013e3b','Crocicreas multicuspidatum','dd4039db-c359-5624-adb2-81dee96184ec','Crocicreas multicuspidat','7282a657-4bb1-4db4-9b7b-43b0e201c635','Fungi|Ascomycota|Leotiomycetes|Helotiales||Crocicreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('727ff001-e086-4fd9-92a4-5a692bac841d','','','6d239b8b-e4e6-525d-b9aa-a73f2fb4818b','Agaricus xantholepis (F.H. Møller) F.H. Møller','(F.H. Møller) F.H. Møller',0,0,'2f2076ef-94a3-5056-8608-dfb4680e5ede','Agaricus xantholepis','2f2076ef-94a3-5056-8608-dfb4680e5ede','Agaricus xantholepis','f116b0cb-7e34-598f-9b4c-9cbebd6d2639','Agaricus xantholep','c02af2ca-e49f-4ac0-bd27-9824c48c4eac','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72805c9e-026b-4320-a3a4-f2c16bd6fa8e','','','04bc2a9b-bbbe-5b62-94cf-a8ec236822fb','Canoparmelia norpruinata Elix & J.Johnst.','Elix & J.Johnst.',0,0,'4f30769f-4561-541b-bfd9-46e617b180be','Canoparmelia norpruinata','4f30769f-4561-541b-bfd9-46e617b180be','Canoparmelia norpruinata','c8413551-e43c-5a0e-9f69-5d9eefb09e1d','Canoparmelia norpruinat','c4fb9d27-8ffa-42be-a7fe-8a5e9df91254','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Canoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('728a76e4-4d0a-4f89-b36f-9cad2cb2be8e','','','be53a3dd-36fc-5e3f-a5d5-a12a1f4b0407','Lepturus cylindricus (Willd.) Trin.','(Willd.) Trin.',0,0,'4623c7d9-811f-5589-90e9-9ba446eccafd','Lepturus cylindricus','4623c7d9-811f-5589-90e9-9ba446eccafd','Lepturus cylindricus','47dff4d5-283a-5f83-8094-261403439172','Lepturus cylindric','f1ea2378-5760-4143-a570-35e2d77522ba','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lepturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72872533-a92c-49b4-b02c-6ab0815ac836','','','bf6072c9-0375-54a7-ba58-15d1fc66f5e1','Chionochloa acicularis Zotov','Zotov',0,0,'b4adea38-c93e-5085-8780-051170f0c979','Chionochloa acicularis','b4adea38-c93e-5085-8780-051170f0c979','Chionochloa acicularis','938c533a-508c-5ef5-b08d-795b464ce51e','Chionochloa acicular','72872533-a92c-49b4-b02c-6ab0815ac836','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('728de7da-911c-41bb-93dd-0717d53187ff','','','f0a36b5c-ecf7-5a10-b9a0-88ccb943ab99','Halosphaera','',0,0,'f0a36b5c-ecf7-5a10-b9a0-88ccb943ab99','Halosphaera','f0a36b5c-ecf7-5a10-b9a0-88ccb943ab99','Halosphaera','f0a36b5c-ecf7-5a10-b9a0-88ccb943ab99','Halosphaera','728de7da-911c-41bb-93dd-0717d53187ff','Plantae|Chlorophyta|Pyramimonadophyceae|Pyramimonadales|Halosphaeraceae|Halosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('728c673f-b0c2-41ca-8a5b-b176d9050aff','','','78342cbb-3830-5c0c-8a30-83a5113a9053','Zeacolpus subg. Stiracolpus','',0,0,'fb6fb3ac-54c3-5c1a-acf3-7ffdac342771','Stiracolpus','241cf3c0-2383-5b9d-96a4-97b16c68b564','Zeacolpus subgen. Stiracolpus','fb6fb3ac-54c3-5c1a-acf3-7ffdac342771','Stiracolpus','728c673f-b0c2-41ca-8a5b-b176d9050aff','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Turritellidae|Zeacolpus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('728ee21a-bc3a-442e-81a2-e4828dd27a12','','','db31bf34-e5f8-5c6f-a5df-a32ae9e543be','Phycis Fabricius, 1798','Fabricius, 1798',1798,0,'e2a5a1b4-65f0-5fe8-b35d-d5ef7aa4fd7d','Phycis','e2a5a1b4-65f0-5fe8-b35d-d5ef7aa4fd7d','Phycis','e2a5a1b4-65f0-5fe8-b35d-d5ef7aa4fd7d','Phycis','728ee21a-bc3a-442e-81a2-e4828dd27a12','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Phycis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7294c201-7782-474b-ade9-06402dc0314c','','','839ab2a0-451b-5e3b-a949-d9c79ebbf704','Epilobium adenocaulon Hausskn.','Hausskn.',0,0,'38d68e09-fd92-5a35-ab43-f6bd6acb622e','Epilobium adenocaulon','38d68e09-fd92-5a35-ab43-f6bd6acb622e','Epilobium adenocaulon','38d68e09-fd92-5a35-ab43-f6bd6acb622e','Epilobium adenocaulon','50f098f0-b8f8-4af6-9db1-f9f658e6a624','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('728e451b-1496-4c62-a547-f2d39dc1a40b','','','d803b38b-0796-5039-8868-b9d33fcfbb2e','Protostelium mycophagum L.S. Olive & Stoian.','L.S. Olive & Stoian.',0,0,'1a9825b4-a724-5012-a5b3-51b7effbe283','Protostelium mycophagum','1a9825b4-a724-5012-a5b3-51b7effbe283','Protostelium mycophagum','4173211d-395d-5a4d-bb00-3dacf4d23c18','Protostelium mycophag','728e451b-1496-4c62-a547-f2d39dc1a40b','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliaceae|Protostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7295db0b-f0d8-40a7-b1c7-911b7a8e3473','','','97b68f6d-fe45-5d2b-8714-8ebb977391e0','Arthonia myophaena Kremp.','Kremp.',0,0,'a12859a5-d3fe-5fb8-9321-e60c41d4333d','Arthonia myophaena','a12859a5-d3fe-5fb8-9321-e60c41d4333d','Arthonia myophaena','2bd950d7-6a25-54bb-9f2c-d42d8bee4e1a','Arthonia myophaen','5e12c1fd-bee7-4e7c-b6a9-c7a789e67fac','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7292e2cf-8246-4383-95ce-8541c4ff8b64','','','7ff42718-b473-555e-8f12-6f149d2d460d','Inocybe brunneidisca Matheny, Bougher & G.M. Gates','Matheny, Bougher & G.M. Gates',0,0,'b847c257-fcac-5aae-9cdf-15deb2b0686f','Inocybe brunneidisca','b847c257-fcac-5aae-9cdf-15deb2b0686f','Inocybe brunneidisca','1c522a7b-f309-5842-9b28-d08c581be041','Inocybe brunneidisc','7292e2cf-8246-4383-95ce-8541c4ff8b64','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('729cc9f3-6d8f-4a64-9f8a-16266e2f27a9','','','9669e840-27c3-51d0-92bf-f36cdb00b5c4','Staphylococcus xylosus Schleifer and Kloos, 1975','Schleifer and Kloos, 1975',1975,0,'d65f3dca-628e-5f69-be38-f80ecbe9f396','Staphylococcus xylosus','d65f3dca-628e-5f69-be38-f80ecbe9f396','Staphylococcus xylosus','b6170ecc-99ed-500a-ac53-b2d444c25226','Staphylococcus xylos','729cc9f3-6d8f-4a64-9f8a-16266e2f27a9','Bacteria|Bacillota|Bacilli|Bacillales|Staphylococcaceae|Staphylococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('729f9a5f-0b08-4160-99b2-145ec313fe9f','','','e1448c90-e43a-590c-9655-038f6989d71e','Gasparia lomasi Forster, 1970','Forster, 1970',1970,0,'2c029c69-47ad-54e9-b27e-4eac9b59d988','Gasparia lomasi','2c029c69-47ad-54e9-b27e-4eac9b59d988','Gasparia lomasi','39d7cdec-683e-5cb3-b808-d34e89a3daea','Gasparia lomas','729f9a5f-0b08-4160-99b2-145ec313fe9f','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Gasparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72a0686c-04f9-4a5f-b44d-2ae83790eb61','','','0aa387a6-9a5e-5f56-8549-c6584eb8a8f3','Bembidion Latreille, 1802','Latreille, 1802',1802,0,'fe11a6b2-bf4a-5e01-b051-6100706aa5a1','Bembidion','fe11a6b2-bf4a-5e01-b051-6100706aa5a1','Bembidion','fe11a6b2-bf4a-5e01-b051-6100706aa5a1','Bembidion','72a0686c-04f9-4a5f-b44d-2ae83790eb61','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('72a0852c-beeb-48ed-8447-19bd3dc2ad4e','','','58ccc103-9a2d-501c-a95f-e8cbca5a921c','Sibogagorgia tautahi Sanchez, 2005','Sanchez, 2005',2005,0,'dbad99d7-668a-545a-8b44-c4155cc0ea27','Sibogagorgia tautahi','dbad99d7-668a-545a-8b44-c4155cc0ea27','Sibogagorgia tautahi','1cf102bc-a0c0-5418-a34a-6136f9dd1547','Sibogagorgia tautah','72a0852c-beeb-48ed-8447-19bd3dc2ad4e','Animalia|Cnidaria||Gorgonacea|Paragorgiidae|Sibogagorgia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72a0a557-4c70-41c2-9f08-cd644d307c66','','','d1528b13-7883-5ed9-8947-85eb1771efd6','Melanomma species','',0,0,'8f8f343b-b2b8-5b83-b851-4cc2822b1bd6','Melanomma','8f8f343b-b2b8-5b83-b851-4cc2822b1bd6','Melanomma','8f8f343b-b2b8-5b83-b851-4cc2822b1bd6','Melanomma','72a0a557-4c70-41c2-9f08-cd644d307c66','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Melanomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('72a32537-babd-4b7a-938c-291d0ae8af2e','','','460b2cd0-2d9a-50e2-b66c-f89837d51ab4','Hypocrea citrinella Ellis','Ellis',0,0,'ddc0f4e5-a5f5-5b31-ac60-a8e4ce7274d3','Hypocrea citrinella','ddc0f4e5-a5f5-5b31-ac60-a8e4ce7274d3','Hypocrea citrinella','036a5740-ceb2-5e49-a54e-7ce20a52c62a','Hypocrea citrinell','7c582300-02dc-46eb-8e0c-08c3154da471','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('729f5904-542f-4b62-bde8-fee5b438ee75','','','4c6b250f-1612-55e4-9c13-748b256f1d95','Cosmarium pusillum (Brébisson) W. Archer','(Brébisson) W. Archer',0,0,'92c6c349-716b-52ec-b427-241060aa319f','Cosmarium pusillum','92c6c349-716b-52ec-b427-241060aa319f','Cosmarium pusillum','701b89d7-c09b-5f93-a7d7-ded469537382','Cosmarium pusill','729f5904-542f-4b62-bde8-fee5b438ee75','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72a2ff17-a350-487c-b185-32b5bd7ae92c','','','cf0a91eb-272b-58fa-ae3e-79dffe3fd719','Trichopeziza sulphurea Fuckel','Fuckel',0,0,'70a84ac3-0557-53e7-a046-4105caf84faf','Trichopeziza sulphurea','70a84ac3-0557-53e7-a046-4105caf84faf','Trichopeziza sulphurea','eb0ffd8a-d7aa-51a5-be3c-4d4bda6305a5','Trichopeziza sulphure','72a2ff17-a350-487c-b185-32b5bd7ae92c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Solenopeziaceae|Trichopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72a53b2c-767f-49b3-8a9c-b3846e525c2a','','','ab97099d-e345-5ae4-97ce-d20911ef5f68','Stenoderus Dejean, 1821','Dejean, 1821',1821,0,'a099918b-eed4-5871-b686-571a50ca1198','Stenoderus','a099918b-eed4-5871-b686-571a50ca1198','Stenoderus','a099918b-eed4-5871-b686-571a50ca1198','Stenoderus','72a53b2c-767f-49b3-8a9c-b3846e525c2a','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Stenoderus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('72a78a0d-a0d3-4b54-b007-e1134b0d3111','','','d0bd8051-1a76-5a16-a088-b21c8b092fc6','Ramaria flavobrunnescens (G.F. Atk.) Corner','(G.F. Atk.) Corner',0,0,'e3956305-e9c5-5fc6-b544-5ebb342a44ca','Ramaria flavobrunnescens','e3956305-e9c5-5fc6-b544-5ebb342a44ca','Ramaria flavobrunnescens','9a946ef3-1aa6-528a-ae86-cfe0aab54ee8','Ramaria flauobrunnescens','72a78a0d-a0d3-4b54-b007-e1134b0d3111','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72a9a550-d8d1-47ca-834e-69fdf1bb4690','','','5dcb01c0-7cbd-519a-bff7-c53baf0fe6e1','Haliris','',0,0,'5dcb01c0-7cbd-519a-bff7-c53baf0fe6e1','Haliris','5dcb01c0-7cbd-519a-bff7-c53baf0fe6e1','Haliris','5dcb01c0-7cbd-519a-bff7-c53baf0fe6e1','Haliris','72a9a550-d8d1-47ca-834e-69fdf1bb4690','Animalia|Mollusca|Bivalvia|Pholadomyoida|Verticordiidae|Haliris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fe886f2-7d41-4be0-a7ef-9db1f9518384','','','58b9827e-86b7-5f85-a291-a3678f4c82fc','Mastigophora subtrifida (Hook.f. & Taylor) E.A.Hodgs.','(Hook.f. & Taylor) E.A.Hodgs.',0,0,'0777ad41-25bc-5d01-b855-4428c47ac87e','Mastigophora subtrifida','0777ad41-25bc-5d01-b855-4428c47ac87e','Mastigophora subtrifida','8aa5411e-999b-5daa-831f-c6633c1f6d6a','Mastigophora subtrifid','ee5a0fa8-9926-4a18-9087-aabb98e6276a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Mastigophoraceae|Mastigophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fe6a4a6-626c-4768-9906-be728b5c2ffb','','','2314dd14-4167-5406-8a40-cb0a8fcfb924','Puccinia galii-verni Ces.','Ces.',0,0,'bbaf9a20-9d15-5e89-a1c1-3f3a1c6df2f5','Puccinia galii-verni','bbaf9a20-9d15-5e89-a1c1-3f3a1c6df2f5','Puccinia galii-verni','91178a8a-fdea-5b68-82ff-38fcfdac50fe','Puccinia galii-uern','6fe6a4a6-626c-4768-9906-be728b5c2ffb','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6feea5a8-503f-4e0e-babb-8726274c4ed6','','','4a1ee3c5-ac37-5413-92e9-4bc87e743501','Caloplaca cerinelloides (Erichsen) Poelt','(Erichsen) Poelt',0,0,'80dbab16-6ed8-5a93-b173-b1b3ae34d850','Caloplaca cerinelloides','80dbab16-6ed8-5a93-b173-b1b3ae34d850','Caloplaca cerinelloides','89928a71-0419-59b5-a74b-a8f174d18217','Caloplaca cerinelloid','8afa0344-8f2b-4f27-8e7e-9fda165162fe','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fef6558-172a-4068-b5af-e8705c06b902','','','44d664a0-d7e8-5b20-8459-51e5eee2060e','Coelosphaeridae','',0,0,'44d664a0-d7e8-5b20-8459-51e5eee2060e','Coelosphaeridae','44d664a0-d7e8-5b20-8459-51e5eee2060e','Coelosphaeridae','44d664a0-d7e8-5b20-8459-51e5eee2060e','Coelosphaeridae','6fef6558-172a-4068-b5af-e8705c06b902','Animalia|Porifera|Demospongiae|Poecilosclerida|Coelosphaeridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fecee91-fe27-4214-8afe-edc5b66989b3','','','f745521e-79c8-5d0c-abcd-166c3d3dd051','Rhizogonium mossmanianum (Müll.Hal.) A.Jaeger','(Müll.Hal.) A.Jaeger',0,0,'f4d16c24-73d5-5d97-802b-38958c4be760','Rhizogonium mossmanianum','f4d16c24-73d5-5d97-802b-38958c4be760','Rhizogonium mossmanianum','df09bea9-f39f-5cf9-abb8-1c1e7715e53c','Rhizogonium mossmanian','6c71907f-51d6-483f-a256-9be9b269c9ba','Plantae||Bryopsida|Rhizogoniales|Rhizogoniaceae|Rhizogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ff8af6c-096e-40fa-b422-4d521aaf7086','','','5b99b369-b166-5e27-9f3b-5c31dfd87d9a','Ustilago muricata Liro','Liro',0,0,'cf264029-867d-5269-b2a1-64fd7cbbcb6d','Ustilago muricata','cf264029-867d-5269-b2a1-64fd7cbbcb6d','Ustilago muricata','1bc0ce4f-c9ab-565a-8a51-ccae0775d637','Ustilago muricat','6ff8af6c-096e-40fa-b422-4d521aaf7086','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ff99556-710f-4ad2-8d58-8b3094980c10','','','be2c0e19-66e6-5a23-969c-a4aed5c30a7d','Sclerococcum thelotrematicola (Elix) Fryday','(Elix) Fryday',0,0,'a21edd92-8b37-54e9-80ca-115458b5edec','Sclerococcum thelotrematicola','a21edd92-8b37-54e9-80ca-115458b5edec','Sclerococcum thelotrematicola','d4106152-8f9a-5ae6-a798-87462164c5e4','Sclerococcum thelotrematicol','6ff99556-710f-4ad2-8d58-8b3094980c10','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|Sclerococcum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ff7f884-0c78-4cac-891b-99f0d5f050ff','','','80047219-1827-5fac-a590-edbb0aed47c5','Dryopteris falcata (L.f.) Kuntze','(L.f.) Kuntze',0,0,'29fdffd0-0d38-51fd-904d-cd56785a6666','Dryopteris falcata','29fdffd0-0d38-51fd-904d-cd56785a6666','Dryopteris falcata','0193d79d-ca3e-5c26-8c40-47f4914a1e6f','Dryopteris falcat','928ac955-df99-478e-af3b-5c8078e9a2ee','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ffa7cbf-2a41-4d51-838e-821f67a8b934','','','8db13a45-9b07-50c6-b6bf-a8a3cc67737c','Sonchus oleraceus L.','L.',0,0,'8a656c70-980a-55d6-9978-c7fcde3c9089','Sonchus oleraceus','8a656c70-980a-55d6-9978-c7fcde3c9089','Sonchus oleraceus','745ae71f-0518-5ea0-81b2-cca5bd42fe2f','Sonchus olerace','6ffa7cbf-2a41-4d51-838e-821f67a8b934','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Sonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ffac3e4-53ba-4c0d-8cba-27d889071cf6','','','2d733055-1476-5356-a942-83b6b376b493','Vermiculariopsiella pediculata (J.L. Cunn.) Hern.-Restr., R.F. Castañeda, Gené & Guarro','(J.L. Cunn.) Hern.-Restr., R.F. Castañeda, Gené & Guarro',0,0,'5d7edaa3-13d4-53ba-9edc-b1ae213ead7f','Vermiculariopsiella pediculata','5d7edaa3-13d4-53ba-9edc-b1ae213ead7f','Vermiculariopsiella pediculata','4d2cf588-7a83-530d-b760-06cace551cc0','Vermiculariopsiella pediculat','6ffac3e4-53ba-4c0d-8cba-27d889071cf6','Fungi|Ascomycota|Sordariomycetes|Vermiculariopsiellales|Vermiculariopsiellaceae|Vermiculariopsiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ffd9ba8-264a-4ad3-aa4a-ca078a5bc66f','','','6b976584-d156-54cc-af9f-658a785207f0','Spadicoides species nov. McKenzie','',0,0,'2c3f8958-7b42-5690-9a15-e5a3710e8ac0','Spadicoides','2c3f8958-7b42-5690-9a15-e5a3710e8ac0','Spadicoides','2c3f8958-7b42-5690-9a15-e5a3710e8ac0','Spadicoides','6ffd9ba8-264a-4ad3-aa4a-ca078a5bc66f','Fungi|Ascomycota|Sordariomycetes|Xenospadicoidales|Xenospadicoidaceae|Spadicoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6ffc09ea-1a96-4e95-8e3a-f37a127ca022','','','08030271-87e0-5687-a91c-633923f334d6','Zygomyia submarginata Zaitzev, 2002','Zaitzev, 2002',2002,0,'37f58e99-6774-5488-ab22-c3686a9f383a','Zygomyia submarginata','37f58e99-6774-5488-ab22-c3686a9f383a','Zygomyia submarginata','4c105f7a-e522-5667-8a89-e2170c14ff87','Zygomyia submarginat','6ffc09ea-1a96-4e95-8e3a-f37a127ca022','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70053256-2e9d-4c71-87e9-75177e67ff6f','','','a529224d-b883-548e-81eb-77ec0c51b212','Ustilago vittata Berk.','Berk.',0,0,'fe40568e-dc05-5476-8ce7-0c69e6b893b8','Ustilago vittata','fe40568e-dc05-5476-8ce7-0c69e6b893b8','Ustilago vittata','4e9ad6f0-0854-5092-af5e-a8c2bff53bc0','Ustilago uittat','134e69ca-39ba-491c-9f99-58a685b3bbea','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('700956ff-a7f1-4b6d-92d0-089fcb975840','','','19d3b5e3-4d7e-53a2-bfb6-9116e1694bb1','Aristotelia L''Hér.','L''Hér.',0,0,'3691530e-c16b-5243-9ac2-f6cae3381352','Aristotelia','3691530e-c16b-5243-9ac2-f6cae3381352','Aristotelia','3691530e-c16b-5243-9ac2-f6cae3381352','Aristotelia','700956ff-a7f1-4b6d-92d0-089fcb975840','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Elaeocarpaceae|Aristotelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('70065e95-8538-4ad2-b536-b3af551c50c7','','','b906cf63-f662-5b1a-995e-81b58970a9db','Eupenicillium lineolatum Udagawa & Y. Horie','Udagawa & Y. Horie',0,0,'843fd811-7ff0-57fd-80d5-18092b97be52','Eupenicillium lineolatum','843fd811-7ff0-57fd-80d5-18092b97be52','Eupenicillium lineolatum','e4a34b34-389d-5da2-882f-eec7c94649c6','Eupenicillium lineolat','36503d15-d426-4fde-b6bf-ec1c2dde59c1','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('700c40a5-0a9a-43ba-b408-3e22c74341b5','','','271af6e2-da26-5ffc-a58e-09ba555a7724','gen. indet. species indet.','',0,0,'','','','','','','700c40a5-0a9a-43ba-b408-3e22c74341b5','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('700c80c2-f8c9-4679-a685-4961d8b8bba2','','','81332ea7-a9b6-5196-9fa5-1224dcddd097','Chlorociboria clavula P.R. Johnst.','P.R. Johnst.',0,0,'2eb865a3-33d3-548e-8898-6df5aafde01b','Chlorociboria clavula','2eb865a3-33d3-548e-8898-6df5aafde01b','Chlorociboria clavula','302db4f7-a40f-5c19-84b1-28f8a5f2d213','Chlorociboria clauul','700c80c2-f8c9-4679-a685-4961d8b8bba2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorociboriaceae|Chlorociboria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('700b2529-9536-45b7-9863-21fd15555445','','','50b45e63-bc67-52a8-b8ae-cd104315c6e3','Cryptomarasmius rhopalostylidis (Desjardin & E. Horak) J.A. Cooper','(Desjardin & E. Horak) J.A. Cooper',0,0,'c62daaf5-0061-5720-a9f3-da3cfef09aa4','Cryptomarasmius rhopalostylidis','c62daaf5-0061-5720-a9f3-da3cfef09aa4','Cryptomarasmius rhopalostylidis','2e75c8fd-9b3a-526a-bc03-b72f353210ce','Cryptomarasmius rhopalostylid','700b2529-9536-45b7-9863-21fd15555445','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Cryptomarasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70130994-b464-4142-983c-1af2506c42e9','','','ae558f95-9c05-5db3-91f9-41c87b36f167','Trischistoma monohystera (de Man, 1880)','(de Man, 1880)',1880,0,'30d6ec85-9272-5cf1-b6f8-b80b6e033692','Trischistoma monohystera','30d6ec85-9272-5cf1-b6f8-b80b6e033692','Trischistoma monohystera','df0485f8-e0dd-5fe2-a819-b539dbcd0965','Trischistoma monohyster','70130994-b464-4142-983c-1af2506c42e9','Animalia|Nematoda|Adenophorea|Enoplida|Tripylidae|Trischistoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7013a5b8-902b-44b4-96ed-954b745ddd52','','','4f91267c-675c-590d-9b64-777370a14865','Vankya vaillantii (Tul. & C. Tul.) Ershad','(Tul. & C. Tul.) Ershad',0,0,'014d5ee3-f334-5d97-a67e-1c2914f43dec','Vankya vaillantii','014d5ee3-f334-5d97-a67e-1c2914f43dec','Vankya vaillantii','69c63823-94d2-59fa-a2c2-14ff9308128f','Vankya uaillant','bae3f2dc-c1ac-43f9-a792-db87f150e00b','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Vankya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('701694eb-6019-4b1d-9a08-7d4dcebd6bdd','','','678c96c7-3de5-564f-a8b9-55afc963e21f','Epichorius sorenseni (Brookes, 1951)','(Brookes, 1951)',1951,0,'5b44512b-0965-5ed5-a499-cbd0e33e0bdd','Epichorius sorenseni','5b44512b-0965-5ed5-a499-cbd0e33e0bdd','Epichorius sorenseni','30c9cd12-cac6-551c-a659-857d926ad4b7','Epichorius sorensen','701694eb-6019-4b1d-9a08-7d4dcebd6bdd','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Epichorius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7018c7bf-d42e-4b2d-b985-ae26047e41e5','','','b10a838a-0618-579f-99f4-9878d52df73e','Ebenaceae','',0,0,'b10a838a-0618-579f-99f4-9878d52df73e','Ebenaceae','b10a838a-0618-579f-99f4-9878d52df73e','Ebenaceae','b10a838a-0618-579f-99f4-9878d52df73e','Ebenaceae','7018c7bf-d42e-4b2d-b985-ae26047e41e5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ebenaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('701f4fb1-7325-4da1-a992-2b8d7289d26e','','','2aecadad-3db9-5501-8da0-d8df032fc1df','Orthotrichum brevisetum R.Br.bis','R.Br.bis',0,0,'adf91d15-3165-51ce-9358-d57a141f84f4','Orthotrichum brevisetum','adf91d15-3165-51ce-9358-d57a141f84f4','Orthotrichum brevisetum','48e21ab0-bbdb-5b6d-9b3c-b442ca397301','Orthotrichum breuiset','3295fee6-fb04-457a-844f-8f0af7c1ae45','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('701f0237-06d1-4869-bd6f-34a546a36c9d','','','43ee22b7-3077-516c-acfd-31fbd1a84f98','Trypanea watti Malloch, 1931','Malloch, 1931',1931,0,'d60ca11a-90c1-5fcb-9b00-136cd323f2f8','Trypanea watti','d60ca11a-90c1-5fcb-9b00-136cd323f2f8','Trypanea watti','8599a868-e794-5f03-81d8-17602f2c3a89','Trypanea watt','7855debc-e1b1-49f7-a096-d46009d7aa0b','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Trypanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('701f7c2a-4d24-44ab-9416-6375bb128781','','','c08c7b34-c274-5241-8ad9-988f69871554','Lycoteuthididae','',0,0,'c08c7b34-c274-5241-8ad9-988f69871554','Lycoteuthididae','c08c7b34-c274-5241-8ad9-988f69871554','Lycoteuthididae','c08c7b34-c274-5241-8ad9-988f69871554','Lycoteuthididae','701f7c2a-4d24-44ab-9416-6375bb128781','Animalia|Mollusca|Cephalopoda|Teuthida|Lycoteuthididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('70204470-0d9b-4419-9db1-714fc7df5f23','','','3c7ed7ec-8a03-5b00-af20-3d790266a4f9','Mimetes lyriger Knight','Knight',0,0,'4468dbbb-46ad-5610-ae83-36a587774885','Mimetes lyriger','4468dbbb-46ad-5610-ae83-36a587774885','Mimetes lyriger','4468dbbb-46ad-5610-ae83-36a587774885','Mimetes lyriger','6cae2e76-cdb0-45ae-a48c-755d41db7a1f','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Mimetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7021ee80-3056-4686-afa2-04a87830c2c7','','','931e328a-3127-57f5-9a55-8da860e8a54f','Gleichenia rupestris R.Br.','R.Br.',0,0,'86cde21a-d8f7-56a0-af8c-efa17089fa23','Gleichenia rupestris','86cde21a-d8f7-56a0-af8c-efa17089fa23','Gleichenia rupestris','89066152-2e70-5c18-a137-a46a061151ec','Gleichenia rupestr','7021ee80-3056-4686-afa2-04a87830c2c7','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7025871a-5546-42a0-8587-605f6b85df13','','','40ffd9b2-a9f4-56c9-9fe7-c84686f69651','Agalmatidae','',0,0,'40ffd9b2-a9f4-56c9-9fe7-c84686f69651','Agalmatidae','40ffd9b2-a9f4-56c9-9fe7-c84686f69651','Agalmatidae','40ffd9b2-a9f4-56c9-9fe7-c84686f69651','Agalmatidae','7025871a-5546-42a0-8587-605f6b85df13','Animalia|Cnidaria|Hydrozoa|Siphonophora|Agalmatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('70217299-661e-4cee-821b-64f167a24bb8','','','492340de-944b-57ed-bc88-41c0b3aadfff','Melanoleuca brevipes (Bull.) Pat.','(Bull.) Pat.',0,0,'590bf1dd-acf2-5cad-9f81-99b8f201972a','Melanoleuca brevipes','590bf1dd-acf2-5cad-9f81-99b8f201972a','Melanoleuca brevipes','454980a8-5f93-5bc9-b68b-943bbe81d150','Melanoleuca breuip','70217299-661e-4cee-821b-64f167a24bb8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Melanoleucaceae|Melanoleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7020c670-3870-4360-b5f3-fd358c803a60','','','3f5d046b-c039-54b7-af20-292d1c535da2','Lecidea subrosella Nyl.','Nyl.',0,0,'bce43f80-1f82-5661-a35b-9ae34d1c7a97','Lecidea subrosella','bce43f80-1f82-5661-a35b-9ae34d1c7a97','Lecidea subrosella','52c48856-f4ed-54ba-bde9-6af6f38dbb3b','Lecidea subrosell','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7026ab78-21c9-4e51-8975-0d432ac1f37c','','','efdbed7b-4b68-5aae-b6df-815006d25a7a','Acacia fimbriata A.Cunn. ex G.Don.','A.Cunn. ex G.Don.',0,0,'b3db18c0-cd63-5193-bfde-ffdb02b08237','Acacia fimbriata','b3db18c0-cd63-5193-bfde-ffdb02b08237','Acacia fimbriata','3e068708-4d74-5af4-8779-9f684a240aa2','Acacia fimbriat','7026ab78-21c9-4e51-8975-0d432ac1f37c','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6f9c09a1-3a7e-43aa-8e13-8c03faf4bdd9','','','a833edc5-390c-5325-8502-48262c08a9e7','Lateriramulosa Matsush.','Matsush.',0,0,'7f152f56-2db3-5908-b066-2967c55f427f','Lateriramulosa','7f152f56-2db3-5908-b066-2967c55f427f','Lateriramulosa','7f152f56-2db3-5908-b066-2967c55f427f','Lateriramulosa','6f9c09a1-3a7e-43aa-8e13-8c03faf4bdd9','Fungi|Ascomycota||||Lateriramulosa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f9a24e4-8e99-4c4a-a921-bb031c65fd08','','','e99b5b7d-2e9f-5790-8f59-721d6f7ad9a2','Asobara tabida (Nees von Esenbeck, 1834)','(Nees von Esenbeck, 1834)',1834,0,'3f289e7b-72bb-5b55-bd5c-a776c8a1f455','Asobara tabida','3f289e7b-72bb-5b55-bd5c-a776c8a1f455','Asobara tabida','2d99b017-736a-5d25-8063-dc8e549e1282','Asobara tabid','6f9a24e4-8e99-4c4a-a921-bb031c65fd08','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Asobara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fa13168-6c02-4206-844a-71997b75adb0','','','b5c1d3cf-73b3-5032-a6e0-a6548d4ac280','Neodiplogasteridae','',0,0,'b5c1d3cf-73b3-5032-a6e0-a6548d4ac280','Neodiplogasteridae','b5c1d3cf-73b3-5032-a6e0-a6548d4ac280','Neodiplogasteridae','b5c1d3cf-73b3-5032-a6e0-a6548d4ac280','Neodiplogasteridae','6fa13168-6c02-4206-844a-71997b75adb0','Animalia|Nematoda|Secernentea|Diplogasterida|Neodiplogasteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fa34eae-5bc1-45ca-9972-d701c9236758','','','9b028a54-e409-5e40-a00b-be4ec51d68ac','Masturus lanceolatus (Lienard, 1840)','(Lienard, 1840)',1840,0,'c9a6fade-fecd-5522-b553-0fa20708a9bf','Masturus lanceolatus','c9a6fade-fecd-5522-b553-0fa20708a9bf','Masturus lanceolatus','4a271ad2-eca6-56f7-8f01-a378ccea6c8d','Masturus lanceolat','6fa34eae-5bc1-45ca-9972-d701c9236758','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Molidae|Masturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fa29214-ecc0-4d4c-baea-d95e7150a911','','','5474b055-363f-5783-92a7-379f3e82a741','Narcissus bulbocodium var. citrinus Baker','Baker',0,0,'1d1b4b2e-bdf1-5cb1-8303-ec56c44cab3f','Narcissus bulbocodium citrinus','fb679173-5add-5bab-8229-029de85a7da8','Narcissus bulbocodium var. citrinus','b9b77983-57a6-5da0-aeeb-e2413f9d01d3','Narcissus bulbocodi citrin','1ada7c00-36b5-4038-8c11-9cf05da72538','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Narcissus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fa778b4-5edd-4d71-a5de-0de7b6080162','','','0563cbc1-80a4-57a3-a69e-57e81a76570e','Poria mucida Pers.','Pers.',0,0,'1185679c-85c1-5603-8923-1e0d5936dc3a','Poria mucida','1185679c-85c1-5603-8923-1e0d5936dc3a','Poria mucida','ff81834f-22d3-505b-9481-1ef6fb441658','Poria mucid','7ca0456a-0222-4eff-be8d-345671ebf9a6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fadfe29-13b3-405a-a77b-33113ee330fa','','','440f1406-c604-5bf9-837a-055bd4069506','Reinhardtia Liebm.','Liebm.',0,0,'1cb251b1-5c19-52e9-ab87-92618d284e30','Reinhardtia','1cb251b1-5c19-52e9-ab87-92618d284e30','Reinhardtia','1cb251b1-5c19-52e9-ab87-92618d284e30','Reinhardtia','6fadfe29-13b3-405a-a77b-33113ee330fa','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Reinhardtia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6faa9a6e-b589-4c18-9831-7fa2563cbdf1','','','5639914d-190a-5c65-8af7-b7179178f731','Blepharostomataceae W.Frey & M.Stech.','W.Frey & M.Stech.',0,0,'3935e4f0-ca1a-57e9-83cf-aafabebeab3d','Blepharostomataceae','3935e4f0-ca1a-57e9-83cf-aafabebeab3d','Blepharostomataceae','3935e4f0-ca1a-57e9-83cf-aafabebeab3d','Blepharostomataceae','6faa9a6e-b589-4c18-9831-7fa2563cbdf1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Blepharostomataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fac9f7e-fb60-4773-b206-92a8d5ea9a4d','','','d27a2e34-b543-5721-811a-54104c897036','Gaultheria colensoi Hook.f.','Hook.f.',0,0,'6eeff438-dc56-5902-8a85-9b9ddb59e8bd','Gaultheria colensoi','6eeff438-dc56-5902-8a85-9b9ddb59e8bd','Gaultheria colensoi','07ef84db-fc60-54ca-93c4-989c84e06a06','Gaultheria colenso','6fac9f7e-fb60-4773-b206-92a8d5ea9a4d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fb3fa77-b55d-4286-8f60-1bcf6a2e4161','','','0229c921-7df4-56f9-ae56-91cfeb6a896d','Acrothamnus Quinn','Quinn',0,0,'8ed3b6c3-8cfc-5e15-b4d5-58605eea7a38','Acrothamnus','8ed3b6c3-8cfc-5e15-b4d5-58605eea7a38','Acrothamnus','8ed3b6c3-8cfc-5e15-b4d5-58605eea7a38','Acrothamnus','6fb3fa77-b55d-4286-8f60-1bcf6a2e4161','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Acrothamnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fb5a4e2-6cb4-496d-afcb-730c85fa09aa','','','750b8552-b57f-591f-ac4b-bc10eec6d23a','Mniobia burgeri Bartos, 1951','Bartos, 1951',1951,0,'d2cd67cc-6e28-553a-8470-de2b940a3731','Mniobia burgeri','d2cd67cc-6e28-553a-8470-de2b940a3731','Mniobia burgeri','fc207674-7915-5cb3-84cd-8515651c9f7a','Mniobia burger','6fb5a4e2-6cb4-496d-afcb-730c85fa09aa','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Mniobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fae8c0a-d979-4a82-9071-a0b2b61bb03f','','','b90355af-5196-5889-b4c1-a507110793e2','Bullera hannae Hamam. & Nakase','Hamam. & Nakase',0,0,'5f7e2eae-a485-5d2b-9e5f-076ce1f53f8e','Bullera hannae','5f7e2eae-a485-5d2b-9e5f-076ce1f53f8e','Bullera hannae','d3aa59b0-4290-5ae5-b37f-ddbf81023717','Bullera hann','6fae8c0a-d979-4a82-9071-a0b2b61bb03f','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Bulleraceae|Bullera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fb6163c-4958-450c-b6df-f96ccc1cc18a','','','7ff17e83-5645-533a-b0c1-e18afc473a46','Ramichloridium indicum (Subram.) de Hoog','(Subram.) de Hoog',0,0,'66152793-d7ee-5f20-91b6-33d889359cdc','Ramichloridium indicum','66152793-d7ee-5f20-91b6-33d889359cdc','Ramichloridium indicum','294bd3aa-1c7b-5003-822e-46473ee310c6','Ramichloridium indic','6fb6163c-4958-450c-b6df-f96ccc1cc18a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Dissoconiaceae|Ramichloridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fb684f1-29cf-4a37-9602-b43351d457fa','','','75992526-bf37-55d1-b0dc-b79851b7cf9f','Hydaticus','',0,0,'75992526-bf37-55d1-b0dc-b79851b7cf9f','Hydaticus','75992526-bf37-55d1-b0dc-b79851b7cf9f','Hydaticus','75992526-bf37-55d1-b0dc-b79851b7cf9f','Hydaticus','6fb684f1-29cf-4a37-9602-b43351d457fa','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|Hydaticus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fb94fce-9d6a-4276-8845-a274246860f4','','','a5bad1ab-405d-525d-8a9b-e4c67235260f','Cosmarium quadratulum var. willei (Schmidle) Willi Krieg. & Gerloff','(Schmidle) Willi Krieg. & Gerloff',0,0,'ac4a750d-5587-5db0-9817-38059b087fd7','Cosmarium quadratulum willei','2bbba147-7378-569e-96a1-7ba20a92c977','Cosmarium quadratulum var. willei','18c4d790-cf07-5671-9029-05a171c3b70f','Cosmarium quadratul wille','6fb94fce-9d6a-4276-8845-a274246860f4','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fb6315b-605b-4605-b5e1-d25f80e4986c','','','c1a82e6d-e898-5d14-99f6-37c73096bb76','Didicrum Enderlein, 1937','Enderlein, 1937',1937,0,'778b07ec-7535-5e13-a21c-abca83a58763','Didicrum','778b07ec-7535-5e13-a21c-abca83a58763','Didicrum','778b07ec-7535-5e13-a21c-abca83a58763','Didicrum','6fb6315b-605b-4605-b5e1-d25f80e4986c','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Didicrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fb7c88e-db50-4544-a39a-d2f39f2e7c74','','','b929d97e-c195-5c99-95c9-5d1f99f75922','Tetragoneura proxima Tonnoir, 1927','Tonnoir, 1927',1927,0,'be129cff-5247-57fb-ba56-0a94ddd962dc','Tetragoneura proxima','be129cff-5247-57fb-ba56-0a94ddd962dc','Tetragoneura proxima','7046557a-331c-550a-90b3-e810ea10cd44','Tetragoneura proxim','6fb7c88e-db50-4544-a39a-d2f39f2e7c74','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Tetragoneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fc0b032-d36b-49a1-8a05-27dc5bee02c1','','','cca66e61-812e-58e8-bb45-5ab30ce90b0e','Elvia Walker, 1862','Walker, 1862',1862,0,'53b2cf1d-8255-5b65-9767-90a04e8336b2','Elvia','53b2cf1d-8255-5b65-9767-90a04e8336b2','Elvia','53b2cf1d-8255-5b65-9767-90a04e8336b2','Elvia','6fc0b032-d36b-49a1-8a05-27dc5bee02c1','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Elvia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fc01fed-5a48-4779-baf9-b5b3529ceb9e','','','d09ebead-e652-586e-b05f-1efa15868e76','Scaevola L.','L.',0,0,'42812976-91bc-5116-ba04-73ffe8e983b6','Scaevola','42812976-91bc-5116-ba04-73ffe8e983b6','Scaevola','42812976-91bc-5116-ba04-73ffe8e983b6','Scaevola','6fc01fed-5a48-4779-baf9-b5b3529ceb9e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Goodeniaceae|Scaevola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fbda77d-75bc-4db2-8818-f06d6aef20ab','','','2c3f49ab-76e9-5ff3-beb1-72697102ed12','Eulalia microphylla Schmarda, 1861','Schmarda, 1861',1861,0,'c4c13bb2-a4d0-5cb3-9524-62cbf3d1d0c2','Eulalia microphylla','c4c13bb2-a4d0-5cb3-9524-62cbf3d1d0c2','Eulalia microphylla','a0efd4eb-e3ec-5c3a-927d-9905755c6384','Eulalia microphyll','6fbda77d-75bc-4db2-8818-f06d6aef20ab','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Eulalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fca4c3b-740f-42bd-94b9-1706c18e8698','','','b4ca27f5-96d3-5188-9a0e-a10a77df4fed','Stelletta','',0,0,'b4ca27f5-96d3-5188-9a0e-a10a77df4fed','Stelletta','b4ca27f5-96d3-5188-9a0e-a10a77df4fed','Stelletta','b4ca27f5-96d3-5188-9a0e-a10a77df4fed','Stelletta','6fca4c3b-740f-42bd-94b9-1706c18e8698','Animalia|Porifera|Demospongiae|Astrophorida|Ancorinidae|Stelletta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fc5787e-8356-46d0-a7b1-335e34464bb8','','','1dfd05d7-228f-54d5-ba15-a1866245e038','Mycosphaerella laureolae (Desm.) Lindau','(Desm.) Lindau',0,0,'daea646f-4e84-5d3a-93f4-b4e349bff7e9','Mycosphaerella laureolae','daea646f-4e84-5d3a-93f4-b4e349bff7e9','Mycosphaerella laureolae','d6f1f86d-b7bf-5d31-9d9d-28de2d51adce','Mycosphaerella laureol','6fc5787e-8356-46d0-a7b1-335e34464bb8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fca0aa3-8c94-4ded-9cb9-b3d5a16d1347','','','4a225052-9e8b-519b-8175-0b66e2eb3330','Ischnoglossa bituberculata (Broun, 1894)','(Broun, 1894)',1894,0,'1e87fe14-2f4e-5405-bfd5-0eaf2a607720','Ischnoglossa bituberculata','1e87fe14-2f4e-5405-bfd5-0eaf2a607720','Ischnoglossa bituberculata','57a2b333-a8c1-526e-9b52-951c433427b7','Ischnoglossa bituberculat','6fca0aa3-8c94-4ded-9cb9-b3d5a16d1347','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ischnoglossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fd36ca7-1be0-49a6-a344-0ba2796e03b1','','','499cc01d-ad2b-5ead-bb54-67bd68ffed4d','Axinella species NIWA Stn Z9033 Alvarez','',0,0,'23efd2e3-7f3c-5838-91c4-36a6bcaeb20e','Axinella','23efd2e3-7f3c-5838-91c4-36a6bcaeb20e','Axinella','23efd2e3-7f3c-5838-91c4-36a6bcaeb20e','Axinella','6fd36ca7-1be0-49a6-a344-0ba2796e03b1','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Axinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6fd3c4a0-3a8d-41b4-9e57-125beb6648ca','','','a65d75a9-1915-5e7e-9ac9-e9f8fc0f022b','Ideobisium peregrinum Chamberlin, 1930','Chamberlin, 1930',1930,0,'7d82662c-0551-5dc6-8f49-a3580e9627ff','Ideobisium peregrinum','7d82662c-0551-5dc6-8f49-a3580e9627ff','Ideobisium peregrinum','ded4c65c-c7af-5578-8816-3ac38b08f357','Ideobisium peregrin','6fd3c4a0-3a8d-41b4-9e57-125beb6648ca','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Syarinidae|Ideobisium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fd4065b-2359-4d98-95f9-44c16de92214','','','9e6579c3-de23-5e76-8366-1d0c020b440d','Dichaena faginea Sacc.','Sacc.',0,0,'d695fdcc-5acc-5ed5-937c-809c33ca7cb4','Dichaena faginea','d695fdcc-5acc-5ed5-937c-809c33ca7cb4','Dichaena faginea','73b4912e-ebd7-5693-8227-443a77d65c0b','Dichaena fagine','feb5cc93-9d36-4363-9b6a-ab4f3c98e525','Fungi|Ascomycota|Leotiomycetes|Helotiales|Ascodichaenaceae|Dichaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fd20794-bf19-4ad2-8693-9667f4751dbf','','','8faea469-8a1c-5e2c-8777-ed18fbaffc6f','Uncinia uncinata var. laxior Carse','Carse',0,0,'8aabb735-c64b-5991-b660-c2c5048a2153','Uncinia uncinata laxior','d767d7da-0898-5c2b-9b33-be82ac9480ea','Uncinia uncinata var. laxior','4c82eed1-895c-5068-a3d9-0a70c6c74ac2','Uncinia uncinat laxior','35908957-88f5-4eb6-9cec-398c58b0d573','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fd9df7e-56b1-47b8-97fc-144d408a4cdf','','','ce2a029a-9f30-5274-8ed9-2a08ab8e649b','Bostrychia hookeri Harv.','Harv.',0,0,'89e99b52-8adf-5846-b688-d07d025a5259','Bostrychia hookeri','89e99b52-8adf-5846-b688-d07d025a5259','Bostrychia hookeri','0e0c70f8-5ce1-578b-bece-489b31153ac7','Bostrychia hooker','2693bfda-5a04-4e00-8c45-41741c753c6e','Plantae|||Ceramiales|Rhodomelaceae|Bostrychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fd6b495-8119-4ab8-a4ce-81c3a6accbb7','','','daffdf01-5197-5bec-aa9d-fe7f202e6c4b','Philocryptica Meyrick, 1923','Meyrick, 1923',1923,0,'a6662731-5a79-54ee-939b-9293850ef853','Philocryptica','a6662731-5a79-54ee-939b-9293850ef853','Philocryptica','a6662731-5a79-54ee-939b-9293850ef853','Philocryptica','6fd6b495-8119-4ab8-a4ce-81c3a6accbb7','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Philocryptica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fd5c66f-d2d8-43f3-ab16-f12f1ee0dd9f','','','d86dac99-8493-56be-8d16-6c40c778dcfe','Venturia islandica Johanson','Johanson',0,0,'d4fac2f4-0ad2-5893-9f98-0a7fde1c1d60','Venturia islandica','d4fac2f4-0ad2-5893-9f98-0a7fde1c1d60','Venturia islandica','bb5797f5-57f4-55a8-b878-31b2bdaefd92','Venturia islandic','d30771d9-7339-4bc3-bdd2-9b409df6181e','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Venturia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fda3a5a-2518-4acc-8f1b-d0bd5bbaf493','','','592cf663-7e5e-5554-a0f3-e3dd5d5a85aa','Pleuretra alpium (Ehrenberg, 1853)','(Ehrenberg, 1853)',1853,0,'d383ab77-795c-5762-992b-38dfd4cc5f16','Pleuretra alpium','d383ab77-795c-5762-992b-38dfd4cc5f16','Pleuretra alpium','e8abc685-a17e-556e-94a8-ff4c59269fe7','Pleuretra alpi','6fda3a5a-2518-4acc-8f1b-d0bd5bbaf493','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Pleuretra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fe20682-b33b-4b3c-bff8-1285d70b6bde','','','a386b33b-106f-5ee0-9347-c5148684521c','Pleospora salicorniae Jaap','Jaap',0,0,'16c113a8-bfd7-5342-8900-c880e5c94213','Pleospora salicorniae','16c113a8-bfd7-5342-8900-c880e5c94213','Pleospora salicorniae','b585b506-b717-596c-b9b3-ac6ab27968a0','Pleospora salicorni','92d277d2-f300-4b0f-be8d-a2b3687882af','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fdf7355-906a-4a53-b147-8f4a030f08d3','','','9106368c-9e38-58ce-a222-c913dfe02064','Erana graminosa Walker, 1857b','Walker, 1857b',1857,0,'3d24ac59-2f56-5146-acc6-186e82cc331a','Erana graminosa','3d24ac59-2f56-5146-acc6-186e82cc331a','Erana graminosa','24d84f43-d2c5-50fe-9f11-502cd00b78bc','Erana graminos','8cdf9828-b7c3-4a2a-b58f-8d4269b204a3','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Erana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('6fe21549-0432-472f-8970-66715c169aad','','','0dfd73a3-aab4-5fa7-b2ed-511651e41789','Pselaphus pilifrons Broun, 1914','Broun, 1914',1914,0,'44672df7-5b8b-5a66-afc6-ace63b950f70','Pselaphus pilifrons','44672df7-5b8b-5a66-afc6-ace63b950f70','Pselaphus pilifrons','44672df7-5b8b-5a66-afc6-ace63b950f70','Pselaphus pilifrons','6fe21549-0432-472f-8970-66715c169aad','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fe2960a-0d2d-495d-8fa2-049c12f5fd70','','','175299c8-76cb-51d2-bfe8-4d91d83ed999','Amphibdelloides maccallumi (Johnston & Tiegs, 1922)','(Johnston & Tiegs, 1922)',1922,0,'fe211529-47e3-51c2-af32-08d73040f6f4','Amphibdelloides maccallumi','fe211529-47e3-51c2-af32-08d73040f6f4','Amphibdelloides maccallumi','601085bf-a8e5-5bd3-8bf9-239d43d2fbe4','Amphibdelloides maccallum','6fe2960a-0d2d-495d-8fa2-049c12f5fd70','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Dactylogyridae|Amphibdelloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7390aad7-ac42-4e2a-bc73-1c3fd2de989f','','','b6b54600-c562-5f2e-8b01-09aa84744b5a','Dracophyllum lessonianum var. robustum (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'37593850-f9f1-52fe-8ee9-cc82ece9ea3a','Dracophyllum lessonianum robustum','089f2410-44d1-596b-9ae2-bb7971aeba78','Dracophyllum lessonianum var. robustum','e85565ae-0b91-5d85-aafb-324cb2eddf4d','Dracophyllum lessonian robust','59afd366-4195-4b88-84c7-1048bdd986d4','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fe29dea-9838-4824-97cc-24ec249e178b','','','12e56426-e580-5e46-bdf3-d54f544a468a','Gyalidea hensseniae Hafellner, Poelt & Vězda','Hafellner, Poelt & Vězda',0,0,'617b75b0-f30f-5257-8f3c-578a1435631a','Gyalidea hensseniae','617b75b0-f30f-5257-8f3c-578a1435631a','Gyalidea hensseniae','b3f9ee55-a9fe-5922-98d6-785eaed0e1e5','Gyalidea hensseni','6fe29dea-9838-4824-97cc-24ec249e178b','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Gomphillaceae|Gyalidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('739090f0-f8aa-4ed6-b502-9737274d9139','','','76c9c24d-924f-5f1b-b2a8-e6a5b379548d','Poa alpina L.','L.',0,0,'a5bbc160-74fd-5108-9c3b-2bb13ca40e91','Poa alpina','a5bbc160-74fd-5108-9c3b-2bb13ca40e91','Poa alpina','2bf9f4f8-b9cf-512e-9092-b19ebdcadd5e','Poa alpin','739090f0-f8aa-4ed6-b502-9737274d9139','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('739a53bd-9f71-49ca-9383-2191d6a10a79','','','d02d0d1f-4be3-5583-ab88-42ca40eee7f1','Stenella gahniae McKenzie','McKenzie',0,0,'d3cc9d3a-281e-5d70-9026-bfc4458dc1b0','Stenella gahniae','d3cc9d3a-281e-5d70-9026-bfc4458dc1b0','Stenella gahniae','9325eedd-ffd3-5e0b-b334-a3b5b6ac327a','Stenella gahni','cb1a0d60-08f9-433f-90fc-564e07e5174b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Stenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7399ddc3-5466-4ff0-98a8-013367193884','','','d2a5af40-cd03-5640-932d-19f8d8630898','Pallavicinia connivens (Colenso) Steph.','(Colenso) Steph.',0,0,'bf474854-c35b-57f4-a240-00a2018d7593','Pallavicinia connivens','bf474854-c35b-57f4-a240-00a2018d7593','Pallavicinia connivens','1553d357-1799-5fa0-a2e0-a7130de04de0','Pallavicinia conniuens','e53c324f-a79c-41ee-bbbd-31dbf4553fcf','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Pallaviciniaceae|Pallavicinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73940ba2-4213-4206-ad1e-af7e3e0720b4','','','ad723f85-252c-51a4-babb-545dd8aadd7d','Desmodorella tenuispiculum (Allgén, 1928)','(Allgén, 1928)',1928,0,'afa7c2ba-ff86-5e5c-87c9-20c026df0867','Desmodorella tenuispiculum','afa7c2ba-ff86-5e5c-87c9-20c026df0867','Desmodorella tenuispiculum','e1b49b63-6835-5000-9610-2b05af8865e0','Desmodorella tenuispicul','73940ba2-4213-4206-ad1e-af7e3e0720b4','Animalia|Nematoda|Adenophorea|Chromadorida|Desmodoridae|Desmodorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('739408d4-bc3b-414e-9579-e4e8645caa67','','','0b63c374-7b56-5c47-8938-035a3f3fc74d','Cygnini Vigors','Vigors',0,0,'69afdf55-425d-597c-b7d3-f8b156439293','Cygnini','69afdf55-425d-597c-b7d3-f8b156439293','Cygnini','69afdf55-425d-597c-b7d3-f8b156439293','Cygnini','739408d4-bc3b-414e-9579-e4e8645caa67','Animalia|Chordata|Aves|Anseriformes|Anatidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('73a1f746-b087-4fc1-ac96-a31b746115a7','','','df5cacf6-aaa2-5c53-b57b-6d4a2e479dd3','Lessonia Bory','Bory',0,0,'4a30f8cf-4e7a-58b9-8e25-773d14c5fd6a','Lessonia','4a30f8cf-4e7a-58b9-8e25-773d14c5fd6a','Lessonia','4a30f8cf-4e7a-58b9-8e25-773d14c5fd6a','Lessonia','73a1f746-b087-4fc1-ac96-a31b746115a7','Chromista|Ochrophyta|Phaeophyceae|Laminariales|Lessoniaceae|Lessonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('73a021c3-3a48-42f3-ab4b-b596bfff2f62','','','588f5330-e48e-5083-a744-006715aad1db','Synura adamsii G.M.Sm.','G.M.Sm.',0,0,'e1afe8c2-66c5-53b6-9bb4-76fbb0bbb578','Synura adamsii','e1afe8c2-66c5-53b6-9bb4-76fbb0bbb578','Synura adamsii','87aad508-530b-5494-9491-7f8f0c2d2999','Synura adams','73a021c3-3a48-42f3-ab4b-b596bfff2f62','Chromista|Ochrophyta|Chrysophyceae|Synurales|Synuraceae|Synura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73ac0663-ec63-4c73-8149-472758f45662','','','79aeb3d4-5403-58f1-a000-3d844da1f7c7','Schistochila altissima subsp. polystratosa R.M.Schust. & J.J.Engel','R.M.Schust. & J.J.Engel',0,0,'45df2238-2b61-5395-8a66-88706895056e','Schistochila altissima polystratosa','f6605392-fc97-5301-b375-63563d865a9e','Schistochila altissima subsp. polystratosa','782d1741-e284-5a26-89c3-9e9f8a067197','Schistochila altissim polystratos','ca8c646a-0448-44a3-941f-0f56e33285b1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('73a91d44-5a51-4a5b-98ea-b212db599404','','','ceab8a0f-22ce-5e5a-9c53-44f778ea2284','Aulacopodus Britton, 1940','Britton, 1940',1940,0,'6a609bf9-97d1-5653-8e5d-50ff02981c1b','Aulacopodus','6a609bf9-97d1-5653-8e5d-50ff02981c1b','Aulacopodus','6a609bf9-97d1-5653-8e5d-50ff02981c1b','Aulacopodus','73a91d44-5a51-4a5b-98ea-b212db599404','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Aulacopodus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('73a94785-cabb-4e0c-9ef6-92c555ee109a','','','fe44325f-b687-58f3-ac2b-d37165c2456a','Pseudopolydora corniculata Radashevsky & Hsieh, 2000','Radashevsky & Hsieh, 2000',2000,0,'51d4af86-303a-5b3f-abbf-248c4e8e5879','Pseudopolydora corniculata','51d4af86-303a-5b3f-abbf-248c4e8e5879','Pseudopolydora corniculata','bdc2088e-c9c9-5f4b-8df4-1f4d6800ddac','Pseudopolydora corniculat','73a94785-cabb-4e0c-9ef6-92c555ee109a','Animalia|Annelida||Spionida|Spionidae|Pseudopolydora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73ad1dc3-9a64-41fd-9479-2a8fb906b7eb','','','97d137e6-3f07-5875-aa61-7b65081b7c35','Lichen caninus var. rufescens Weiss','Weiss',0,0,'7de959a9-74c5-5ba5-80c6-58a043110509','Lichen caninus rufescens','ebafefbf-dacd-5286-878d-1400462bb944','Lichen caninus var. rufescens','632798a0-09df-557f-8c34-506534fb11db','Lichen canin rufescens','2adff37e-fb76-43d9-8e08-f1a295d57471','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('73b35da4-3337-47bf-84a6-7f885ac74aa0','','','9cc034c3-8547-52af-a131-970f97bf94f7','Embletoniidae','',0,0,'9cc034c3-8547-52af-a131-970f97bf94f7','Embletoniidae','9cc034c3-8547-52af-a131-970f97bf94f7','Embletoniidae','9cc034c3-8547-52af-a131-970f97bf94f7','Embletoniidae','73b35da4-3337-47bf-84a6-7f885ac74aa0','Animalia|Mollusca|Gastropoda|Nudibranchia|Embletoniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('73adfbe2-7070-49ea-9eb9-62658d1798c9','','','deca640f-3f2e-5e1d-a53d-c058d71bcf46','Hymenostylium recurvirostrum (Hedw.) Dixon','(Hedw.) Dixon',0,0,'d2b7bc74-01b3-5eab-9b9f-5b5825030156','Hymenostylium recurvirostrum','d2b7bc74-01b3-5eab-9b9f-5b5825030156','Hymenostylium recurvirostrum','227ee594-31b5-5812-8155-912ce8a0b2be','Hymenostylium recuruirostr','696e7e0a-27b1-45da-b0a7-d4a3d20261b7','Plantae||Bryopsida|Pottiales|Pottiaceae|Hymenostylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73ac571f-aebe-4c05-8b5c-c6b4c316195c','','','b11e8c78-f0c6-558b-8c84-5d47bff17d35','Hyaloscypha ﬁnlandica (C.J.K. Wang & H.E. Wilcox) Vohník, Fehrer & Réblová','',0,0,'85decbab-c7b4-5331-ac26-eb2c1d120117','Hyaloscypha','85decbab-c7b4-5331-ac26-eb2c1d120117','Hyaloscypha','85decbab-c7b4-5331-ac26-eb2c1d120117','Hyaloscypha','73ac571f-aebe-4c05-8b5c-c6b4c316195c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Hyaloscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('73bc1453-1c97-4bfd-98bc-5b57dc879f92','','','993e1521-b2d6-561c-ab71-058d5dfee7d7','Microthelia magnifica (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'478de086-e9a4-5c50-99e9-69f08cc4b3cf','Microthelia magnifica','478de086-e9a4-5c50-99e9-69f08cc4b3cf','Microthelia magnifica','94ec6578-c9c5-5472-94f4-ec2b6796057a','Microthelia magnific','94360abe-0b3d-4583-babc-8a46d2bba94f','Fungi||Ascomycetes|Pyrenulales|Monoblastiaceae|Microthelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73baa405-414d-4928-a00a-623c35ce9993','','','1fdd2d18-a207-5022-bd62-72b5f53dddc5','Lecidella commutata Knoph & Leuckert','Knoph & Leuckert',0,0,'67810347-c857-543e-bb89-afb2fdb61907','Lecidella commutata','67810347-c857-543e-bb89-afb2fdb61907','Lecidella commutata','84a97b89-d0b9-5cc0-8b49-3251ea75f324','Lecidella commutat','73baa405-414d-4928-a00a-623c35ce9993','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73b3afbe-0582-4298-9c77-911045f13940','','','978adcb1-2fd4-52b6-b72a-7e68fd128648','Allophylopsis lineata Tonnoir & Malloch, 1927','Tonnoir & Malloch, 1927',1927,0,'5a286dc4-22bf-5543-a9ca-dfbe50f3c6a4','Allophylopsis lineata','5a286dc4-22bf-5543-a9ca-dfbe50f3c6a4','Allophylopsis lineata','e05001d5-cc38-53e2-91d0-a851913bfed0','Allophylopsis lineat','c2a2547d-f53b-4537-9e31-8abb68649832','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73bbca26-5e9d-40d8-ba1b-d1149bd325cb','','','0b01efbb-7f26-5123-bbb7-0696b078b519','Hyalomyia lancifer Malloch, 1930','Malloch, 1930',1930,0,'30d4ca6c-440b-5e38-a1b7-8266eb032dce','Hyalomyia lancifer','30d4ca6c-440b-5e38-a1b7-8266eb032dce','Hyalomyia lancifer','30d4ca6c-440b-5e38-a1b7-8266eb032dce','Hyalomyia lancifer','82c46c84-d6cf-477d-81bc-d7d039393caf','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Hyalomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73b6a703-065b-447c-ae6e-cff6cca4b18c','','','c266c40f-9c34-598f-8258-894dd6ced0a3','Navicula muticopsis Van Heurck','Van Heurck',0,0,'cc411ac1-0b3a-567e-9112-d2ada3b228a5','Navicula muticopsis','cc411ac1-0b3a-567e-9112-d2ada3b228a5','Navicula muticopsis','348c00a2-7338-5a0a-bf55-e8f29cd92d37','Navicula muticops','73b6a703-065b-447c-ae6e-cff6cca4b18c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73bcc66c-baca-4807-a725-1ffa2a466873','','','165317cc-bae6-5903-afd7-64e33eeab7b5','Hemileucon uniplicatus Calman, 1907','Calman, 1907',1907,0,'3d479014-fcc9-54b1-9d22-7b51f44d777e','Hemileucon uniplicatus','3d479014-fcc9-54b1-9d22-7b51f44d777e','Hemileucon uniplicatus','50d5acd7-aec6-59a4-be4f-43342b04a194','Hemileucon uniplicat','73bcc66c-baca-4807-a725-1ffa2a466873','Animalia|Arthropoda|Malacostraca|Cumacea|Leuconidae|Hemileucon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73c18a5a-8ced-4eea-bed3-2067e762a1fc','','','e37e5f0f-dcd4-51c6-b256-f47e218b3d07','Vuilleminiaceae Maire ex Lotsy 1907','Maire ex Lotsy 1907',1907,0,'2f1b79ef-eec1-5cf9-9e7a-7ed34ac4b191','Vuilleminiaceae','2f1b79ef-eec1-5cf9-9e7a-7ed34ac4b191','Vuilleminiaceae','2f1b79ef-eec1-5cf9-9e7a-7ed34ac4b191','Vuilleminiaceae','73c18a5a-8ced-4eea-bed3-2067e762a1fc','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Vuilleminiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',2);
INSERT INTO core VALUES('73be36f9-989d-4b0b-bde7-e4580f761bf6','','','edf3fd37-a5b4-5f31-8ff8-f9c714184a4d','Pegantha martagon Haeckel, 1879','Haeckel, 1879',1879,0,'6f355141-652b-5168-bcaa-bdc918ad7d2e','Pegantha martagon','6f355141-652b-5168-bcaa-bdc918ad7d2e','Pegantha martagon','6f355141-652b-5168-bcaa-bdc918ad7d2e','Pegantha martagon','73be36f9-989d-4b0b-bde7-e4580f761bf6','Animalia|Cnidaria|Hydrozoa|Narcomedusae|Solmarisidae|Pegantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73c38abb-6857-4176-9b09-fd0ff5ec6e17','','','1532f766-628d-5f65-a43b-2594feb61e02','Stigmatomma Roger, 1859','Roger, 1859',1859,0,'2d0aae6e-65cc-5a7f-8df8-c46d9a050c2a','Stigmatomma','2d0aae6e-65cc-5a7f-8df8-c46d9a050c2a','Stigmatomma','2d0aae6e-65cc-5a7f-8df8-c46d9a050c2a','Stigmatomma','73c38abb-6857-4176-9b09-fd0ff5ec6e17','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Stigmatomma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('73c69709-6e80-46bb-a0f7-7d25fcaa8f59','','','f69b51b5-f738-5450-8334-cc5dc28ef472','Mnium rhynchophorum Hook.','Hook.',0,0,'4173746d-087d-5cdf-909a-872ff6ff9d5c','Mnium rhynchophorum','4173746d-087d-5cdf-909a-872ff6ff9d5c','Mnium rhynchophorum','0194a3c5-d201-525f-94de-9d160dca0135','Mnium rhynchophor','fe5460ab-c84b-4359-a512-a9e7550efd0c','Plantae||Bryopsida|Bryales|Mniaceae|Mnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73c883ed-7c2b-4e8e-ba20-8fabacce9e5a','','','f1010abc-34b0-56b9-a31f-1b15ee741e17','Boletus caesius Schrad.','Schrad.',0,0,'d7e8962f-27c3-5203-a5db-fbe0631f7a50','Boletus caesius','d7e8962f-27c3-5203-a5db-fbe0631f7a50','Boletus caesius','327659d6-acdd-5488-a4d4-e87b895458f3','Boletus caes','55ea9863-4ae7-4858-b802-5e6419af15ee','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73cf14fd-dc38-4a36-9750-258823750c9b','','','8f7a63af-1640-5537-8b1f-c7fa49906a25','Strumella Fr.','Fr.',0,0,'f5c78d32-1a22-5922-99c2-f3a8b9820322','Strumella','f5c78d32-1a22-5922-99c2-f3a8b9820322','Strumella','f5c78d32-1a22-5922-99c2-f3a8b9820322','Strumella','73cf14fd-dc38-4a36-9750-258823750c9b','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Strumella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('73d0eb08-07c8-40c7-b960-35ec4da954dc','','','f3d6aca0-2d69-5065-979f-8e1b12cb5f89','Heterodeaceae Filson','Filson',0,0,'759d2911-7c56-5811-8e13-c93146876b52','Heterodeaceae','759d2911-7c56-5811-8e13-c93146876b52','Heterodeaceae','759d2911-7c56-5811-8e13-c93146876b52','Heterodeaceae','73d0eb08-07c8-40c7-b960-35ec4da954dc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Heterodeaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('73cbdd88-0387-4013-94d0-43cae66bd6d2','','','8b814699-bdad-5dc4-b084-a0d1541f6f93','Didymella prosopidis (Crous & A.R. Wood) L.W. Hou, L. Cai & Crous','(Crous & A.R. Wood) L.W. Hou, L. Cai & Crous',0,0,'01136ee0-d1f6-5e06-817d-a9d0591f12c4','Didymella prosopidis','01136ee0-d1f6-5e06-817d-a9d0591f12c4','Didymella prosopidis','a968ca6e-1c8b-54de-a73b-de276ad83fe7','Didymella prosopid','73cbdd88-0387-4013-94d0-43cae66bd6d2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73cdb783-e219-490f-817b-fed4ac11f056','','','20a54867-e667-549d-aecb-e4627d454ebc','Plectranthus barbatus var. grandis (L.H.Cramer) Lukhoba & A.J.Paton','(L.H.Cramer) Lukhoba & A.J.Paton',0,0,'d0f96e2e-8886-5637-88a8-802a79d8484e','Plectranthus barbatus grandis','07c9adb4-c0af-51ab-a42d-84b9abae0cbd','Plectranthus barbatus var. grandis','b375c59b-d82d-513b-8fc5-305e287572ad','Plectranthus barbat grand','f3d8df72-d85e-43d7-b630-a4ede9a22ea8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Plectranthus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('73d54a39-7fd4-46de-a3d8-c64c2f2729ad','','','8fdb9ccf-fecc-5feb-a968-c7b4ea68b8a1','Ptilodactylidae','',0,0,'8fdb9ccf-fecc-5feb-a968-c7b4ea68b8a1','Ptilodactylidae','8fdb9ccf-fecc-5feb-a968-c7b4ea68b8a1','Ptilodactylidae','8fdb9ccf-fecc-5feb-a968-c7b4ea68b8a1','Ptilodactylidae','73d54a39-7fd4-46de-a3d8-c64c2f2729ad','Animalia|Arthropoda|Insecta|Coleoptera|Ptilodactylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('73d78685-754e-4488-af8f-c1ad8c15096c','','','d86cf675-e5bb-52e6-b5a5-2aebda998f18','Macroparalepis macrogeneion Post, 1973','Post, 1973',1973,0,'766b598b-69e4-508e-ac8e-c9e8b61f496b','Macroparalepis macrogeneion','766b598b-69e4-508e-ac8e-c9e8b61f496b','Macroparalepis macrogeneion','766b598b-69e4-508e-ac8e-c9e8b61f496b','Macroparalepis macrogeneion','73d78685-754e-4488-af8f-c1ad8c15096c','Animalia|Chordata|Actinopterygii|Aulopiformes|Paralepididae|Macroparalepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73d76052-7118-4080-a70e-f704ec6a5b73','','','8e0e8d1c-86d6-5167-9863-00e806aa8d30','Hypnum muriculatum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'89d8e8e7-6ad0-5e88-8df6-6de49d93746a','Hypnum muriculatum','89d8e8e7-6ad0-5e88-8df6-6de49d93746a','Hypnum muriculatum','1bcf2ee9-ddee-50c9-b194-db6021b04bd1','Hypnum muriculat','57d6ceb6-8c3c-4bc3-acb2-9af9bae6ab82','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73dba01c-b006-4dbb-99ce-7c740f680ecc','','','0112d42b-c1fb-53b7-8ff1-9eeb905a0c39','Ophiopogon planiscapus Nakai','Nakai',0,0,'31d21784-79f1-5ae9-8671-71cfcee6386c','Ophiopogon planiscapus','31d21784-79f1-5ae9-8671-71cfcee6386c','Ophiopogon planiscapus','d973d6a6-38e1-5053-824f-bfc457023e17','Ophiopogon planiscap','73dba01c-b006-4dbb-99ce-7c740f680ecc','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Ophiopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73d5275b-0603-4ac9-bff7-f5c5f05b1ac6','','','9a36cff5-9cae-5547-9ea1-c94447313a06','Mycocentrospora cantuariensis (E.S. Salmon & Wormald) Deighton','(E.S. Salmon & Wormald) Deighton',0,0,'6407847d-104e-5d8e-bdbc-214c884c3f07','Mycocentrospora cantuariensis','6407847d-104e-5d8e-bdbc-214c884c3f07','Mycocentrospora cantuariensis','6bd6d669-ad81-5941-b49c-2141b194174f','Mycocentrospora cantuariens','08f6bdd4-9aca-4502-bc2c-f83569178bf6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dothidotthiaceae|Mycocentrospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72f7139b-ed8b-4c81-983b-8cff312e8c3a','','','8b6b1976-93ef-56f4-a499-cbd405f7e424','Arachnocampa Edwards, 1924','Edwards, 1924',1924,0,'7e4b9792-5ebe-5326-9692-fc71a57c975d','Arachnocampa','7e4b9792-5ebe-5326-9692-fc71a57c975d','Arachnocampa','7e4b9792-5ebe-5326-9692-fc71a57c975d','Arachnocampa','72f7139b-ed8b-4c81-983b-8cff312e8c3a','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Arachnocampa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('73db9252-d3aa-4d83-aada-c49df3311915','','','f5146b8d-1ed8-5c01-ba1a-f5fa14decdae','Pachymenia J.Agardh','J.Agardh',0,0,'4c6534e4-2768-5ac3-abcc-4322e1888a27','Pachymenia','4c6534e4-2768-5ac3-abcc-4322e1888a27','Pachymenia','4c6534e4-2768-5ac3-abcc-4322e1888a27','Pachymenia','73db9252-d3aa-4d83-aada-c49df3311915','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Halymeniaceae|Pachymenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('73db9be7-35ad-4489-a28b-c99e38beb3e5','','','8689051a-1610-5387-a22b-d44c88ae59e3','Amanita fuscosquamosa A.E. Wood','A.E. Wood',0,0,'e75e2c15-2645-5751-810e-cd8b586c657a','Amanita fuscosquamosa','e75e2c15-2645-5751-810e-cd8b586c657a','Amanita fuscosquamosa','8f1e8580-e41d-5454-956c-513267ed0cac','Amanita fuscosquamos','73db9be7-35ad-4489-a28b-c99e38beb3e5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('730131f6-5fc0-41d0-b896-b5a1c3407b21','','','fd6ed536-2acc-51d7-b943-561b5c12a3b1','Buzasina','',0,0,'fd6ed536-2acc-51d7-b943-561b5c12a3b1','Buzasina','fd6ed536-2acc-51d7-b943-561b5c12a3b1','Buzasina','fd6ed536-2acc-51d7-b943-561b5c12a3b1','Buzasina','730131f6-5fc0-41d0-b896-b5a1c3407b21','Chromista|Foraminifera|Polythalamea|Lituolida|Haplophragmoididae|Buzasina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('72ff4400-1d8f-461d-adff-cb6952f7ec33','','','6d5f5c3d-07ff-588b-a27b-1a0518af922a','Sclerodermatineae','',0,0,'6d5f5c3d-07ff-588b-a27b-1a0518af922a','Sclerodermatineae','6d5f5c3d-07ff-588b-a27b-1a0518af922a','Sclerodermatineae','6d5f5c3d-07ff-588b-a27b-1a0518af922a','Sclerodermatineae','72ff4400-1d8f-461d-adff-cb6952f7ec33','Fungi|Basidiomycota|Agaricomycetes|Boletales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('72fb8bd7-5604-4ad4-b0c5-bdd76d057bd6','','','1ec7bfd7-88c2-5e0c-ba3e-c1f8f043a1f9','Pucciniastrum polypodii Dietel','Dietel',0,0,'1d6dad51-a946-5f5b-8aed-d965070b4be7','Pucciniastrum polypodii','1d6dad51-a946-5f5b-8aed-d965070b4be7','Pucciniastrum polypodii','f01da79b-db24-5de6-8a73-b3806eeb4cf3','Pucciniastrum polypod','f9e7ab66-1a84-477c-8d35-9db019b033b9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Pucciniastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72fa3ed9-ee78-42ef-92fc-f3d47a3134d7','','','2d72f0c0-1512-5642-9fe3-2b35542996d6','Polystictus pinsitus sensu Colenso','',0,0,'ce35250d-26a1-511b-9de4-12d0b7f2c563','Polystictus pinsitus','ce35250d-26a1-511b-9de4-12d0b7f2c563','Polystictus pinsitus','40d9617a-33b0-598a-b33d-79932b50f677','Polystictus pinsit','a403a633-375a-4316-9216-7f87e457e6cc','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('72fad533-3da0-4dac-a846-860752829120','','','8b34eb65-4949-5737-a945-ab106b877abc','Ptychomniales W.R.Buck, C.J.Cox, A.J.Shaw & Goffinet','W.R.Buck, C.J.Cox, A.J.Shaw & Goffinet',0,0,'b283c788-59a1-55e7-a709-67a1ef75c089','Ptychomniales','b283c788-59a1-55e7-a709-67a1ef75c089','Ptychomniales','b283c788-59a1-55e7-a709-67a1ef75c089','Ptychomniales','72fad533-3da0-4dac-a846-860752829120','Plantae||Bryopsida|Ptychomniales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('73020e02-6ba8-4fca-a0df-429e63794c7f','','','b0b8d72a-a0d4-526f-94f0-d5dcca39bbe5','Tenagomysis similis W. Tattersall, 1923','W. Tattersall, 1923',1923,0,'23521d8e-5d02-50a9-8ca4-f292cb2e234f','Tenagomysis similis','23521d8e-5d02-50a9-8ca4-f292cb2e234f','Tenagomysis similis','9680b596-047f-5ee3-bceb-dd81d2da1ae9','Tenagomysis simil','73020e02-6ba8-4fca-a0df-429e63794c7f','Animalia|Arthropoda|Malacostraca|Mysida|Mysidae|Tenagomysis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73061c1f-475f-40ac-916c-b7cf1dce0e0d','','','f772cdea-4ce4-5082-97e8-4bf699d50b3a','Lavandula pedunculata subsp. atlantica (Braun-Blanq.) A.M.Romo','(Braun-Blanq.) A.M.Romo',0,0,'76db024c-518c-57ff-88e3-b47ab653260b','Lavandula pedunculata atlantica','540e9149-65d0-5b01-86ba-6463996fe9a4','Lavandula pedunculata subsp. atlantica','45d4363a-3d9f-5001-8e8c-287fbefbee7c','Lavandula pedunculat atlantic','73061c1f-475f-40ac-916c-b7cf1dce0e0d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lavandula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('730ccabd-fa7f-4476-8cb3-028d6c162950','','','aeaaf4ec-1029-58d4-88bf-65be8feb0ff0','Daption capense capense (Linnaeus)','(Linnaeus)',0,0,'bb43b34f-1260-53ec-9b8f-8c20c0742be3','Daption capense capense','bb43b34f-1260-53ec-9b8f-8c20c0742be3','Daption capense capense','49693233-ad19-5c13-804f-65bf48a4507b','Daption capens capens','730ccabd-fa7f-4476-8cb3-028d6c162950','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Daption','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('73084bad-c191-460c-8f20-777f22c6ac81','','','adf42eb9-520c-57d7-a442-4a8f9fb98787','Argosarchus','',0,0,'adf42eb9-520c-57d7-a442-4a8f9fb98787','Argosarchus','adf42eb9-520c-57d7-a442-4a8f9fb98787','Argosarchus','adf42eb9-520c-57d7-a442-4a8f9fb98787','Argosarchus','73084bad-c191-460c-8f20-777f22c6ac81','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmatidae|Argosarchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('730f0336-de6f-4a09-b218-c4e9931ad208','','','75334832-8ab8-53aa-88e5-5b24c9f4a51f','Verticillium malthousei Ware','Ware',0,0,'c377e0e3-5446-55a0-be2f-464033a4d86d','Verticillium malthousei','c377e0e3-5446-55a0-be2f-464033a4d86d','Verticillium malthousei','21370be0-22b6-5183-a9ac-5606916aa655','Verticillium malthouse','67394fae-8744-42ad-9563-cf5ca9cec462','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7312aa40-ea5b-4754-a563-2b71f45a2853','','','08ddfeee-1fd3-51b5-b3d4-d274a39aa36f','Anisakidae','',0,0,'08ddfeee-1fd3-51b5-b3d4-d274a39aa36f','Anisakidae','08ddfeee-1fd3-51b5-b3d4-d274a39aa36f','Anisakidae','08ddfeee-1fd3-51b5-b3d4-d274a39aa36f','Anisakidae','7312aa40-ea5b-4754-a563-2b71f45a2853','Animalia|Nematoda|Secernentea|Ascaridida|Anisakidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7314d129-9f03-48d8-aa79-5ca4b17a1474','','','13f67489-f70e-542a-9cd2-1a38da9bc8b9','Bivonella chrysomalla (Berk. & Broome) Sacc.','(Berk. & Broome) Sacc.',0,0,'3f4dcece-8f19-5f4f-bc78-01d235bc8c37','Bivonella chrysomalla','3f4dcece-8f19-5f4f-bc78-01d235bc8c37','Bivonella chrysomalla','e69bfc0e-dc3e-5f06-aa28-9aadacc96811','Bivonella chrysomall','8d5ec4e8-6b7a-485f-9f98-a50ed90189c4','Fungi|Ascomycota|Sordariomycetes||Thyridiaceae|Bivonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7310680a-b133-4601-9b46-c8d5a4e46e5b','','','6da529a2-c65b-5a3b-bdb5-502292e5f34f','Ricasolia herbacea var. adscripta (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'43bfeb76-6b99-525b-ac1d-1a611c1e09a3','Ricasolia herbacea adscripta','6a90ae9f-540b-59ca-9395-e68916f73a8a','Ricasolia herbacea var. adscripta','4b11642f-398a-5564-80c2-1d9cf4937d3d','Ricasolia herbace adscript','b0622211-3e93-4c10-a62c-d4eff51e47ad','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Ricasolia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('73160376-df0a-4cce-951b-2323a0d66608','','','b4831b56-6537-5735-9639-e3ed7765c45d','Chrysosporium pannorum (Link) S. Hughes','(Link) S. Hughes',0,0,'5f5668ad-e0e0-5a75-a2f0-5842fb770580','Chrysosporium pannorum','5f5668ad-e0e0-5a75-a2f0-5842fb770580','Chrysosporium pannorum','29965787-cef5-5af2-a298-35a72447eb96','Chrysosporium pannor','e5d5ddc6-d957-4189-8415-665326c26291','Fungi|Ascomycota|Eurotiomycetes|Onygenales||Chrysosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73170e45-b32d-4aa1-9631-34adecbc0d90','','','b2a43c09-8843-5ef7-9350-74967a1452b9','Parmelia lugubris f. compactior Zahlbr.','Zahlbr.',0,0,'11c0ee9a-219b-57b5-b961-7c05092bca83','Parmelia lugubris compactior','f438cc7c-325d-5717-aa71-f3e6bcae3060','Parmelia lugubris f. compactior','a64bb858-aafb-5b8f-b955-00517df87295','Parmelia lugubr compactior','7634e780-377f-459d-a00f-11921e31c93c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('731637b9-0430-405e-8909-cc34980e9c7f','','','d813121f-5223-5fac-85a5-3522c507311f','Haplinis australis Blest & Vink, 2003','Blest & Vink, 2003',2003,0,'64452398-2767-577c-9d48-2541513fa36a','Haplinis australis','64452398-2767-577c-9d48-2541513fa36a','Haplinis australis','5329cf8f-f6d0-5491-9014-e36d88c8a079','Haplinis austral','731637b9-0430-405e-8909-cc34980e9c7f','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7320d9d7-e070-48ca-a00c-45d7f1eb4288','','','66e2b404-c378-59fa-a78f-3e18137c39f8','Entoloma subgen. Prunuloides (Fr.) Quel.','(Fr.) Quel.',0,0,'74cd57d8-f996-5a3e-931d-86945cb40a3c','Prunuloides','78064e89-e1e5-5416-ab6e-5d01232b0a6c','Entoloma subgen. Prunuloides','74cd57d8-f996-5a3e-931d-86945cb40a3c','Prunuloides','7320d9d7-e070-48ca-a00c-45d7f1eb4288','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('731be5af-3fac-4a9d-9753-1dc0187961cb','','','f30a288f-ea67-5589-9a32-69abef9aaf14','Neisseria flavescens Branham, 1930','Branham, 1930',1930,0,'c4e18070-3bd5-511c-a123-e2f45b51bd59','Neisseria flavescens','c4e18070-3bd5-511c-a123-e2f45b51bd59','Neisseria flavescens','ef51cfc7-593e-5ed8-8b49-7ebfce8f4123','Neisseria flauescens','731be5af-3fac-4a9d-9753-1dc0187961cb','Bacteria|Pseudomonadota|Betaproteobacteria|Neisseriales|Neisseriaceae|Neisseria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('73211f8c-d756-47a0-bf58-99ae0bfe22e3','','','e04fd48d-1667-57c5-b172-ec8421ab4194','Plenodomus agnitus (Desm.) Gruyter, Aveskamp & Verkley','(Desm.) Gruyter, Aveskamp & Verkley',0,0,'5a08218d-d5e8-56b3-acdb-a96f83ac83ea','Plenodomus agnitus','5a08218d-d5e8-56b3-acdb-a96f83ac83ea','Plenodomus agnitus','a5f8d788-7370-5a7e-9a70-64b17f893740','Plenodomus agnit','73211f8c-d756-47a0-bf58-99ae0bfe22e3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Plenodomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('731ec3fa-cdd6-48f1-82d5-d88f595a0dde','','','d9b2de92-14f9-53f5-92c0-da3d03009c8d','Taphrinaceae Gäum.','Gäum.',0,0,'bbbbcb81-0591-5084-aa79-720d41dbbb7a','Taphrinaceae','bbbbcb81-0591-5084-aa79-720d41dbbb7a','Taphrinaceae','bbbbcb81-0591-5084-aa79-720d41dbbb7a','Taphrinaceae','731ec3fa-cdd6-48f1-82d5-d88f595a0dde','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('732771e4-d86d-4e6d-a8f3-90ba834de64e','','','86bae1f9-1662-5c13-a4a7-46e41caef9ad','Tritonia masoniorum L.Bolus','L.Bolus',0,0,'2513acb9-fa4c-52ae-a4a5-1f51a598addf','Tritonia masoniorum','2513acb9-fa4c-52ae-a4a5-1f51a598addf','Tritonia masoniorum','36faadf4-67a3-5796-89b0-73a81b5206a1','Tritonia masonior','e63f1d52-1559-4add-8008-87bc9a3f59a2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Tritonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7322892b-3eee-4c57-b344-895765decb68','','','c59b18c7-9e46-5b19-97e3-d8732deb72fb','Leptotarsus campbelli (Alexander, 1923)','(Alexander, 1923)',1923,0,'0d35b601-5731-5286-8fa1-4a314a48c2d9','Leptotarsus campbelli','0d35b601-5731-5286-8fa1-4a314a48c2d9','Leptotarsus campbelli','93a8f0d2-1571-5aac-92e5-af652b7c323c','Leptotarsus campbell','7322892b-3eee-4c57-b344-895765decb68','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('733103a4-9e3b-45f5-bcae-7dd1e504a2ce','','','0dd66fe1-3981-5793-9262-fe044191efaa','Bantiades fuscatus Broun, 1893','Broun, 1893',1893,0,'8b264468-651a-5829-9451-3774ce4a974c','Bantiades fuscatus','8b264468-651a-5829-9451-3774ce4a974c','Bantiades fuscatus','874389d7-1d82-50b4-9c81-7f88fec451ca','Bantiades fuscat','733103a4-9e3b-45f5-bcae-7dd1e504a2ce','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Bantiades','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('733368a2-b3f7-4f0b-889c-bb112cbe62b3','','','d53fdc8a-93a1-5a09-a10b-2f1e40d99a93','Dicranoloma integerrimum sensu Dixon','',0,0,'eceae514-c2ed-562c-82aa-4036e19474fe','Dicranoloma integerrimum','eceae514-c2ed-562c-82aa-4036e19474fe','Dicranoloma integerrimum','200d64bd-8a4b-5972-b627-fc5a64402e00','Dicranoloma integerrim','','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('732ddea5-33ae-47bf-86df-ff71bf2dce5f','','','3f5d19d1-08ba-5a4b-9812-d78148f3f40a','Pseudohelotium haematoideum (Cooke & W. Phillips) Dennis','(Cooke & W. Phillips) Dennis',0,0,'772a307f-e71b-592d-a462-277ffd228e5e','Pseudohelotium haematoideum','772a307f-e71b-592d-a462-277ffd228e5e','Pseudohelotium haematoideum','ae227c3d-1a01-5e01-a1e1-8543e787f2d8','Pseudohelotium haematoide','732ddea5-33ae-47bf-86df-ff71bf2dce5f','Fungi|Ascomycota|Leotiomycetes|Helotiales||Pseudohelotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7338bd20-d4d2-427e-b34f-123856e8f1e1','','','5222aa57-c24c-5e1f-bd17-63cefdccd3c1','Rigidoporus albostygius (Berk. & M.A. Curtis) Rajchenb.','(Berk. & M.A. Curtis) Rajchenb.',0,0,'1c9e326e-301b-533e-8681-0b03d60e35fe','Rigidoporus albostygius','1c9e326e-301b-533e-8681-0b03d60e35fe','Rigidoporus albostygius','644be604-aadb-50d8-8d8e-38ebcf996197','Rigidoporus albostyg','7338bd20-d4d2-427e-b34f-123856e8f1e1','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Rigidoporaceae|Rigidoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('733ac92b-a400-42ba-845b-74f825faf554','','','ef6fe9d5-72a8-539c-a5e9-b91d8e139de1','Maoritrechus nunni Townsend, 2010','Townsend, 2010',2010,0,'6dbcae8e-402f-54d4-8fa1-ffd91321cebc','Maoritrechus nunni','6dbcae8e-402f-54d4-8fa1-ffd91321cebc','Maoritrechus nunni','ecf04820-dddc-53d8-a014-53b4db85be21','Maoritrechus nunn','733ac92b-a400-42ba-845b-74f825faf554','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Maoritrechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7470c278-bf52-4967-a2a6-0a2510ba3bef','','','4924a9d1-bcbd-5bf0-87ec-e086e53ea1e9','Pyramidellidae','',0,0,'4924a9d1-bcbd-5bf0-87ec-e086e53ea1e9','Pyramidellidae','4924a9d1-bcbd-5bf0-87ec-e086e53ea1e9','Pyramidellidae','4924a9d1-bcbd-5bf0-87ec-e086e53ea1e9','Pyramidellidae','7470c278-bf52-4967-a2a6-0a2510ba3bef','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7471511f-bb04-470b-b628-1093b9bd65f8','','','7211f4f7-3c4d-52db-af6f-f706691b1ed7','Delitschia Auersw.','Auersw.',0,0,'305833db-5227-5392-9998-4d8ee1be1bdd','Delitschia','305833db-5227-5392-9998-4d8ee1be1bdd','Delitschia','305833db-5227-5392-9998-4d8ee1be1bdd','Delitschia','7471511f-bb04-470b-b628-1093b9bd65f8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Delitschiaceae|Delitschia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('74722875-68d5-44a4-8558-31d989fb353c','','','56463b32-be3c-5ff8-972d-65b22397c7a5','Bergenia cordifolia Sternb.','Sternb.',0,0,'24b87bdd-de1e-5c80-aa22-6618c94d2527','Bergenia cordifolia','24b87bdd-de1e-5c80-aa22-6618c94d2527','Bergenia cordifolia','fa6aa1fc-f1ff-537d-84a1-8b2206629338','Bergenia cordifol','f40808b4-152b-4a99-b4b3-b84d32f840c9','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Saxifragaceae|Bergenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73420c8e-cd3c-4464-91e4-9312a38443a2','','','d5163e12-a7d3-5d28-917d-21a76805b2ea','Corticium juniperophilum Litsch.','Litsch.',0,0,'318e18e6-7fb3-508e-93a7-42af4ad321c4','Corticium juniperophilum','318e18e6-7fb3-508e-93a7-42af4ad321c4','Corticium juniperophilum','ee1dedd3-da98-535f-a904-ab022c80270e','Corticium iuniperophil','73420c8e-cd3c-4464-91e4-9312a38443a2','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7342a092-e457-4966-8166-fc9d35bb3ce8','','','410322d6-95c2-5688-98c6-3c46ec928907','Lepeophtheirus polyprioni Hewitt, 1963','Hewitt, 1963',1963,0,'7e3e2ebc-97d1-51ad-a71c-0a4d098780ee','Lepeophtheirus polyprioni','7e3e2ebc-97d1-51ad-a71c-0a4d098780ee','Lepeophtheirus polyprioni','ee9c1fe2-38ff-5d68-8234-79ade1e90433','Lepeophtheirus polyprion','7342a092-e457-4966-8166-fc9d35bb3ce8','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Caligidae|Lepeophtheirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7476ff88-78e6-434d-9ac1-4e517e0bb977','','','c7eac5ba-92fe-56b3-bb4b-be29279d7a74','Verrucaria epidermidis var. gemellipara C.Knight','C.Knight',0,0,'545e1ec2-ebb1-5aa1-98af-4bf1f43dfcf2','Verrucaria epidermidis gemellipara','710b359c-05bb-55d2-858e-7dce7d2df7cb','Verrucaria epidermidis var. gemellipara','d30d5015-1ea6-552d-8b27-6fc6441558a9','Verrucaria epidermid gemellipar','bcb3cfcb-2081-4ae5-a8ca-8c5354fb73d9','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7476d11b-8521-482b-9643-6ddceaa6d202','','','dc52fa7f-4473-5bb1-833a-25414e165fa1','Oxalis preissiana Steud.','Steud.',0,0,'51c68f3a-e2aa-51d5-b294-aa12cbc6b63c','Oxalis preissiana','51c68f3a-e2aa-51d5-b294-aa12cbc6b63c','Oxalis preissiana','9ecc884c-b05c-5b3f-8685-a4e1ab83167e','Oxalis preissian','e3b2d12d-08e7-4680-87a5-1ef54e1c5b5e','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('747b3939-04fa-494b-823f-29b74392517f','','','f0e78fc2-d4d1-548e-abac-93ab219dd152','Rhododendron venator Tagg','Tagg',0,0,'cd104a4c-fc16-5f9b-ad0f-b9b0f5f81501','Rhododendron venator','cd104a4c-fc16-5f9b-ad0f-b9b0f5f81501','Rhododendron venator','a71b5c8a-aa95-5179-a3cf-5e188a641df5','Rhododendron uenator','747b3939-04fa-494b-823f-29b74392517f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('747ae935-6f93-443f-9fc5-1dac9d359f85','','','0e624e3b-9895-5f2e-9ed7-98caeccf1aa8','Alona guttata Sars, 1862','Sars, 1862',1862,0,'1ffe8bba-3bd8-53a3-bbae-4855bc71da61','Alona guttata','1ffe8bba-3bd8-53a3-bbae-4855bc71da61','Alona guttata','e859e3f4-9a59-5636-a75c-20870d0f1ee0','Alona guttat','747ae935-6f93-443f-9fc5-1dac9d359f85','Animalia|Arthropoda|Branchiopoda|Diplostraca|Chydoridae|Alona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74795fb8-721a-450e-9448-404fd59105c4','','','72bf5667-0a02-5680-8913-20673208b6d7','Catapyrenium psoromoides (Borrer) R.Sant.','(Borrer) R.Sant.',0,0,'987f254f-c41f-54fc-9343-35ce8b308196','Catapyrenium psoromoides','987f254f-c41f-54fc-9343-35ce8b308196','Catapyrenium psoromoides','6af75e52-dfd1-5016-a612-abd8e8a628a3','Catapyrenium psoromoid','74795fb8-721a-450e-9448-404fd59105c4','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Catapyrenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('747bb2f7-607c-4abe-b22f-d7ba3b5af37d','','','291a5862-a5f9-5165-b4ff-e01f0ad92eb4','Pyrenochaeta lycopersici R. Schneid. & Gerlach','R. Schneid. & Gerlach',0,0,'a04a7813-28cf-5748-8e68-e85648bc7b5f','Pyrenochaeta lycopersici','a04a7813-28cf-5748-8e68-e85648bc7b5f','Pyrenochaeta lycopersici','195ec747-6ec4-53b1-9982-8d5034ea252f','Pyrenochaeta lycopersic','0a10a4ec-37e0-43ab-b3c6-764f50366a03','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Pyrenochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7484eecf-17a3-4051-a759-714e77899f70','','','b6eb5be9-bfbb-5d52-b450-dbef29e86e0f','Trivia','',0,0,'b6eb5be9-bfbb-5d52-b450-dbef29e86e0f','Trivia','b6eb5be9-bfbb-5d52-b450-dbef29e86e0f','Trivia','b6eb5be9-bfbb-5d52-b450-dbef29e86e0f','Trivia','7484eecf-17a3-4051-a759-714e77899f70','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triviidae|Trivia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('74828736-fcc2-47fa-b13c-880357531eb5','','','888fb3cc-bf74-50f6-9466-ebfa683762db','Amanita subgen. Amanitina (E.-J. Gilbert) E.-J. Gilbert','(E.-J. Gilbert) E.-J. Gilbert',0,0,'f0ba0357-973c-5b66-a895-49b04b9ed63e','Amanitina','c6eff8cd-7903-5744-90fd-f87b9771cd93','Amanita subgen. Amanitina','f0ba0357-973c-5b66-a895-49b04b9ed63e','Amanitina','74828736-fcc2-47fa-b13c-880357531eb5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('7480f04f-308b-42a2-8bb7-c3ff11ac0867','','','c23cb612-bdf5-59b6-ae64-e15484583ca7','Acaena sanguisorbae var. minor Hook.f.','Hook.f.',0,0,'1bce856b-2067-523b-92d5-61c5867e5c5a','Acaena sanguisorbae minor','598bb0f0-034a-54d5-b76c-7e3dd404de6d','Acaena sanguisorbae var. minor','2e061904-9cc5-50fc-a489-1f757492ffdf','Acaena sanguisorb minor','df048a12-0cd2-4cdd-85e0-73844a40c385','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('747ee61d-0242-4ccc-8411-b5476529eca0','','','b52c16f4-8c86-5e82-b15f-83f1abf923ee','Mniarum biflorum J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'143a336b-31dd-5f97-88ae-3c8a6b8a6279','Mniarum biflorum','143a336b-31dd-5f97-88ae-3c8a6b8a6279','Mniarum biflorum','492db454-872b-5691-abec-8e3b0d25de8b','Mniarum biflor','1e0d05ef-694e-41b5-bebc-83c7e000f16c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Mniarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74876198-05cf-47b1-93b4-4e4acb4f9957','','','6e57a85d-c350-5c2a-b500-20d33bb5c906','Acteon','',0,0,'6e57a85d-c350-5c2a-b500-20d33bb5c906','Acteon','6e57a85d-c350-5c2a-b500-20d33bb5c906','Acteon','6e57a85d-c350-5c2a-b500-20d33bb5c906','Acteon','74876198-05cf-47b1-93b4-4e4acb4f9957','Animalia|Mollusca|Gastropoda||Acteonidae|Acteon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('74892488-964d-49c2-a5fd-6f36b2cd32f3','','','a0066989-5500-5705-b9f6-d632362fadb0','Textulariella barretti (Jones & Parker, 1863)','(Jones & Parker, 1863)',1863,0,'562e672d-12ba-5d84-bc40-288eff3f5cad','Textulariella barretti','562e672d-12ba-5d84-bc40-288eff3f5cad','Textulariella barretti','fe891034-08e4-55d9-96ca-0d486f418133','Textulariella barrett','74892488-964d-49c2-a5fd-6f36b2cd32f3','Chromista|Foraminifera|Polythalamea|Lituolida|Textulariellidae|Textulariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('748a5e0f-d47b-4926-bf65-f9b5b74be163','','','7ca23d21-8ab9-5fe7-8412-afc3325f2dc8','Balanophoraceae','',0,0,'7ca23d21-8ab9-5fe7-8412-afc3325f2dc8','Balanophoraceae','7ca23d21-8ab9-5fe7-8412-afc3325f2dc8','Balanophoraceae','7ca23d21-8ab9-5fe7-8412-afc3325f2dc8','Balanophoraceae','748a5e0f-d47b-4926-bf65-f9b5b74be163','Plantae|Tracheophyta|Magnoliopsida|Santalales|Balanophoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('748e0530-a183-4391-8813-1f470142dd11','','','e5813a3d-59fc-5441-9df6-e657a1b46f96','Ocellularia jacinda-arderniae A.J.Marshall, Blanchon, Lücking & de Lange','A.J.Marshall, Blanchon, Lücking & de Lange',0,0,'441e1487-6810-5b54-a686-d8ef3aa8a62b','Ocellularia jacinda-arderniae','441e1487-6810-5b54-a686-d8ef3aa8a62b','Ocellularia jacinda-arderniae','e51a17d4-86c7-586f-9b84-45ff54acce5f','Ocellularia iacinda-arderni','748e0530-a183-4391-8813-1f470142dd11','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Ocellularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('748b422e-eb34-4b7c-bf5b-d2df059f0d79','','','9c4893de-92fc-5c65-8fc6-f5c3a56452e5','Monopis Hübner, 1825','Hübner, 1825',1825,0,'3497d18b-d007-5925-afdb-5a507bc38d2e','Monopis','3497d18b-d007-5925-afdb-5a507bc38d2e','Monopis','3497d18b-d007-5925-afdb-5a507bc38d2e','Monopis','748b422e-eb34-4b7c-bf5b-d2df059f0d79','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Monopis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('748f5c01-17f7-4f82-9d36-f3c273943707','','','3a482fda-fe5b-50ab-941a-2140922780eb','Loliginidae','',0,0,'3a482fda-fe5b-50ab-941a-2140922780eb','Loliginidae','3a482fda-fe5b-50ab-941a-2140922780eb','Loliginidae','3a482fda-fe5b-50ab-941a-2140922780eb','Loliginidae','748f5c01-17f7-4f82-9d36-f3c273943707','Animalia|Mollusca|Cephalopoda|Teuthida|Loliginidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7498cab8-ed10-48ca-bf65-7cf70f748160','','','33afe170-6077-5c3c-afe3-2365efda21c3','Dawsophila pygmaea Döbbeler','Döbbeler',0,0,'2f8776b2-9c26-51e2-a12d-0c504adace60','Dawsophila pygmaea','2f8776b2-9c26-51e2-a12d-0c504adace60','Dawsophila pygmaea','9b2129d0-4247-54df-82fd-3a84b28d1151','Dawsophila pygmae','7498cab8-ed10-48ca-bf65-7cf70f748160','Fungi|Ascomycota|Dothideomycetes|||Dawsophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7497d777-be06-4ac4-b332-ad257f03c705','','','3f9a8dc5-e41a-5d49-ad84-fe4de0a2219d','Parietaria debilis G.Forst.','G.Forst.',0,0,'0a549f85-bfa9-5375-95c8-bd5ef2b9c602','Parietaria debilis','0a549f85-bfa9-5375-95c8-bd5ef2b9c602','Parietaria debilis','d116aa4c-7233-53cb-a57c-af1efe8c2b9f','Parietaria debil','7497d777-be06-4ac4-b332-ad257f03c705','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Parietaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('749c7fb7-6c9f-4ee3-9fa6-166250f445c7','','','80449fb1-7747-5e76-93ff-ab22ac53a17c','Grimmia apocarpa Hedw.','Hedw.',0,0,'8b6377ed-31e7-57b4-aa6e-998a3bd4d4c4','Grimmia apocarpa','8b6377ed-31e7-57b4-aa6e-998a3bd4d4c4','Grimmia apocarpa','fd39ff06-a6c8-569c-87d6-323bce60d19a','Grimmia apocarp','4687b71f-16f9-407f-aa66-8210c2ffdbe2','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74974e73-81d0-410d-ada3-ce130fedf0e2','','','4fecf82c-da80-57c4-ad10-681de2a59153','Lamellomorpha strongylata Bergquist, 1968','Bergquist, 1968',1968,0,'ce7f21b0-1e9c-52d2-80d1-70714c937bc1','Lamellomorpha strongylata','ce7f21b0-1e9c-52d2-80d1-70714c937bc1','Lamellomorpha strongylata','7ac1cfb3-23aa-598c-a4a9-eb25e268fcf3','Lamellomorpha strongylat','74974e73-81d0-410d-ada3-ce130fedf0e2','Animalia|Porifera|Demospongiae|Astrophorida||Lamellomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74a3746e-bfbe-4d42-8d99-cacee954a3e9','','','5c206d30-149c-5ac6-af92-b594e374f03f','Tmetolophota similis (Philpott, 1924)','(Philpott, 1924)',1924,0,'5400fed0-5b41-54be-af29-19542608934d','Tmetolophota similis','5400fed0-5b41-54be-af29-19542608934d','Tmetolophota similis','481a135a-90dd-5dab-9b06-faa727ca6371','Tmetolophota simil','74a3746e-bfbe-4d42-8d99-cacee954a3e9','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74a364fb-90e0-4f3e-8ac3-c6f41717c635','','','1f3fd3d4-446a-5d54-b4c7-5fd0ff749dcb','Austroparmelina pruinata (Müll.Arg.) A.Crespo, Divakar & Elix','(Müll.Arg.) A.Crespo, Divakar & Elix',0,0,'29046914-9be3-519c-b1f7-7edcc1ecbade','Austroparmelina pruinata','29046914-9be3-519c-b1f7-7edcc1ecbade','Austroparmelina pruinata','ba9e6d30-b6dd-5ca2-81ac-044858453059','Austroparmelina pruinat','74a364fb-90e0-4f3e-8ac3-c6f41717c635','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Austroparmelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74a963ce-86b5-461e-901c-54f531bf49da','','','e2f54d32-28b7-57d0-80dd-86684f8c3bf9','Hoplodactylus rakiurae Thomas, 1981','Thomas, 1981',1981,0,'95272d52-9bb4-50ed-bf64-9442d2f9fce5','Hoplodactylus rakiurae','95272d52-9bb4-50ed-bf64-9442d2f9fce5','Hoplodactylus rakiurae','45bac4ca-f934-5b39-96fb-02bea431a1e2','Hoplodactylus rakiur','67cd19fc-14d2-48e0-91ec-b546724e5598','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Hoplodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74a769e9-cac1-4159-8f29-76d3681403ee','','','4fbf6dc5-0d08-5563-a6a5-752ca3b8f163','Ceratocymba','',0,0,'4fbf6dc5-0d08-5563-a6a5-752ca3b8f163','Ceratocymba','4fbf6dc5-0d08-5563-a6a5-752ca3b8f163','Ceratocymba','4fbf6dc5-0d08-5563-a6a5-752ca3b8f163','Ceratocymba','74a769e9-cac1-4159-8f29-76d3681403ee','Animalia|Cnidaria|Hydrozoa|Siphonophora|Abylidae|Ceratocymba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('74a921a4-1e9f-41a4-85eb-be747b43e8c5','','','f2b9971a-2378-506c-a1af-5f6147ebe67f','Asplenium bulbiferum var. shuttleworthianum (Kunze) G.M.Thomson','(Kunze) G.M.Thomson',0,0,'1e4f214e-7ecf-52b8-b0ff-d9abadd2b27f','Asplenium bulbiferum shuttleworthianum','1d587f3f-4093-5365-8858-c81272b649ba','Asplenium bulbiferum var. shuttleworthianum','404fabd3-13ff-505e-9725-948ffa19374d','Asplenium bulbifer shuttleworthian','ca5f97de-c273-48b2-9079-5dc99f4abf11','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('74ac10e2-cbe8-4484-9603-525e483702b3','','','10f92325-5b6e-50d8-90e1-8b906b0087b7','Farfugium Lindl.','Lindl.',0,0,'7584ffd8-77d0-53b2-a245-11d6693fb3b8','Farfugium','7584ffd8-77d0-53b2-a245-11d6693fb3b8','Farfugium','7584ffd8-77d0-53b2-a245-11d6693fb3b8','Farfugium','74ac10e2-cbe8-4484-9603-525e483702b3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Farfugium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('74afdd72-76ad-47f0-8f8c-a9a43e238fe1','','','28330b65-49a9-5cd8-9bb0-cc270c2a6715','Lycaena rauparaha (Fereday, 1877)','(Fereday, 1877)',1877,0,'a3e2ebd5-f4db-5de5-a8a2-1e9aaab8d015','Lycaena rauparaha','a3e2ebd5-f4db-5de5-a8a2-1e9aaab8d015','Lycaena rauparaha','65147818-8051-5844-87df-fa043ba7583d','Lycaena rauparah','74afdd72-76ad-47f0-8f8c-a9a43e238fe1','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|Lycaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74ae1f10-ed94-4a58-979a-d62ab72720e5','','','84397ff3-7871-5863-b8c8-7e1005d398a9','Pusillina latiambita (Ponder, 1967)','(Ponder, 1967)',1967,0,'46d6df37-f834-5012-bba0-357ec71bf908','Pusillina latiambita','46d6df37-f834-5012-bba0-357ec71bf908','Pusillina latiambita','9c35f727-d9b2-5bdb-8599-84cedb949c8e','Pusillina latiambit','74ae1f10-ed94-4a58-979a-d62ab72720e5','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Pusillina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74b41fa4-7e1b-45e0-b98c-5ad4397e1590','','','4daaae1c-5b3a-5eed-8fb2-3252614e8b06','Agaricus echinosporus Speg.','Speg.',0,0,'2041dde8-5d3b-5d5c-b9da-1bea52dfebdd','Agaricus echinosporus','2041dde8-5d3b-5d5c-b9da-1bea52dfebdd','Agaricus echinosporus','995006a7-8267-5f3d-b3f8-731a1a4151f0','Agaricus echinospor','b4be5b21-3362-4d03-a337-1e913528f4ef','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7427e03c-7db7-4bf9-bb03-93ce9d0d4e4a','','','d645519c-cdca-5510-895e-05b3835d8ee4','Nymphaea alba var. rubra Lönnr.','Lönnr.',0,0,'79a53829-610b-57b9-a1a5-24f2ed3bbe78','Nymphaea alba rubra','d9291fc8-1282-5879-bf9d-2c8f59c8b9ce','Nymphaea alba var. rubra','b9861f5a-3fdf-5987-8bfd-62b09bbee753','Nymphaea alb rubr','','Plantae|Tracheophyta|Magnoliopsida|Nymphaeales|Nymphaeaceae|Nymphaea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7425dce6-f774-4c14-bac8-5f46f21a15c7','','','4658f2a4-869e-5cf0-b4cb-0d663e20eac6','Mougeotia viridis (Kütz.) Wittrock','(Kütz.) Wittrock',0,0,'206242c5-101a-5635-b917-7c3f686d430f','Mougeotia viridis','206242c5-101a-5635-b917-7c3f686d430f','Mougeotia viridis','3269111f-cfdf-5bca-9430-ca9f566c37f1','Mougeotia uirid','7425dce6-f774-4c14-bac8-5f46f21a15c7','Plantae|Chlorophyta|Zygophyceae|Zygnematales|Zygnemataceae|Mougeotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('742c1db6-02e6-4dd8-bc92-42efd773b519','','','0282bb98-4ab8-52d8-a5e5-5e2b4df52156','Curvularia heteropogonis Alcorn','Alcorn',0,0,'1b265088-c5be-50a4-97b2-1f86308e6b59','Curvularia heteropogonis','1b265088-c5be-50a4-97b2-1f86308e6b59','Curvularia heteropogonis','92e9e866-ee4d-5af3-8707-4157d2650836','Curvularia heteropogon','742c1db6-02e6-4dd8-bc92-42efd773b519','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7427597e-d382-443d-aef0-ccc7ae59d0ad','','','18202490-564d-556a-9251-82a70da84443','Sporisorium tenue (Syd. & P. Syd.) Vánky','(Syd. & P. Syd.) Vánky',0,0,'92a20408-3764-5e12-acba-c5ad07c6d03e','Sporisorium tenue','92a20408-3764-5e12-acba-c5ad07c6d03e','Sporisorium tenue','c1d27ba3-5168-5f28-9c3a-022ad1aa19d2','Sporisorium tenu','7427597e-d382-443d-aef0-ccc7ae59d0ad','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('742b4475-dfb7-4a51-856b-a2b38569b848','','','f12097be-6320-522a-8488-66e366b2db09','Thecaphora Fingerh.','Fingerh.',0,0,'b904babe-beed-5827-ac8b-e5740add691a','Thecaphora','b904babe-beed-5827-ac8b-e5740add691a','Thecaphora','b904babe-beed-5827-ac8b-e5740add691a','Thecaphora','742b4475-dfb7-4a51-856b-a2b38569b848','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Thecaphora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('742cd4f8-da19-462d-bc42-d60bcf947e29','','','76d41a89-635a-593a-8778-e2ca1137ab22','Trinema','',0,0,'76d41a89-635a-593a-8778-e2ca1137ab22','Trinema','76d41a89-635a-593a-8778-e2ca1137ab22','Trinema','76d41a89-635a-593a-8778-e2ca1137ab22','Trinema','742cd4f8-da19-462d-bc42-d60bcf947e29','Chromista|Cercozoa|Imbricatea|Euglyphida|Trinematidae|Trinema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('742df2d6-7906-42a4-b8c3-9926434417c8','','','2d3f1efb-4b8d-51f6-97c8-e39559d89881','Acanthosphaera gibbosa Haeckel, 1887','Haeckel, 1887',1887,0,'e1af75ad-7fa3-5f0d-b1f8-b869880a58fb','Acanthosphaera gibbosa','e1af75ad-7fa3-5f0d-b1f8-b869880a58fb','Acanthosphaera gibbosa','fd3ad854-4267-59ce-9141-e60e96f1b009','Acanthosphaera gibbos','742df2d6-7906-42a4-b8c3-9926434417c8','Chromista|Radiozoa|Polycystinea|Spumellaria|Astrosphaeridae|Acanthosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7434b482-ca22-4fd3-8049-30eab32817a8','','','77c71e5b-9c10-5dbe-8c4b-071e64a0e801','Myagrum perfoliatum','',0,0,'77c71e5b-9c10-5dbe-8c4b-071e64a0e801','Myagrum perfoliatum','77c71e5b-9c10-5dbe-8c4b-071e64a0e801','Myagrum perfoliatum','4fa3d8cb-03ef-5652-b23c-37c6e688fcc4','Myagrum perfoliat','7434b482-ca22-4fd3-8049-30eab32817a8','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Myagrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('742e1f5e-037d-47b7-9224-e2458f88d086','','','66ce2a2f-7579-5022-af82-1ca2a87dd945','Fuscoporia rhabarbarina (Berk.) Groposo, Log.-Leite & Góes-Neto','(Berk.) Groposo, Log.-Leite & Góes-Neto',0,0,'40acef9a-3313-5711-8465-1d50e4a7db35','Fuscoporia rhabarbarina','40acef9a-3313-5711-8465-1d50e4a7db35','Fuscoporia rhabarbarina','d216dafc-8b2c-5d0b-87c6-572e661ec483','Fuscoporia rhabarbarin','742e1f5e-037d-47b7-9224-e2458f88d086','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fuscoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74349307-7e6d-4a2c-95a5-e610501821cf','','','6e6025ff-1c9e-575a-96ff-779d14b1de45','Chelipoda cornigera Plant, 2007','Plant, 2007',2007,0,'b5b3a555-c71c-5175-8332-67d488782f84','Chelipoda cornigera','b5b3a555-c71c-5175-8332-67d488782f84','Chelipoda cornigera','4fb6996e-04ab-5170-9254-7f48e98c2cfc','Chelipoda corniger','74349307-7e6d-4a2c-95a5-e610501821cf','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7438100c-2d76-45c4-9139-259cd295aaa0','','','fc918860-ea63-5e69-8d72-33f906fd9781','Aleurodiscus botryosus Burt','Burt',0,0,'9dbbfe73-b972-5332-a52a-796733ac37c9','Aleurodiscus botryosus','9dbbfe73-b972-5332-a52a-796733ac37c9','Aleurodiscus botryosus','de33d826-54cc-5608-8066-29c013688d52','Aleurodiscus botryos','d0c4b754-3ad6-4f8c-86d8-7159dabde35c','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('743c4500-70ff-4777-bbfc-8b0f67653361','','','6af833e0-97d2-568d-8b38-78f6017c306c','Annulobalcis marshalli Waren, 1981','Waren, 1981',1981,0,'f46c85f8-2d6f-58b5-80b8-675d3d966ee7','Annulobalcis marshalli','f46c85f8-2d6f-58b5-80b8-675d3d966ee7','Annulobalcis marshalli','8f6da671-3804-5bfe-ab1c-cedb7a2bec3e','Annulobalcis marshall','743c4500-70ff-4777-bbfc-8b0f67653361','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Annulobalcis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7437bf55-810e-4610-858f-b81140fd1335','','','b5e2173b-b785-5846-a19f-e27533fcc8f4','Atriplex patula L.','L.',0,0,'ee4ff2d7-58af-5e5f-8c6b-cc4994d83d97','Atriplex patula','ee4ff2d7-58af-5e5f-8c6b-cc4994d83d97','Atriplex patula','197cd852-7901-53fe-8fff-2c916e80280a','Atriplex patul','7437bf55-810e-4610-858f-b81140fd1335','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Atriplex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('743816c3-f75e-4c7a-bb12-dadb9fc24251','','','51eecd19-a49e-55ca-bb9b-db58ee7bdaaa','Limonia fasciata (Hutton, 1900)','(Hutton, 1900)',1900,0,'7f9716a9-11d4-5a28-8a08-d6d544da7a90','Limonia fasciata','7f9716a9-11d4-5a28-8a08-d6d544da7a90','Limonia fasciata','0059c647-6737-5307-a1b4-a7e7b886d1ae','Limonia fasciat','743816c3-f75e-4c7a-bb12-dadb9fc24251','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7444d546-2751-4ab5-b2cc-71874447ac80','','','bdb48c05-91f2-50dd-85e6-beb1db9cdac5','Saemundssonia (Saemundssonia) lobaticeps','',0,0,'7bba309c-ad69-550e-a337-d2cd3825d194','Saemundssonia lobaticeps','7bba309c-ad69-550e-a337-d2cd3825d194','Saemundssonia lobaticeps','7bba309c-ad69-550e-a337-d2cd3825d194','Saemundssonia lobaticeps','7444d546-2751-4ab5-b2cc-71874447ac80','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7444baf4-12da-468f-a73d-986cf447992b','','','6b707389-aaf0-5122-b8b4-94f27f3fbefd','Microcionidae','',0,0,'6b707389-aaf0-5122-b8b4-94f27f3fbefd','Microcionidae','6b707389-aaf0-5122-b8b4-94f27f3fbefd','Microcionidae','6b707389-aaf0-5122-b8b4-94f27f3fbefd','Microcionidae','7444baf4-12da-468f-a73d-986cf447992b','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7443fb52-185f-440b-96c1-7c21df8c9d9d','','','11275fee-0a97-55ee-8e63-517dd7f55628','Campylopus Brid.','Brid.',0,0,'bf51b625-3202-5225-ac20-11772b657efa','Campylopus','bf51b625-3202-5225-ac20-11772b657efa','Campylopus','bf51b625-3202-5225-ac20-11772b657efa','Campylopus','7443fb52-185f-440b-96c1-7c21df8c9d9d','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('744571c4-0e34-409e-9163-e881f6ea3b0f','','','06a4451f-8cf2-5af0-a347-f51d9997f3c6','Peyssonnelia Decne.','Decne.',0,0,'acce45cd-edcd-5aea-89d2-cde4b79f53c9','Peyssonnelia','acce45cd-edcd-5aea-89d2-cde4b79f53c9','Peyssonnelia','acce45cd-edcd-5aea-89d2-cde4b79f53c9','Peyssonnelia','744571c4-0e34-409e-9163-e881f6ea3b0f','Plantae|||Peyssonneliales|Peyssonneliaceae|Peyssonnelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('743e0543-6601-413f-a8d1-e733dd559e53','','','f76c8bef-4d0a-5be5-b570-19727b93a0c1','Calonectris borealis (Cory, 1881)','(Cory, 1881)',1881,0,'c52ce0dc-6ab7-563f-82fd-c41734ff504c','Calonectris borealis','c52ce0dc-6ab7-563f-82fd-c41734ff504c','Calonectris borealis','3ae07075-ba6c-59d6-8266-1fb33d8fa32c','Calonectris boreal','743e0543-6601-413f-a8d1-e733dd559e53','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Calonectris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('744610fe-205c-4ada-ac73-98291c4e1de0','','','0bf6881a-ad29-53a4-a09f-22fc50ea9b2c','Coluzea','',0,0,'0bf6881a-ad29-53a4-a09f-22fc50ea9b2c','Coluzea','0bf6881a-ad29-53a4-a09f-22fc50ea9b2c','Coluzea','0bf6881a-ad29-53a4-a09f-22fc50ea9b2c','Coluzea','744610fe-205c-4ada-ac73-98291c4e1de0','Animalia|Mollusca|Gastropoda|Neogastropoda|Turbinellidae|Coluzea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('744c204b-e4d9-4989-bada-b6f5786351ec','','','e10b2d03-0e91-5ebb-aeb9-a54b4540f6a0','Strepterothrips tuberculatus (Girault, 1929)','(Girault, 1929)',1929,0,'c132f503-1f91-5d94-b197-e8c8472c0517','Strepterothrips tuberculatus','c132f503-1f91-5d94-b197-e8c8472c0517','Strepterothrips tuberculatus','0a988bc3-77f1-5c98-ba65-2108439ffd6a','Strepterothrips tuberculat','744c204b-e4d9-4989-bada-b6f5786351ec','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Strepterothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('745501fc-144c-4b87-a08c-1d6071f7252f','','','9d2e29fe-17d0-5b8a-8c67-fd839a6a9d23','Tuburcinia novae-zelandiae G. Cunn.','G. Cunn.',0,0,'1246b257-c300-508b-80c3-935a040c81d1','Tuburcinia novae-zelandiae','1246b257-c300-508b-80c3-935a040c81d1','Tuburcinia novae-zelandiae','3b9b189c-db6c-5078-9941-b5c142e46d04','Tuburcinia nouae-zelandi','8c0d0931-577e-408b-b061-b79267d13ffc','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Tuburcinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('744d54d0-498c-4a6f-8524-59a0cb5c3f87','','','0e6ef900-daba-503e-b186-bb8adc596f00','Pristoderus cinereus (Broun, 1886)','(Broun, 1886)',1886,0,'4915abc2-a602-5fb1-bd52-ceeff16e55cc','Pristoderus cinereus','4915abc2-a602-5fb1-bd52-ceeff16e55cc','Pristoderus cinereus','146bd001-5864-57c0-8377-f1bc411c6853','Pristoderus cinere','744d54d0-498c-4a6f-8524-59a0cb5c3f87','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7451578d-41ae-423f-9f75-7f728556791e','','','ae395d46-fce0-5679-93f0-a2f2443ae80b','Buellia luridata Körb.','Körb.',0,0,'31272deb-1fef-59b2-b231-9be2fe569e3a','Buellia luridata','31272deb-1fef-59b2-b231-9be2fe569e3a','Buellia luridata','130c64b5-9c66-5e32-aaed-9e383db47da3','Buellia luridat','f3793d02-6cf4-466e-8ca6-c179185d26a1','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7452a197-19e2-4cff-899e-a2d9b514f4f8','','','5eeb6c5c-3a64-5e5c-9f35-74eaef982b74','Sporobolomyces roseus Kluyver & C.B. Niel','Kluyver & C.B. Niel',0,0,'a400477f-54f2-5fc0-a32b-e62365329b3a','Sporobolomyces roseus','a400477f-54f2-5fc0-a32b-e62365329b3a','Sporobolomyces roseus','429f9ce1-c013-5dc6-9268-998d38224cb2','Sporobolomyces rose','7452a197-19e2-4cff-899e-a2d9b514f4f8','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Sporobolomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('744e0035-2514-41ad-bdce-d7ec0ba1875e','','','964a221f-73c4-54a5-a4c0-477e9647dfa9','Alternaria brassicae (Berk.) Sacc.','(Berk.) Sacc.',0,0,'0eab3c5f-3dc4-53e0-8bba-b1c34252ab18','Alternaria brassicae','0eab3c5f-3dc4-53e0-8bba-b1c34252ab18','Alternaria brassicae','4507defc-dd35-5f30-b58c-b7323b43d480','Alternaria brassic','744e0035-2514-41ad-bdce-d7ec0ba1875e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('744ed4ac-820d-49e0-8f2b-e9a401c1226f','','','4ae45f81-2e93-5ba3-8650-76aa15b20f91','Eupines diversa (Broun, 1893)','(Broun, 1893)',1893,0,'c6369e6b-6f99-5ced-b3b5-69b7f4107d00','Eupines diversa','c6369e6b-6f99-5ced-b3b5-69b7f4107d00','Eupines diversa','0aaa25c9-9e6e-5d7f-abb6-bbc9b647404f','Eupines diuers','47ee62a9-1f55-4d3e-97a8-eb2666d21d3f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7457d692-ae22-4dd7-8968-2803a3b1ebd5','','','309f5829-0cd6-5374-bb2c-8eac0a350cf2','Coprosma neglecta Cheeseman','Cheeseman',0,0,'60760068-df0f-57b2-8eb7-f61a7459fa57','Coprosma neglecta','60760068-df0f-57b2-8eb7-f61a7459fa57','Coprosma neglecta','81410191-8e29-519b-805b-a387843f55ad','Coprosma neglect','7457d692-ae22-4dd7-8968-2803a3b1ebd5','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7459736d-7abd-4287-9ff3-c35420154816','','','8c1e823b-06e1-5e2b-b23d-a098480577ed','Lycaena boldenarum Ianthina (Salmon, 1946)','Ianthina',0,0,'26243089-6836-5c4a-8039-31ecb8d1e9e5','Lycaena boldenarum','26243089-6836-5c4a-8039-31ecb8d1e9e5','Lycaena boldenarum','80f9462d-8335-5141-a6c9-c56b7e06cd50','Lycaena boldenar','7459736d-7abd-4287-9ff3-c35420154816','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|Lycaena','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('745a77bf-d1c2-49f9-b765-6a8d68ef7f8c','','','c3a4fd09-c7a6-5855-b097-d6e8851b5692','Paroxyethira hintoni Leader, 1972','Leader, 1972',1972,0,'b1223fc0-ac64-5c15-b6e8-d496cc11f0fa','Paroxyethira hintoni','b1223fc0-ac64-5c15-b6e8-d496cc11f0fa','Paroxyethira hintoni','22a48e87-303c-5fa4-ad8b-f086ad9d6b11','Paroxyethira hinton','745a77bf-d1c2-49f9-b765-6a8d68ef7f8c','Animalia|Arthropoda|Insecta|Trichoptera|Hydroptilidae|Paroxyethira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74550bc0-eb16-4477-b6f5-ecff0ce3b9fe','','','c822f1ea-257d-5557-b0cb-6298b69de913','Spondylidae','',0,0,'c822f1ea-257d-5557-b0cb-6298b69de913','Spondylidae','c822f1ea-257d-5557-b0cb-6298b69de913','Spondylidae','c822f1ea-257d-5557-b0cb-6298b69de913','Spondylidae','74550bc0-eb16-4477-b6f5-ecff0ce3b9fe','Animalia|Mollusca|Bivalvia|Pterioida|Spondylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('74582903-8384-4021-9f74-dcae96e53074','','','4066532b-0322-57c0-996e-124783b6a2c4','Torula dimidiata Penz.','Penz.',0,0,'8d6d045e-6f14-5683-a474-bda602d8440e','Torula dimidiata','8d6d045e-6f14-5683-a474-bda602d8440e','Torula dimidiata','746b66ed-f6bb-57f7-a0c9-6f4f085cd887','Torula dimidiat','c01613bd-467f-42ac-9d5c-85c927790293','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74612071-803e-48a3-a167-0c7389bb7c0a','','','edb1db3b-4aae-56d1-8663-d4535f25ffa4','Vriesea ospinae H.Luther','H.Luther',0,0,'a7394003-7f26-5a18-85d3-64acdb0bfb8b','Vriesea ospinae','a7394003-7f26-5a18-85d3-64acdb0bfb8b','Vriesea ospinae','306ce850-8981-5965-814e-2d62918fd8ec','Vriesea ospin','8e34c130-826a-4402-b03c-dc4042ce1b9c','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Vriesea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('745eb4d5-b998-4fd3-9b1d-133934e12193','','','f14817fe-3b41-52b1-b68a-d467f61d05b8','Schizoglossa gigantea Powell, 1930','Powell, 1930',1930,0,'4e361398-eb85-5393-913e-cfb78310c4c0','Schizoglossa gigantea','4e361398-eb85-5393-913e-cfb78310c4c0','Schizoglossa gigantea','38489e76-8c95-5993-b8a8-6f144a4070a6','Schizoglossa gigante','745eb4d5-b998-4fd3-9b1d-133934e12193','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Schizoglossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('745c9d37-3aa7-4709-a4bd-bc28cbed95c1','','','2f3ea053-7a60-53fa-8f06-3a417ad13827','Veronatus amplus Broun, 1895','Broun, 1895',1895,0,'5fbdd2d8-dd8c-5a40-8926-916dda737a43','Veronatus amplus','5fbdd2d8-dd8c-5a40-8926-916dda737a43','Veronatus amplus','36a56e4e-ff92-55c8-9a17-80184065d51a','Veronatus ampl','745c9d37-3aa7-4709-a4bd-bc28cbed95c1','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7467df57-55b8-4bfa-82a7-62e74a6c49ac','','','d8a98ba1-17c5-580b-9842-46dfd781e14f','Hypocreopsis P. Karst.','P. Karst.',0,0,'81483b3b-3ab0-5a99-8618-99157f0bd85c','Hypocreopsis','81483b3b-3ab0-5a99-8618-99157f0bd85c','Hypocreopsis','81483b3b-3ab0-5a99-8618-99157f0bd85c','Hypocreopsis','7467df57-55b8-4bfa-82a7-62e74a6c49ac','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocreopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7468f57b-411f-40e0-afef-731689d8a1ee','','','89ba8b0d-55a4-5866-9c42-850aae8db879','Sapphirina intestinata Giesbrecht, 1891','Giesbrecht, 1891',1891,0,'bdb5ad32-724b-563d-a2ab-d3428f0a4cd0','Sapphirina intestinata','bdb5ad32-724b-563d-a2ab-d3428f0a4cd0','Sapphirina intestinata','9c6eeb47-753f-5bf7-af99-04aa3cd65e76','Sapphirina intestinat','7468f57b-411f-40e0-afef-731689d8a1ee','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Saphirinidae|Sapphirina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7466cfd3-bf94-4e5d-8c3e-7c053996d4be','','','ec7d1814-d618-5289-b9a4-2dd36171d9a4','Corvus antipodum antipodum Forbes, 1893 Forbes 1893, 1893','Forbes, 1893',1893,0,'821bdbda-026f-5ae3-a043-a7ea25947527','Corvus antipodum antipodum','821bdbda-026f-5ae3-a043-a7ea25947527','Corvus antipodum antipodum','f190cb28-4699-58cd-b61e-df8e65dfa6d9','Corvus antipod antipod','7466cfd3-bf94-4e5d-8c3e-7c053996d4be','Animalia|Chordata|Aves|Passeriformes|Corvidae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('746b8fee-70b4-4210-8da1-d94a4fa0da7c','','','c91437fd-f2dc-5cfc-b659-5bd30a749d5a','Pempheris adspersus Griffin, 1927','Griffin, 1927',1927,0,'e267a11d-9cd3-5a79-a96a-f777e80d1f3c','Pempheris adspersus','e267a11d-9cd3-5a79-a96a-f777e80d1f3c','Pempheris adspersus','f6d7f694-d7f2-5d01-937e-c45e30533887','Pempheris adspers','746b8fee-70b4-4210-8da1-d94a4fa0da7c','Animalia|Chordata|Actinopterygii|Perciformes|Pempheridae|Pempheris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('746da67e-31f9-40d8-8a15-4f26618f5160','','','babf1434-e90e-5470-979d-4b8071e78682','Cryptobiosella','',0,0,'babf1434-e90e-5470-979d-4b8071e78682','Cryptobiosella','babf1434-e90e-5470-979d-4b8071e78682','Cryptobiosella','babf1434-e90e-5470-979d-4b8071e78682','Cryptobiosella','746da67e-31f9-40d8-8a15-4f26618f5160','Animalia|Arthropoda|Insecta|Trichoptera|Philopotamidae|Cryptobiosella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('722be7fd-d05c-4b34-adc5-2969b4dd1ab8','','','eef8dee4-5d75-51b0-b4a9-d6e7b8b74c6f','Leptomya retiaria','',0,0,'eef8dee4-5d75-51b0-b4a9-d6e7b8b74c6f','Leptomya retiaria','eef8dee4-5d75-51b0-b4a9-d6e7b8b74c6f','Leptomya retiaria','0da3c833-baa3-5f17-8006-1bed6d5c49cb','Leptomya retiar','722be7fd-d05c-4b34-adc5-2969b4dd1ab8','Animalia|Mollusca|Bivalvia|Veneroida|Semelidae|Leptomya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('722ba237-7e90-401b-b4e2-d4a54f2ff6fd','','','53a083a7-d0f3-5d43-a6a0-b9d186eb4e12','Mycovellosiella cajani (Henn.) Rangel ex Trott.','(Henn.) Rangel ex Trott.',0,0,'4d332f16-6448-5970-aecd-191a0f04ce32','Mycovellosiella cajani','4d332f16-6448-5970-aecd-191a0f04ce32','Mycovellosiella cajani','978add49-ca3b-52ea-87cf-3ca9f17e5b99','Mycovellosiella caian','0406c234-14d1-4a1e-81bb-f574c8837458','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycovellosiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('746dbd57-56b4-41d8-a96d-fc70076115f8','','','bd3c79b3-378d-540d-97d3-616d34f3994f','Plectranthus grandis (L.H.Cramer) R.H.Willemse','(L.H.Cramer) R.H.Willemse',0,0,'2cf61aa7-fd4d-5822-a8fc-18dd5f351c0d','Plectranthus grandis','2cf61aa7-fd4d-5822-a8fc-18dd5f351c0d','Plectranthus grandis','9f3b1bf4-b8f0-5dba-98b6-28abc46ec3a2','Plectranthus grand','746dbd57-56b4-41d8-a96d-fc70076115f8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Plectranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72319be5-bffd-417f-b81e-3dff94100324','','','82a47fc3-3d51-51a6-b94b-1a4f36d20575','Abies nebrodensis (Lojac) Mattei','(Lojac) Mattei',0,0,'dd1a6f4b-9a0f-5360-aa86-0bfee597995d','Abies nebrodensis','dd1a6f4b-9a0f-5360-aa86-0bfee597995d','Abies nebrodensis','7d40d5c1-e60b-53c2-852d-d7fb30ed4eb5','Abies nebrodens','72319be5-bffd-417f-b81e-3dff94100324','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7232de56-7d05-44fc-a7c3-c00906ed0906','','','57677cce-da84-59f4-8281-07292863366c','Vicia benghalensis L.','L.',0,0,'fc6c806d-9ed5-528c-9bcd-1c3366a2937c','Vicia benghalensis','fc6c806d-9ed5-528c-9bcd-1c3366a2937c','Vicia benghalensis','208bcee6-e7da-5f67-bc0f-643ac0c9dad9','Vicia benghalens','7232de56-7d05-44fc-a7c3-c00906ed0906','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72311fbd-3ee8-420c-8e1d-91e2f07407bc','','','9a5b1fb3-59f9-523d-8cd4-21c3fc589f04','Basidiobolus Eidam','Eidam',0,0,'6b0eb762-91bb-5161-9b2d-64b261181851','Basidiobolus','6b0eb762-91bb-5161-9b2d-64b261181851','Basidiobolus','6b0eb762-91bb-5161-9b2d-64b261181851','Basidiobolus','72311fbd-3ee8-420c-8e1d-91e2f07407bc','Fungi|Basidiobolomycota|Basidiobolomycetes|Basidiobolales|Basidiobolaceae|Basidiobolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('72370321-277d-43f5-ae2b-0f84e91a5172','','','28df7019-6dd3-53ad-ab03-a4ce58376eab','Drechslera fugax (Wallr.) Shoemaker','(Wallr.) Shoemaker',0,0,'b729c17c-2beb-563f-bf62-98b642445555','Drechslera fugax','b729c17c-2beb-563f-bf62-98b642445555','Drechslera fugax','b729c17c-2beb-563f-bf62-98b642445555','Drechslera fugax','1217ff30-6c02-4ab1-afca-27e728cd1dff','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72354206-7237-46ab-b1a7-52979c6c8312','','','cc427616-a944-5816-bc3c-7a8258a02191','Cyphon nigritulus Broun, 1893','Broun, 1893',1893,0,'b5772928-bba0-5027-9103-e49e09c2f2c9','Cyphon nigritulus','b5772928-bba0-5027-9103-e49e09c2f2c9','Cyphon nigritulus','ccd7fea5-c910-5995-ad42-5f80040c5249','Cyphon nigritul','72354206-7237-46ab-b1a7-52979c6c8312','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('723b03cc-e6a3-4978-b201-d39c232c429a','','','ca532ca8-0cf7-5f11-8a6a-fe435bb62731','Peronospora vernalis Gäum.','Gäum.',0,0,'47621e2a-0e1c-5b28-a131-95f98123abda','Peronospora vernalis','47621e2a-0e1c-5b28-a131-95f98123abda','Peronospora vernalis','6f5a2ed5-3528-5e07-9cd8-791f7874b97b','Peronospora uernal','723b03cc-e6a3-4978-b201-d39c232c429a','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7236671d-9978-4dcf-9249-fda3b929ed85','','','3e832e83-68f1-54e4-9dbc-5fbc85db0835','Poa anceps var. ε alpina Hook.f.','Hook.f.',0,0,'727f1a70-16b5-5708-9092-d829f74ddadc','Poa anceps alpina','2cb545e1-b229-56b0-acb1-4e71802162ab','Poa anceps var. alpina','a3304a47-4dab-5ab3-a6a9-855e1f0d6a87','Poa anceps alpin','1b160fd9-465d-484b-946b-924ece750d4c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('723e8101-0a24-4cfb-b445-60c8ca20666e','','','8fbe8206-ce0d-5491-8fa8-d4a0912ec1ef','Penicillium venetum (Frisvad) Frisvad','(Frisvad) Frisvad',0,0,'a047a9ba-3344-5891-9415-f8cad5aa79a1','Penicillium venetum','a047a9ba-3344-5891-9415-f8cad5aa79a1','Penicillium venetum','a4bb4685-fb18-5f28-8200-1e13d246b123','Penicillium uenet','723e8101-0a24-4cfb-b445-60c8ca20666e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('723c20c3-8a92-4315-9381-ce76596241bb','','','5f7aebdf-cf4b-56ab-9857-c85e8c760900','Sphaerostilbella penicillioides (Corda) Rossman, L. Lombard & Crous','(Corda) Rossman, L. Lombard & Crous',0,0,'f3290f81-2dcd-5f16-97c0-f3969671281b','Sphaerostilbella penicillioides','f3290f81-2dcd-5f16-97c0-f3969671281b','Sphaerostilbella penicillioides','c4108566-fe57-5b56-9f5f-e807b3cd2ecd','Sphaerostilbella penicillioid','723c20c3-8a92-4315-9381-ce76596241bb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Sphaerostilbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72407083-b764-4511-9641-6b3057f06625','','','d0e37f25-c5e5-57c3-91a6-36409d48a2ec','Isotrichidae','',0,0,'d0e37f25-c5e5-57c3-91a6-36409d48a2ec','Isotrichidae','d0e37f25-c5e5-57c3-91a6-36409d48a2ec','Isotrichidae','d0e37f25-c5e5-57c3-91a6-36409d48a2ec','Isotrichidae','72407083-b764-4511-9641-6b3057f06625','Chromista|Ciliophora|Litostomatea|Vestibuliferida|Isotrichidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7241113f-6a67-441f-89ba-d511a5c1faef','','','f5d374fa-2607-5531-b716-ea42d55e915a','Penicillium allii Vincent & Pitt','Vincent & Pitt',0,0,'5488c82e-168c-506b-afb7-c4e2dd53e521','Penicillium allii','5488c82e-168c-506b-afb7-c4e2dd53e521','Penicillium allii','6742359e-c936-5448-96d9-f30285301128','Penicillium all','7241113f-6a67-441f-89ba-d511a5c1faef','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('724609a6-59e8-47c3-87b3-38c6fc6da602','','','f1f12e31-c1a1-5a0b-8aad-5c4ab773c485','Trametes persoonii (Mont.) Pat.','(Mont.) Pat.',0,0,'3318fab6-9e94-5338-a281-f9a258ff3d48','Trametes persoonii','3318fab6-9e94-5338-a281-f9a258ff3d48','Trametes persoonii','c67d2aea-acfd-5155-a881-9fd7c00bc9d4','Trametes persoon','70b5596d-ddca-4526-9d1a-4c470d3eb70f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7246f575-f685-4581-a4cf-3f2af86f1fa6','','','2b077097-7ef8-5998-a961-f978ae24e1c1','Ramularia deusta (Fuckel) Karak.','(Fuckel) Karak.',0,0,'704e38de-44eb-5979-8ae5-405c00a1dc42','Ramularia deusta','704e38de-44eb-5979-8ae5-405c00a1dc42','Ramularia deusta','4eae04ec-c2be-5e4e-8148-ed183df2ea70','Ramularia deust','7246f575-f685-4581-a4cf-3f2af86f1fa6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7249eb00-e9c4-40d1-a388-5a192a20e4a4','','','bdf4c4f2-1b67-560d-81c2-3e4288bf8af7','Acerimina Keifer, 1957','Keifer, 1957',1957,0,'eb9c125b-d8ce-5998-b228-71580dfc2651','Acerimina','eb9c125b-d8ce-5998-b228-71580dfc2651','Acerimina','eb9c125b-d8ce-5998-b228-71580dfc2651','Acerimina','7249eb00-e9c4-40d1-a388-5a192a20e4a4','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Acerimina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('724836d5-edb8-41b8-9733-a7b17176ecbe','','','23508331-4a5c-5190-89cb-31046430e26d','Magnolia ×alba (DC.) Figlar','(DC.) Figlar',0,0,'8384d3fc-92fe-5b5c-b062-b2fcc2eb7b54','Magnolia alba','e7d2a85e-6992-5214-9198-34ffe360493e','Magnolia × alba','51c732a2-7971-5b17-bf17-f830d637bf81','Magnolia alb','724836d5-edb8-41b8-9733-a7b17176ecbe','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Magnolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('724a103e-4a63-40c4-a6db-b053ca53b4ac','','','1db27653-cccb-52bf-b1b9-533567e0c70b','Tachidiidae','',0,0,'1db27653-cccb-52bf-b1b9-533567e0c70b','Tachidiidae','1db27653-cccb-52bf-b1b9-533567e0c70b','Tachidiidae','1db27653-cccb-52bf-b1b9-533567e0c70b','Tachidiidae','724a103e-4a63-40c4-a6db-b053ca53b4ac','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Tachidiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('72462293-898b-4689-9198-59a0476789c5','','','38def5f1-c641-5863-b02b-feab84210dfe','Stratiotes L.','L.',0,0,'9eb060db-9f75-5115-9782-8bb7509d0e27','Stratiotes','9eb060db-9f75-5115-9782-8bb7509d0e27','Stratiotes','9eb060db-9f75-5115-9782-8bb7509d0e27','Stratiotes','72462293-898b-4689-9198-59a0476789c5','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Hydrocharitaceae|Stratiotes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('724b56e7-94d7-486b-8d47-18843f112865','','','ef331ddd-8250-50f8-885a-446cc8449160','Calysphyrum floridum Bunge','Bunge',0,0,'d25ab2c4-5e1a-50c0-8bdc-dca48f70781d','Calysphyrum floridum','d25ab2c4-5e1a-50c0-8bdc-dca48f70781d','Calysphyrum floridum','34ddd263-82d3-5bdb-8f40-589be23ad341','Calysphyrum florid','e621c1d5-6532-477c-8af7-88175bc2d7c4','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Calysphyrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72518335-8677-458c-852a-01d3465499ea','','','33eccc55-4f89-59ae-b97c-a9b6157557cb','Taeniolella plantaginis (Corda) S. Hughes','(Corda) S. Hughes',0,0,'de166a1c-3db2-54b8-88be-ad34e8cbe5df','Taeniolella plantaginis','de166a1c-3db2-54b8-88be-ad34e8cbe5df','Taeniolella plantaginis','5706e273-4fb3-5baf-b831-0a6cc725df71','Taeniolella plantagin','72518335-8677-458c-852a-01d3465499ea','Fungi|Ascomycota|Dothideomycetes|Kirschsteiniotheliales||Taeniolella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('724b1b74-4880-4a32-99ce-5ed8206d52f2','','','4a646eaa-27e4-5294-ae2c-ee575169a180','Cercospora toxicodendri Ellis','Ellis',0,0,'0237b1a8-7228-57e1-b4ab-41560eadc9c7','Cercospora toxicodendri','0237b1a8-7228-57e1-b4ab-41560eadc9c7','Cercospora toxicodendri','764e73e0-7c94-5f0a-b561-a6654c0232b9','Cercospora toxicodendr','b4a18ff5-ccfc-456f-829d-6dd31fb3f70e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('724d0cd0-4ff9-4444-b531-a7e18971ff6b','','','2b874d34-1abd-5039-a437-46566a7bbb20','Trachichthyidae','',0,0,'2b874d34-1abd-5039-a437-46566a7bbb20','Trachichthyidae','2b874d34-1abd-5039-a437-46566a7bbb20','Trachichthyidae','2b874d34-1abd-5039-a437-46566a7bbb20','Trachichthyidae','724d0cd0-4ff9-4444-b531-a7e18971ff6b','Animalia|Chordata|Actinopterygii|Beryciformes|Trachichthyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('724bd2fc-828f-4e76-9fc7-e0e8f867a78e','','','c52490cc-7e9e-5206-8f20-d617b2a230a9','Karstenia Britzelm.','Britzelm.',0,0,'856f15d8-43f3-58e6-8e32-437171193c7b','Karstenia','856f15d8-43f3-58e6-8e32-437171193c7b','Karstenia','856f15d8-43f3-58e6-8e32-437171193c7b','Karstenia','0851f6f5-c3d9-4757-a89b-ee8c029b2d9f','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Karstenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('72599342-e68f-4dce-9fb4-29f3d62c4453','','','192b7214-b2a6-5a7e-b8c2-23cd4bca489d','Euconnus pictonensis Franz, 1975','Franz, 1975',1975,0,'6bd668b8-583c-550b-af0e-5aea11d9e617','Euconnus pictonensis','6bd668b8-583c-550b-af0e-5aea11d9e617','Euconnus pictonensis','f048d5be-0b1f-58ea-bdc9-148abbc3ef08','Euconnus pictonens','65310ef8-8564-4bc2-be38-5bad5ad12611','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('725b23c4-03c8-468b-bc7b-7e1f11edb1d9','','','bdd76ce7-5de0-52b6-9076-28db7ed1a7d1','Neotoxoptera violae (Pergande, 1900)','(Pergande, 1900)',1900,0,'2b0e2877-bcf6-5de5-8ced-e3f31bd4c3dc','Neotoxoptera violae','2b0e2877-bcf6-5de5-8ced-e3f31bd4c3dc','Neotoxoptera violae','c0d44b74-6047-5893-9ea5-e5d202398ea8','Neotoxoptera uiol','725b23c4-03c8-468b-bc7b-7e1f11edb1d9','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Neotoxoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('725b266f-6d1a-4778-b62b-9b0d50a32143','','','1c7d4815-b7c7-5fbc-8de0-531d25fdaa9c','Arthonia nigrocincta C.Knight & Mitt.','C.Knight & Mitt.',0,0,'3f7044bd-20c2-5215-9434-aedf75ab26a1','Arthonia nigrocincta','3f7044bd-20c2-5215-9434-aedf75ab26a1','Arthonia nigrocincta','f5aa200c-e8d5-5153-8e86-7bb4dbf250e9','Arthonia nigrocinct','725b266f-6d1a-4778-b62b-9b0d50a32143','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('725778fc-9d89-45f6-b468-cd17d7aca387','','','5d28e01a-1cfd-5860-9aea-0bec63ec145e','Phlomis lunariifolia Sm.','Sm.',0,0,'1c02e4e7-6795-578a-952b-64d1dd3c1869','Phlomis lunariifolia','1c02e4e7-6795-578a-952b-64d1dd3c1869','Phlomis lunariifolia','844dc0de-bd1d-5a87-905d-6879924be324','Phlomis lunariifol','725778fc-9d89-45f6-b468-cd17d7aca387','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Phlomis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('726302c8-41bd-422a-bd29-0c5373599e5e','','','0d754112-7308-5a95-b78e-9c6909f268bf','Laelia lucasiana Rolfe','Rolfe',0,0,'b154f549-7e4a-5b6d-9ff5-3072560e8257','Laelia lucasiana','b154f549-7e4a-5b6d-9ff5-3072560e8257','Laelia lucasiana','49dba436-565c-5856-9782-08906b385bf8','Laelia lucasian','b2c524dd-2263-4019-8084-126516e6aa27','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Laelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72644b60-728e-40e5-882d-18ee80cf7bf7','','','18a516f5-f596-53bd-8db5-5bda7d4ab552','Entoloma bisporigerum (P.D. Orton) Noordel.','(P.D. Orton) Noordel.',0,0,'be58f5fb-eadd-5069-b026-f1755ff4bf48','Entoloma bisporigerum','be58f5fb-eadd-5069-b026-f1755ff4bf48','Entoloma bisporigerum','454cdb29-bf1c-5159-8db8-2d9b91d001ea','Entoloma bisporiger','72644b60-728e-40e5-882d-18ee80cf7bf7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72631929-b29d-4406-ba37-9ab9fdfcb745','','','945106a6-c0cf-5cdf-9823-48bf485f4055','Heliotropium amplexicaule Vahl','Vahl',0,0,'2f2d550b-ae37-5a0b-a0f0-db5e805c7293','Heliotropium amplexicaule','2f2d550b-ae37-5a0b-a0f0-db5e805c7293','Heliotropium amplexicaule','330e1a25-2318-595f-9e9f-50ff0c95ae90','Heliotropium amplexicaul','72631929-b29d-4406-ba37-9ab9fdfcb745','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Heliotropium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72665ee4-ef95-4aa6-b537-028d87b3f9f6','','','8a00058d-8487-5d00-81ba-fe68497f12f3','Austroponera castaneicolor (Dalla Torre, 1893)','(Dalla Torre, 1893)',1893,0,'76af762b-d610-5ee9-9e93-040118f255f8','Austroponera castaneicolor','76af762b-d610-5ee9-9e93-040118f255f8','Austroponera castaneicolor','76af762b-d610-5ee9-9e93-040118f255f8','Austroponera castaneicolor','72665ee4-ef95-4aa6-b537-028d87b3f9f6','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Austroponera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7268680d-8628-4940-9a09-e924d054a48b','','','f045237e-57c5-51a2-854a-9f75625e1804','Amastigia subantarctica subtropicalis Gordon, 1984','Gordon, 1984',1984,0,'e5ca17a9-d322-519b-8c28-dfc9cdaeb4d9','Amastigia subantarctica subtropicalis','e5ca17a9-d322-519b-8c28-dfc9cdaeb4d9','Amastigia subantarctica subtropicalis','97b1dd43-4974-5740-a731-56f6703d313a','Amastigia subantarctic subtropical','7268680d-8628-4940-9a09-e924d054a48b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Amastigia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7154d312-efb2-4d6a-b1a0-17e8248bd7f6','','','8bbee950-d8bf-5d4e-8d60-607cb24c0808','Hymenochaete unicolor Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'e9d1f34b-7e41-59cc-a867-c3d4064bb4e0','Hymenochaete unicolor','e9d1f34b-7e41-59cc-a867-c3d4064bb4e0','Hymenochaete unicolor','e9d1f34b-7e41-59cc-a867-c3d4064bb4e0','Hymenochaete unicolor','7154d312-efb2-4d6a-b1a0-17e8248bd7f6','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('726e31b6-d68a-4ec2-a93f-134be7ebf284','','','e8f45bd5-d38d-5615-8f1d-455999b405fe','Stratiotes nymphoides Humb. & Bonpl. ex Willd.','Humb. & Bonpl. ex Willd.',0,0,'a702f0f9-cbd0-529d-b940-70fd5568ef4b','Stratiotes nymphoides','a702f0f9-cbd0-529d-b940-70fd5568ef4b','Stratiotes nymphoides','e7fee3d1-37ed-5275-83a2-b9aaddcc69c8','Stratiotes nymphoid','0c12134f-c309-4c65-91ec-744b2bba2583','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Hydrocharitaceae|Stratiotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('726e5736-6a83-44f2-943b-359dee33e953','','','ffd5dd21-58f4-5f17-8830-c1165ddc18a1','Staurastrum excavatum West & West','West & West',0,0,'64727f3f-98fb-519e-bd93-b0ebe9aaaae8','Staurastrum excavatum','64727f3f-98fb-519e-bd93-b0ebe9aaaae8','Staurastrum excavatum','7ac3bfcd-026a-5bf7-b620-cc2f8b8d5933','Staurastrum excauat','726e5736-6a83-44f2-943b-359dee33e953','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7154d774-e268-4a93-800d-be9043779ebe','','','b0a32b5e-d651-59bd-8b79-a4685b97c240','Brachystomellidae','',0,0,'b0a32b5e-d651-59bd-8b79-a4685b97c240','Brachystomellidae','b0a32b5e-d651-59bd-8b79-a4685b97c240','Brachystomellidae','b0a32b5e-d651-59bd-8b79-a4685b97c240','Brachystomellidae','7154d774-e268-4a93-800d-be9043779ebe','Animalia|Arthropoda|Collembola|Arthropleona|Brachystomellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7151dbc9-902f-44ea-ac49-be003e981c28','','','2cc56004-aaa1-5956-9df3-b5f26a391b74','Spathulospora calva Kohlm.','Kohlm.',0,0,'3ddf664d-97b7-5c2d-b0eb-8da954c9bc6f','Spathulospora calva','3ddf664d-97b7-5c2d-b0eb-8da954c9bc6f','Spathulospora calva','a83e079f-0d43-54e8-904d-fac9848c9a53','Spathulospora calu','7151dbc9-902f-44ea-ac49-be003e981c28','Fungi|Ascomycota|Sordariomycetes|Spathulosporales|Spathulosporaceae|Spathulospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('726e0084-e9a3-494a-9f35-e944aa4023fd','','','d500a5fb-1c25-5753-8647-6418d14be792','Tarsonemus rakowiensis (Kropczynska, 1965)','(Kropczynska, 1965)',1965,0,'dee5b6d9-2c98-5fe5-9327-89c5eb36971e','Tarsonemus rakowiensis','dee5b6d9-2c98-5fe5-9327-89c5eb36971e','Tarsonemus rakowiensis','07bc0ea0-c951-50d8-8985-978a6cc33eeb','Tarsonemus rakowiens','726e0084-e9a3-494a-9f35-e944aa4023fd','Animalia|Arthropoda|Arachnida|Trombidiformes|Tarsonemidae|Tarsonemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('726cd888-3ec7-478d-a061-ed0f6452529c','','','63e85964-8452-5ebf-8282-ca0b3a1debca','Hormiinae','',0,0,'63e85964-8452-5ebf-8282-ca0b3a1debca','Hormiinae','63e85964-8452-5ebf-8282-ca0b3a1debca','Hormiinae','63e85964-8452-5ebf-8282-ca0b3a1debca','Hormiinae','726cd888-3ec7-478d-a061-ed0f6452529c','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('715b7fb7-188d-4ca2-959c-232d87883c03','','','657b0f10-28bb-5565-aa5e-0d4e272513bb','Baeometra Salisb. ex Endl.','Salisb. ex Endl.',0,0,'e85614d7-8371-54cc-8b36-9ec25c358187','Baeometra','e85614d7-8371-54cc-8b36-9ec25c358187','Baeometra','e85614d7-8371-54cc-8b36-9ec25c358187','Baeometra','715b7fb7-188d-4ca2-959c-232d87883c03','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Baeometra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('715a007a-8ea4-4e21-8728-af04563b1e5d','','','1d734059-2d71-5c5b-a757-e87d6a63b996','Lancetinae','',0,0,'1d734059-2d71-5c5b-a757-e87d6a63b996','Lancetinae','1d734059-2d71-5c5b-a757-e87d6a63b996','Lancetinae','1d734059-2d71-5c5b-a757-e87d6a63b996','Lancetinae','715a007a-8ea4-4e21-8728-af04563b1e5d','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('7157460b-fbad-45b2-8ec8-793af42b0ca8','','','3ac39515-c248-52d2-8945-f919ba108a55','Melanostomias niger Gilchrist & von Bonde, 1924','Gilchrist & von Bonde, 1924',1924,0,'29f72527-8661-5c79-888d-b0fe128f941f','Melanostomias niger','29f72527-8661-5c79-888d-b0fe128f941f','Melanostomias niger','29f72527-8661-5c79-888d-b0fe128f941f','Melanostomias niger','7157460b-fbad-45b2-8ec8-793af42b0ca8','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Melanostomias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71575238-7157-4c10-90d1-d2dbfc048d30','','','71348464-fdf3-5a11-834c-53607a438fd2','Longidorus orongorongensis Yeates, van Etteger & Hooper, 1992','Yeates, van Etteger & Hooper, 1992',1992,0,'44916670-ba70-5075-9687-0651e16edb9e','Longidorus orongorongensis','44916670-ba70-5075-9687-0651e16edb9e','Longidorus orongorongensis','1051faaf-dc8d-57dd-9722-89c5f95c84c6','Longidorus orongorongens','71575238-7157-4c10-90d1-d2dbfc048d30','Animalia|Nematoda|Adenophorea|Dorylaimida|Longidoridae|Longidorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71617a16-b17c-4cc8-849d-9b22647e462e','','','84a0d1dd-fc7f-53be-9b01-4758d6932cd5','Pasiphila furva (Philpott, 1917)','(Philpott, 1917)',1917,0,'fd647ba0-22c6-5753-9c04-ee90d0422bbf','Pasiphila furva','fd647ba0-22c6-5753-9c04-ee90d0422bbf','Pasiphila furva','e390238d-c701-5d40-9de5-b1cdd5b5aeff','Pasiphila furu','71617a16-b17c-4cc8-849d-9b22647e462e','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasiphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('715fc19d-37e2-4f53-bedb-f54b2845d584','','','bfa860a1-0d87-536e-acb7-4aa699e55fac','Flavoparmelia haywardiana Elix & J.Johnst.','Elix & J.Johnst.',0,0,'809429fd-24db-57cd-b003-4d0b231fcfd5','Flavoparmelia haywardiana','809429fd-24db-57cd-b003-4d0b231fcfd5','Flavoparmelia haywardiana','e3c99ee6-b004-5efe-8092-cf7fa9d95be0','Flavoparmelia haywardian','715fc19d-37e2-4f53-bedb-f54b2845d584','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Flavoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71686628-a2d7-4608-8746-acbea54fa176','','','1a775549-490f-577e-97df-5b32f392337f','Dichelachne sieberiana Trin. & Rupr.','Trin. & Rupr.',0,0,'bfc040a0-a7c5-52f0-acb5-b07b871da0d0','Dichelachne sieberiana','bfc040a0-a7c5-52f0-acb5-b07b871da0d0','Dichelachne sieberiana','3e153d3b-8218-58b6-bb43-9accaaf76bda','Dichelachne sieberian','88583b82-961e-45e3-ac6b-affbcfdc67e0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Dichelachne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7164eb50-98c2-4ba1-89a0-dd799f858cfb','','','1a299b22-d3b5-5f93-85d0-57321045dba2','Sphingidae Latreille, 1802','Latreille, 1802',1802,0,'bbba1b57-39cc-560e-8120-8724f8f494a1','Sphingidae','bbba1b57-39cc-560e-8120-8724f8f494a1','Sphingidae','bbba1b57-39cc-560e-8120-8724f8f494a1','Sphingidae','7164eb50-98c2-4ba1-89a0-dd799f858cfb','Animalia|Arthropoda|Insecta|Lepidoptera|Sphingidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('71658e54-d140-4e1a-b749-ed1071db0ea7','','','279c6877-1ac0-5059-82c9-e8e3d6326acc','Incrustoporiaceae Jülich','Jülich',0,0,'b99b087a-1a91-5b09-b60a-84492ac2dccc','Incrustoporiaceae','b99b087a-1a91-5b09-b60a-84492ac2dccc','Incrustoporiaceae','b99b087a-1a91-5b09-b60a-84492ac2dccc','Incrustoporiaceae','71658e54-d140-4e1a-b749-ed1071db0ea7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('716c0c0e-5b5f-4fe4-8233-38411600fb8a','','','94b7d08f-4fe4-5fb4-aef7-635eb3aaa014','Erwinia uredovora (Pon et al. 1954) Dye, 1963','(Pon et al. 1954) Dye, 1963',1954,0,'ebbdfd00-785b-5bf9-9172-9254f9cc43ff','Erwinia uredovora','ebbdfd00-785b-5bf9-9172-9254f9cc43ff','Erwinia uredovora','b86314cb-1039-5aa0-9c79-0437453369bd','Erwinia uredouor','84351c0e-78e9-4fd8-8648-a87e8cedbb3d','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('716c2abf-d542-4fe4-809f-f1266910c103','','','e0b034b1-4327-554e-b7b9-b9e3c9f36851','Plagiochila sect. Connatae Lindenb.','Lindenb.',0,0,'fffb59ef-450d-56d8-8aee-ce5f4f7f1448','Connatae','2d09d61b-c88b-5bcc-98e5-83968ec75851','Plagiochila sect. Connatae','fffb59ef-450d-56d8-8aee-ce5f4f7f1448','Connatae','','|||||','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('717422ab-1ffe-4a57-b762-3a2d51c1fa10','','','239f7004-f78d-58b6-ad4a-81ec8acf07b9','Puccinia spegazzinii De Toni','De Toni',0,0,'501e5209-1802-5781-8351-23ecfa26e541','Puccinia spegazzinii','501e5209-1802-5781-8351-23ecfa26e541','Puccinia spegazzinii','7a48a5e6-b6ad-52fc-85f0-eb315c5605c1','Puccinia spegazzin','717422ab-1ffe-4a57-b762-3a2d51c1fa10','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('717319f8-4f1c-4a0c-911c-a73f92dc58e4','','','ecd8303c-5036-53b3-a746-1fa30d5b4e3b','Eupodes minutus (Strandtmann, 1967)','(Strandtmann, 1967)',1967,0,'9faa8735-e8eb-59ce-bbfc-c5853f61f753','Eupodes minutus','9faa8735-e8eb-59ce-bbfc-c5853f61f753','Eupodes minutus','bc023e25-ec25-5d78-80f7-3b142a514d95','Eupodes minut','717319f8-4f1c-4a0c-911c-a73f92dc58e4','Animalia|Arthropoda|Arachnida|Trombidiformes|Eupodidae|Eupodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7175856f-9bd6-4fa9-b5f6-f39544dedda2','','','a99fcf3c-b3e9-5f85-b470-2ed9a772af1b','Cornuvia Rostaf.','Rostaf.',0,0,'e945238e-2d65-5dc2-9aa4-bef6a6739791','Cornuvia','e945238e-2d65-5dc2-9aa4-bef6a6739791','Cornuvia','e945238e-2d65-5dc2-9aa4-bef6a6739791','Cornuvia','7175856f-9bd6-4fa9-b5f6-f39544dedda2','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Cornuvia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('717e68fb-54e8-4e87-a24a-1b3439fa51e1','','','45f16a89-e1cc-5d8e-bd3f-ca9301e646ec','Mesocolon crenatellum (Broun, 1921)','(Broun, 1921)',1921,0,'336d9d08-257b-5a0f-a12b-2e6bc416699f','Mesocolon crenatellum','336d9d08-257b-5a0f-a12b-2e6bc416699f','Mesocolon crenatellum','19eaf4b4-98e0-5985-b243-9760f09f257a','Mesocolon crenatell','717e68fb-54e8-4e87-a24a-1b3439fa51e1','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Mesocolon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('717c747b-31a4-4c1b-a0ba-a8c179214ee4','','','93b28bd3-692d-531f-9de0-85c2359a004a','Nola','',0,0,'93b28bd3-692d-531f-9de0-85c2359a004a','Nola','93b28bd3-692d-531f-9de0-85c2359a004a','Nola','93b28bd3-692d-531f-9de0-85c2359a004a','Nola','717c747b-31a4-4c1b-a0ba-a8c179214ee4','Animalia|Arthropoda|Insecta|Lepidoptera|Nolidae|Nola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('717b495c-fee4-4ed6-8a9d-b3849be266d1','','','94723735-3b4c-5e0c-8577-08641a9ecd87','Lomaria punctulata (Sw.) Kunze','(Sw.) Kunze',0,0,'784eaa92-b67d-5f27-834d-90f90ff3c2b4','Lomaria punctulata','784eaa92-b67d-5f27-834d-90f90ff3c2b4','Lomaria punctulata','d87a1cb2-3e01-5a7a-b2f5-9273ab0be46f','Lomaria punctulat','a5b9973e-ed58-4a08-abfe-27294cdc4a4a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('717eaf5b-91a4-4de1-b220-b662b2c8cb4a','','','ab1536f3-e1e4-5222-bd58-966ca8bd8a40','Holonothrus pulcher Hammer, 1966','Hammer, 1966',1966,0,'9552fc5c-c1c8-5a19-b12a-b2e943e8e782','Holonothrus pulcher','9552fc5c-c1c8-5a19-b12a-b2e943e8e782','Holonothrus pulcher','9552fc5c-c1c8-5a19-b12a-b2e943e8e782','Holonothrus pulcher','717eaf5b-91a4-4de1-b220-b662b2c8cb4a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Crotonidae|Holonothrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('717dc47e-e875-4bfe-bdf4-d621a101207c','','','1d27f509-16b3-5ddb-bab9-587e3502994b','Hygrocybe innata (E. Horak) Boertm.','(E. Horak) Boertm.',0,0,'a1822e63-a88f-5351-8c78-a64b0095e01b','Hygrocybe innata','a1822e63-a88f-5351-8c78-a64b0095e01b','Hygrocybe innata','499667f6-f4ef-586f-b326-3941346fdefe','Hygrocybe innat','806fba2e-7431-4987-89bb-5eaa4097e809','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7182c08e-0298-46a1-99d0-2dd13ef6a0f5','','','25cf0cf6-a699-5061-9ec4-9ef2e2314c98','Pucciniastrum pyrolae (P. Karst.) J. Schröt.','(P. Karst.) J. Schröt.',0,0,'07f4611e-ab79-53dd-ad42-0bbe00aa7af0','Pucciniastrum pyrolae','07f4611e-ab79-53dd-ad42-0bbe00aa7af0','Pucciniastrum pyrolae','4af0512e-b087-5bd2-b55e-c317f47a13ef','Pucciniastrum pyrol','7182c08e-0298-46a1-99d0-2dd13ef6a0f5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Pucciniastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71805412-8d77-4fed-a5d5-6ff364abaa95','','','1f05a4c9-e012-5e17-8183-fc846cf08ec7','Brachyglottis saxifragoides (Hook.f.) B.Nord.','(Hook.f.) B.Nord.',0,0,'b88ca776-4eb1-519d-bb7b-37eb9b7c9ae6','Brachyglottis saxifragoides','b88ca776-4eb1-519d-bb7b-37eb9b7c9ae6','Brachyglottis saxifragoides','e2d0eab4-8457-5dc3-8a39-71f486270933','Brachyglottis saxifragoid','ce5963af-7027-43df-b890-ba71ec79b802','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7183a7ba-2aff-4b06-83ed-9d790bfab0fa','','','c3185eb8-ba0a-5791-934b-481b9069116d','Carpentaria','',0,0,'c3185eb8-ba0a-5791-934b-481b9069116d','Carpentaria','c3185eb8-ba0a-5791-934b-481b9069116d','Carpentaria','c3185eb8-ba0a-5791-934b-481b9069116d','Carpentaria','7183a7ba-2aff-4b06-83ed-9d790bfab0fa','Chromista|Foraminifera|Polythalamea|Rotaliida|Victoriellidae|Carpentaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('71811335-3a77-4bde-bcdf-cfbb8209928d','','','4b6f3556-c9e5-562f-ab6c-728fd790d858','Azaleothrips','',0,0,'4b6f3556-c9e5-562f-ab6c-728fd790d858','Azaleothrips','4b6f3556-c9e5-562f-ab6c-728fd790d858','Azaleothrips','4b6f3556-c9e5-562f-ab6c-728fd790d858','Azaleothrips','71811335-3a77-4bde-bcdf-cfbb8209928d','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Azaleothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('717eda53-df6a-46d1-b93d-bde9097b4d60','','','191f1089-3b2c-559b-a791-0606233500cf','Cosmarium portianum W.Archer','W.Archer',0,0,'19dac3e4-36d2-54c7-b97f-7d5b85bcfdf5','Cosmarium portianum','19dac3e4-36d2-54c7-b97f-7d5b85bcfdf5','Cosmarium portianum','c91afb9d-9cb4-556f-b411-100a0b9664d5','Cosmarium portian','717eda53-df6a-46d1-b93d-bde9097b4d60','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7189babb-27d3-4446-aa63-34f2b37289ae','','','e1483354-5360-5e9d-8954-d8b6cd93b3b0','Amblyseius largoensis (Muma, 1955)','(Muma, 1955)',1955,0,'fe7fcf74-67e1-5792-853d-f6862229b0dc','Amblyseius largoensis','fe7fcf74-67e1-5792-853d-f6862229b0dc','Amblyseius largoensis','aeb0920d-3bff-5f68-bbe2-fbdc300f9002','Amblyseius largoens','7189babb-27d3-4446-aa63-34f2b37289ae','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Amblyseius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7183d06c-a82a-464a-9cbd-e42cd546f216','','','dba5e088-b2dc-534b-a151-dd89ad11751f','Phylactella','',0,0,'dba5e088-b2dc-534b-a151-dd89ad11751f','Phylactella','dba5e088-b2dc-534b-a151-dd89ad11751f','Phylactella','dba5e088-b2dc-534b-a151-dd89ad11751f','Phylactella','7183d06c-a82a-464a-9cbd-e42cd546f216','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Phylactella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('718435f3-0e2d-400c-ab85-45b3dca782d5','','','a2461d77-ef0d-5a13-8291-05abc8cd987d','Nephilidae','',0,0,'a2461d77-ef0d-5a13-8291-05abc8cd987d','Nephilidae','a2461d77-ef0d-5a13-8291-05abc8cd987d','Nephilidae','a2461d77-ef0d-5a13-8291-05abc8cd987d','Nephilidae','718435f3-0e2d-400c-ab85-45b3dca782d5','Animalia|Arthropoda|Arachnida|Araneae|Nephilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('71854fa1-86ba-488c-8f43-e88871ee4275','','','b91dc54d-1842-5393-a785-c71b1dcca584','Boletineae Gilbert','Gilbert',0,0,'487310f8-555d-5281-87f7-0f02b75c8118','Boletineae','487310f8-555d-5281-87f7-0f02b75c8118','Boletineae','487310f8-555d-5281-87f7-0f02b75c8118','Boletineae','71854fa1-86ba-488c-8f43-e88871ee4275','Fungi|Basidiomycota|Agaricomycetes|Boletales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('71849e82-8be8-46e3-82d2-f3f80846f9c8','','','3d2fe724-a5fa-5712-8a91-2dd05536b703','Schizodrilus','',0,0,'3d2fe724-a5fa-5712-8a91-2dd05536b703','Schizodrilus','3d2fe724-a5fa-5712-8a91-2dd05536b703','Schizodrilus','3d2fe724-a5fa-5712-8a91-2dd05536b703','Schizodrilus','71849e82-8be8-46e3-82d2-f3f80846f9c8','Animalia|Annelida|Clitellata|Tubificida|Phreodrilidae|Schizodrilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('718b49f0-d355-4ba7-a685-4774dc63c447','','','fe35d1dc-c7dd-546d-92cc-5204259029d8','Coturnix Bonnaterre','Bonnaterre',0,0,'83983dff-65f3-5aec-86d0-46bd12c10cb5','Coturnix','83983dff-65f3-5aec-86d0-46bd12c10cb5','Coturnix','83983dff-65f3-5aec-86d0-46bd12c10cb5','Coturnix','718b49f0-d355-4ba7-a685-4774dc63c447','Animalia|Chordata|Aves|Galliformes|Phasianidae|Coturnix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('718e3ca2-979b-4bdc-840e-9fbffa754950','','','feb7c71a-8994-50d1-8365-a2503145c249','Acropera Lindl.','Lindl.',0,0,'467191e3-5b52-5073-b8dd-f6fb8ed9c5e8','Acropera','467191e3-5b52-5073-b8dd-f6fb8ed9c5e8','Acropera','467191e3-5b52-5073-b8dd-f6fb8ed9c5e8','Acropera','9b85fdc2-1817-4f0a-82f9-4e91afc993ac','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Acropera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('718b63df-8bd8-4e50-8cca-a80807e779c2','','','ce794910-dbcb-592e-b741-077fb8e364ad','Huka pallida Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'77156ced-9509-51ef-8355-88c422dae65a','Huka pallida','77156ced-9509-51ef-8355-88c422dae65a','Huka pallida','0db5d7b1-348d-5e5f-8b3d-d384ba30abfb','Huka pallid','718b63df-8bd8-4e50-8cca-a80807e779c2','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Huka','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6eaab0bd-0907-4f22-80e9-02344c066a4c','','','63aef179-8557-5ca6-b152-7d573fc4933d','Zelostemma brevicaudum Buhl, 2017','Buhl, 2017',2017,0,'6783a8b4-d173-5cb1-a4ee-0d4e7b0ff616','Zelostemma brevicaudum','6783a8b4-d173-5cb1-a4ee-0d4e7b0ff616','Zelostemma brevicaudum','40a305db-e8e3-53df-bb6c-d98f51960b26','Zelostemma breuicaud','6eaab0bd-0907-4f22-80e9-02344c066a4c','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71924faa-5a52-46db-8534-f67c8becf213','','','2b51a6fb-1737-543c-8584-62fe1e605d42','Crepidotus fuscovelutinus E. Horak','E. Horak',0,0,'925d4ab6-e5db-5404-afbc-7377158530b5','Crepidotus fuscovelutinus','925d4ab6-e5db-5404-afbc-7377158530b5','Crepidotus fuscovelutinus','8c8ed2ec-beae-52fc-8553-0a6121dd9f95','Crepidotus fuscouelutin','71924faa-5a52-46db-8534-f67c8becf213','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7195c3c2-3658-4d21-8b11-c4f4441c7e9c','','','e86cd1a2-46e7-5331-b519-a8f2e68c698c','Polyporus byssogenus Jungh.','Jungh.',0,0,'b884e909-5791-53ee-be72-ed5469247179','Polyporus byssogenus','b884e909-5791-53ee-be72-ed5469247179','Polyporus byssogenus','44b428ec-9445-53ca-8e85-deb23baa8ade','Polyporus byssogen','0740c208-138d-4aff-8a96-a1e169934078','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6eab15a1-492d-43ce-aa52-93fcc92351ce','','','96c31762-7dd5-5068-84fb-92aeb49c9c42','Trichocerca lata (Jennings, 1894)','(Jennings, 1894)',1894,0,'8d5ad47d-1b65-5805-bfc1-3bc6efd04bb9','Trichocerca lata','8d5ad47d-1b65-5805-bfc1-3bc6efd04bb9','Trichocerca lata','5fb971a3-e195-56f2-b1b4-9d35aff81150','Trichocerca lat','6eab15a1-492d-43ce-aa52-93fcc92351ce','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6eb4ce20-1117-4d0c-9327-20d7273a7afe','','','9a659982-88df-5f16-999a-44ab6cacfc55','Tydaeolus species nr loadmani Wood, 1965','',0,0,'147d84a3-e6be-5f5c-99e2-d2a985374f27','Tydaeolus','147d84a3-e6be-5f5c-99e2-d2a985374f27','Tydaeolus','147d84a3-e6be-5f5c-99e2-d2a985374f27','Tydaeolus','6eb4ce20-1117-4d0c-9327-20d7273a7afe','Animalia|Arthropoda|Arachnida|Trombidiformes|Tydeidae|Tydaeolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6eb45c75-0704-4e11-9d55-79d6eb549977','','','5f4e0efb-f6e0-58c7-8260-fc8988eea5b9','Puccinia caleae Arthur','Arthur',0,0,'7b798f5a-4988-5281-a00b-985bea6e4c66','Puccinia caleae','7b798f5a-4988-5281-a00b-985bea6e4c66','Puccinia caleae','a9a1d068-91f2-5071-bd57-e31c90090800','Puccinia cale','6eb45c75-0704-4e11-9d55-79d6eb549977','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6eb06c2f-a8c9-4c9a-b348-947c4ab8e137','','','c8ae8a14-b2e4-5db9-9652-be4e8f90e681','Murdochella','',0,0,'c8ae8a14-b2e4-5db9-9652-be4e8f90e681','Murdochella','c8ae8a14-b2e4-5db9-9652-be4e8f90e681','Murdochella','c8ae8a14-b2e4-5db9-9652-be4e8f90e681','Murdochella','6eb06c2f-a8c9-4c9a-b348-947c4ab8e137','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Murdochella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6eb3085b-5855-41d7-a7d5-99fad227ccbd','','','1118a7b3-8d61-51ea-bfd6-ba6908c87943','Hypnum touretii Brid.','Brid.',0,0,'7735caa6-72dd-58d1-9196-a0aa257a7db9','Hypnum touretii','7735caa6-72dd-58d1-9196-a0aa257a7db9','Hypnum touretii','be593893-8fa6-56e3-9fb7-beebbf8ea4db','Hypnum touret','f16ec420-968c-42a3-99f0-a2e84c3e99cd','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6eb07d55-0faa-40b0-9854-e332f135072b','','','0207a463-80a4-5e49-b7b3-b327bd2ff973','Glossiphoniidae','',0,0,'0207a463-80a4-5e49-b7b3-b327bd2ff973','Glossiphoniidae','0207a463-80a4-5e49-b7b3-b327bd2ff973','Glossiphoniidae','0207a463-80a4-5e49-b7b3-b327bd2ff973','Glossiphoniidae','6eb07d55-0faa-40b0-9854-e332f135072b','Animalia|Annelida|Clitellata|Euhirudinea|Glossiphoniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6eb5e963-0013-43d1-bba6-04bdaf534cee','','','f2ff67d1-c681-5554-8e3c-4be8848f84f1','Plagiochila capillaris Schiffn.','Schiffn.',0,0,'c8c7f8c7-6e7e-5c6f-b4c8-9a56da45996d','Plagiochila capillaris','c8c7f8c7-6e7e-5c6f-b4c8-9a56da45996d','Plagiochila capillaris','b9ab26b3-5293-5b55-aa46-7d9157c566ac','Plagiochila capillar','6eb5e963-0013-43d1-bba6-04bdaf534cee','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ebaf409-c59d-4439-bdd3-3968b85dd514','','','61aa2cb6-f05e-539a-b09b-1df4e7ec3b6a','Amhyadesia punctulata Luxton, 1989','Luxton, 1989',1989,0,'d4275d92-d8a0-5c62-b8b5-65b34a305e55','Amhyadesia punctulata','d4275d92-d8a0-5c62-b8b5-65b34a305e55','Amhyadesia punctulata','346128e4-cdea-5564-919f-2c0eba80f67a','Amhyadesia punctulat','6ebaf409-c59d-4439-bdd3-3968b85dd514','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hyadesiidae|Amhyadesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6eb54fae-8999-4c55-8fa0-4c1ec9efd54e','','','4e6a0f87-09ce-5fc8-a824-dae9e516f26f','Acervulinidae','',0,0,'4e6a0f87-09ce-5fc8-a824-dae9e516f26f','Acervulinidae','4e6a0f87-09ce-5fc8-a824-dae9e516f26f','Acervulinidae','4e6a0f87-09ce-5fc8-a824-dae9e516f26f','Acervulinidae','6eb54fae-8999-4c55-8fa0-4c1ec9efd54e','Chromista|Foraminifera|Polythalamea|Rotaliida|Acervulinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6eb72e01-1e1d-4fc8-bce9-d30ae646dc9c','','','5c29ebdc-00a3-5ee8-9c16-562aec6d9b96','Fusidium Link','Link',0,0,'00bea2a9-8beb-5c5a-951a-3114bcf3fb9f','Fusidium','00bea2a9-8beb-5c5a-951a-3114bcf3fb9f','Fusidium','00bea2a9-8beb-5c5a-951a-3114bcf3fb9f','Fusidium','d3b4a5ea-44c0-46e6-865c-5110c9639dae','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ec0cdeb-2e4a-4032-a756-1a4c2e1b477e','','','4b88afa4-a3f7-5bcb-a182-dd58fedf8890','Gloniaceae Boehm, Schoch & Spatafora','Boehm, Schoch & Spatafora',0,0,'a1d64ebb-5527-5085-864e-7795f989a10b','Gloniaceae','a1d64ebb-5527-5085-864e-7795f989a10b','Gloniaceae','a1d64ebb-5527-5085-864e-7795f989a10b','Gloniaceae','6ec0cdeb-2e4a-4032-a756-1a4c2e1b477e','Fungi|Ascomycota|Dothideomycetes|Mytilinidiales|Gloniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ec739be-79ed-4326-9176-3c58a47251d8','','','d5c76956-b2dd-5098-8104-cd1e7398371a','Pertusaria flavovelata Elix & Malcolm','Elix & Malcolm',0,0,'5e4dbd14-4218-547e-8991-36302a0b6a3a','Pertusaria flavovelata','5e4dbd14-4218-547e-8991-36302a0b6a3a','Pertusaria flavovelata','5892b737-20d3-5887-9397-45c8806dfe5c','Pertusaria flauouelat','b76e2525-9103-428c-9d71-0bf41b4010a3','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ebd86b9-1e55-488c-9029-71011d22f9cc','','','4443fce6-0330-5754-a200-1a03f859cfb1','Cryptococcus heveanensis (Groen.) Baptist & Kurtzman','(Groen.) Baptist & Kurtzman',0,0,'f63a7e43-f4f6-583e-8f2c-c296c77ae1fb','Cryptococcus heveanensis','f63a7e43-f4f6-583e-8f2c-c296c77ae1fb','Cryptococcus heveanensis','51642602-f9ec-5e32-9927-53d995edaf15','Cryptococcus heueanens','ab0fe212-b80b-4a06-aa7e-3b0c7895c499','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ec104fa-d78b-4332-a33e-ef6b4ce254ab','','','bac76058-42c4-5992-a9d1-eb36127423e8','Notocoxelus variegatus (Broun, 1909)','(Broun, 1909)',1909,0,'7544f3ed-e965-5f50-b4bc-f85fd7b8c337','Notocoxelus variegatus','7544f3ed-e965-5f50-b4bc-f85fd7b8c337','Notocoxelus variegatus','a3c1218d-2b18-5e5b-9b4d-337642299bf8','Notocoxelus uariegat','6ec104fa-d78b-4332-a33e-ef6b4ce254ab','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Notocoxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ece39e1-c8cc-4d6e-87fd-3b4919fcff4d','','','03257b7c-2a09-515f-b6bb-f4c7323da495','Oocystis lacustris Chodat','Chodat',0,0,'786855b8-3776-55bb-94e4-f6ca0f7c4776','Oocystis lacustris','786855b8-3776-55bb-94e4-f6ca0f7c4776','Oocystis lacustris','f0367eef-f225-50be-9094-970951583f50','Oocystis lacustr','6ece39e1-c8cc-4d6e-87fd-3b4919fcff4d','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Oocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ec6a316-981e-4b84-8594-d2813429b869','','','f8033cca-0ffd-5487-8f66-7e619390818f','Bovistella utriformis (Bull.) Demoulin & Rebriev','(Bull.) Demoulin & Rebriev',0,0,'ace2c45c-1a6a-5326-b8fa-6eb1f385460f','Bovistella utriformis','ace2c45c-1a6a-5326-b8fa-6eb1f385460f','Bovistella utriformis','31a8e562-5b22-5217-8567-a244d285386d','Bovistella utriform','8f460083-9c66-43e7-9bc5-de4df33f14f1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovistella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6eca74ee-4711-4d1f-bf49-6f40a2f99102','','','bcf4b7c4-4b10-5823-9cc4-1f986a653468','Taningia danae Joubin, 1931','Joubin, 1931',1931,0,'517751c2-44b6-5d9e-ae65-6f5f8db64612','Taningia danae','517751c2-44b6-5d9e-ae65-6f5f8db64612','Taningia danae','ef6729ad-514e-5c99-8760-d89bf111937e','Taningia dan','6eca74ee-4711-4d1f-bf49-6f40a2f99102','Animalia|Mollusca|Cephalopoda|Teuthida|Octopoteuthididae|Taningia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ecceb03-e878-4489-9103-ca1334b61cbd','','','c3b62a6b-98c2-5c5e-9882-1cbe399369bf','Pelargonium graveolens ''Citrosa''','',0,0,'f12035ef-30c3-55a9-9a0e-be5be7d1e5dd','Pelargonium graveolens','f12035ef-30c3-55a9-9a0e-be5be7d1e5dd','Pelargonium graveolens','f7b0c649-f91c-5d21-991a-cddcf877283f','Pelargonium graueolens','6ecceb03-e878-4489-9103-ca1334b61cbd','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Pelargonium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('6ecb37b9-ea5e-4e56-a9d7-e8adc3c5aaad','','','c1c8ec89-bacb-59b2-b591-b49ec09c3f4e','Pithecoctenium Mart. ex DC.','Mart. ex DC.',0,0,'da15ca23-4b3d-535a-9fa6-3c8165e58d02','Pithecoctenium','da15ca23-4b3d-535a-9fa6-3c8165e58d02','Pithecoctenium','da15ca23-4b3d-535a-9fa6-3c8165e58d02','Pithecoctenium','b1f484ca-ba6f-4531-adb0-e266d01bf7f2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Pithecoctenium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('6ecb912f-2872-46eb-a720-ccbec3f309ff','','','a8458472-6e51-5c43-9c3d-9230b74d8613','Microcachrys Hook.f.','Hook.f.',0,0,'28dab997-10a6-5865-9fe0-48714dc35b9d','Microcachrys','28dab997-10a6-5865-9fe0-48714dc35b9d','Microcachrys','28dab997-10a6-5865-9fe0-48714dc35b9d','Microcachrys','6ecb912f-2872-46eb-a720-ccbec3f309ff','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Microcachrys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ecf77d7-5136-459d-b629-f22dcc609259','','','f2905bd3-c4a7-5bfb-a808-4fe909622205','Sagola punctulata Raffray, 1893','Raffray, 1893',1893,0,'45113a75-f7c8-5fab-b7eb-c7dd14436f19','Sagola punctulata','45113a75-f7c8-5fab-b7eb-c7dd14436f19','Sagola punctulata','fa536203-b0de-5212-9a6d-f6e15c7ea9bb','Sagola punctulat','6ecf77d7-5136-459d-b629-f22dcc609259','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ed27920-12ea-401f-b2f2-81c8bf5b6ef8','','','cb4648d8-a81a-557b-8635-d1148f27fa2b','Gracea gracilis (E.J. Butler) M.W. Dick','(E.J. Butler) M.W. Dick',0,0,'3a329554-4ff9-5066-afff-2491b0129f2a','Gracea gracilis','3a329554-4ff9-5066-afff-2491b0129f2a','Gracea gracilis','266e2e0f-c21d-5c98-816b-eb982a732883','Gracea gracil','6ed27920-12ea-401f-b2f2-81c8bf5b6ef8','Chromista|Oomycota|Oomycetes|Olpidiopsidales||Gracea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6edbc17b-6879-4594-90d7-083c411dfbba','','','5c8a31ae-7e1d-500b-befc-144db741ea95','Taxodium mucronatum Ten.','Ten.',0,0,'fade7c21-48d4-5365-b8d9-445c94f64ad3','Taxodium mucronatum','fade7c21-48d4-5365-b8d9-445c94f64ad3','Taxodium mucronatum','181b348d-d1ac-5fea-95de-831504273843','Taxodium mucronat','6edbc17b-6879-4594-90d7-083c411dfbba','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Taxodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6edd5fc8-6f9c-435f-8e7e-7a4488acf270','','','6a750fbc-a8da-5e6b-a7aa-a1b44d2f3e94','Flammula purpureonitens sensu Massee','',0,0,'7988f3b5-17bf-5756-9c33-5a197c0b3caf','Flammula purpureonitens','7988f3b5-17bf-5756-9c33-5a197c0b3caf','Flammula purpureonitens','7988f3b5-17bf-5756-9c33-5a197c0b3caf','Flammula purpureonitens','6edd5fc8-6f9c-435f-8e7e-7a4488acf270','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6edf33d7-3f2e-4708-9f8a-b4b21984fbdb','','','9029054c-4ce5-57fb-a203-6f0593af269d','Farciminaria','',0,0,'9029054c-4ce5-57fb-a203-6f0593af269d','Farciminaria','9029054c-4ce5-57fb-a203-6f0593af269d','Farciminaria','9029054c-4ce5-57fb-a203-6f0593af269d','Farciminaria','6edf33d7-3f2e-4708-9f8a-b4b21984fbdb','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Farciminariidae|Farciminaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6edaf44d-d23f-440e-891e-d992b2b9db6a','','','88a64da9-3a0d-5a9e-9845-ae843146d627','Helotium subcinnabarinum Dennis','Dennis',0,0,'4200e10e-107f-5dfe-ba30-f47657897e17','Helotium subcinnabarinum','4200e10e-107f-5dfe-ba30-f47657897e17','Helotium subcinnabarinum','1495a2aa-7fc9-50ee-bfb8-3b1501e155f9','Helotium subcinnabarin','a4fe386c-f4d7-43e6-a1da-b9a4b336aec5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ee49a4d-463f-4b80-ad06-189c100c677c','','','b983ca03-46ad-54f4-ac04-da89345c2302','Latania chinensis Jacq.','Jacq.',0,0,'d3a25ccd-5de3-517a-8ad7-271bc237d6f8','Latania chinensis','d3a25ccd-5de3-517a-8ad7-271bc237d6f8','Latania chinensis','1b69390e-7bf2-5520-97e8-7f61bb0b9763','Latania chinens','4498e37e-1a15-4c1a-9730-ca28de47e692','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Latania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ee1c72a-dd31-4a2f-8542-9b90c9fe6573','','','7a3538f7-b290-5664-bb40-b49a0833f4eb','Subantarctia florae Forster, 1956','Forster, 1956',1956,0,'8b09b850-54fc-55ab-abb1-e319b4eeba9e','Subantarctia florae','8b09b850-54fc-55ab-abb1-e319b4eeba9e','Subantarctia florae','8c7d4119-a833-5857-9ed4-4b0d8e6c8a1d','Subantarctia flor','6ee1c72a-dd31-4a2f-8542-9b90c9fe6573','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Subantarctia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ee92ff0-bcd7-4e6b-ba47-10f4248466be','','','46ed4163-9fca-5ba5-9a19-de5f8710fd0e','Coronophorales Nannf.','Nannf.',0,0,'05fb0b20-9849-5631-a8fc-c3c80f54336a','Coronophorales','05fb0b20-9849-5631-a8fc-c3c80f54336a','Coronophorales','05fb0b20-9849-5631-a8fc-c3c80f54336a','Coronophorales','6ee92ff0-bcd7-4e6b-ba47-10f4248466be','Fungi|Ascomycota|Sordariomycetes|Coronophorales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ef01554-023a-4356-b13a-5259b972ea7c','','','cf39eb8e-3ec8-5dae-9d68-ac9e4c8b15e8','Leucettusa','',0,0,'cf39eb8e-3ec8-5dae-9d68-ac9e4c8b15e8','Leucettusa','cf39eb8e-3ec8-5dae-9d68-ac9e4c8b15e8','Leucettusa','cf39eb8e-3ec8-5dae-9d68-ac9e4c8b15e8','Leucettusa','6ef01554-023a-4356-b13a-5259b972ea7c','Animalia|Porifera|Calcarea|Clathrinida|Leucaltidae|Leucettusa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6eef9204-e9bf-4fa0-a5df-1876650ebdc0','','','ce5ca4d8-c2f9-58ff-a97a-757db71fb3f1','Notobranchaeidae','',0,0,'ce5ca4d8-c2f9-58ff-a97a-757db71fb3f1','Notobranchaeidae','ce5ca4d8-c2f9-58ff-a97a-757db71fb3f1','Notobranchaeidae','ce5ca4d8-c2f9-58ff-a97a-757db71fb3f1','Notobranchaeidae','6eef9204-e9bf-4fa0-a5df-1876650ebdc0','Animalia|Mollusca|Gastropoda|Gymnosomata|Notobranchaeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6eec8d3a-8232-4a0e-9df6-52d6b8d717ab','','','491449ca-954e-54d0-9c09-23c5986497db','Scythris Hübner, 1825','Hübner, 1825',1825,0,'2a11af25-fa3e-5653-92ab-12d6fcba75c1','Scythris','2a11af25-fa3e-5653-92ab-12d6fcba75c1','Scythris','2a11af25-fa3e-5653-92ab-12d6fcba75c1','Scythris','6eec8d3a-8232-4a0e-9df6-52d6b8d717ab','Animalia|Arthropoda|Insecta|Lepidoptera|Scythrididae|Scythris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ef01960-3950-4b81-b89c-7e7ef093ef56','','','cb7dd148-fd5f-558a-ad1d-b20df26b9d4e','Arabis drummondii A.Gray.','A.Gray.',0,0,'a6463c61-bbeb-5e8a-be73-0cd42267152d','Arabis drummondii','a6463c61-bbeb-5e8a-be73-0cd42267152d','Arabis drummondii','7c82500e-c52d-5c05-9341-a9356aef15e4','Arabis drummond','afe17ff4-6544-4768-94f2-7fd1a2fd3493','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Arabis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6eedb197-1708-49cc-81f6-f72245a1b0cf','','','d26650b4-90a5-516c-bad6-d290ceaa5249','Septoria perforans McAlpine','McAlpine',0,0,'61dc2457-3ee8-542a-91c7-0103b73703e6','Septoria perforans','61dc2457-3ee8-542a-91c7-0103b73703e6','Septoria perforans','61dc2457-3ee8-542a-91c7-0103b73703e6','Septoria perforans','6eedb197-1708-49cc-81f6-f72245a1b0cf','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ef3b633-3280-4bd7-b6ed-4ae25746c086','','','d50aa428-bcbf-5ccf-944b-ddba9623148d','Kupeharpalus johnsi Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'8ca5f0f1-eebb-5624-842c-eb282609923c','Kupeharpalus johnsi','8ca5f0f1-eebb-5624-842c-eb282609923c','Kupeharpalus johnsi','8579952d-f548-51da-abe1-011d85a31971','Kupeharpalus iohns','6ef3b633-3280-4bd7-b6ed-4ae25746c086','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kupeharpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ef60216-e5b5-44b8-bcc6-61db88535b50','','','5d2d8251-5f64-5f27-a141-05a0cc5229b0','Sclerotinia libertiana Fuckel','Fuckel',0,0,'d6d663d6-baa5-51ac-b5cb-8f6645b656c5','Sclerotinia libertiana','d6d663d6-baa5-51ac-b5cb-8f6645b656c5','Sclerotinia libertiana','7d4f7855-38b8-5582-b89b-71370ef6e10d','Sclerotinia libertian','85209d6a-97c1-4820-9fb2-1a8bf464ab42','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ef3db33-67a2-4543-9f49-c52eeaee1917','','','ec5eb867-93a9-5fe0-a7e4-211b2e832f58','Ornithogalum necrotic mosaic virus','',0,0,'','','','','','','6ef3db33-67a2-4543-9f49-c52eeaee1917','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICBN',0);
INSERT INTO core VALUES('6ef35020-178b-4c90-a1e7-c023aa6185c8','','','d11a5787-cc31-5833-8f85-85c5e6c88474','Paratrichodorus porosus (Allen, 1957)','(Allen, 1957)',1957,0,'ec5846c6-a9aa-517d-9eca-6a4107c51119','Paratrichodorus porosus','ec5846c6-a9aa-517d-9eca-6a4107c51119','Paratrichodorus porosus','48c7f459-a5f8-574f-9caa-64e01f20b7d6','Paratrichodorus poros','6ef35020-178b-4c90-a1e7-c023aa6185c8','Animalia|Nematoda|Adenophorea|Triplonchida|Trichodoridae|Paratrichodorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e1a31b7-602f-43ef-8934-6b0cdb9b0a6d','','','f7cac20c-6aa5-59f2-9254-17704b72b4c0','Ditrichum brachycarpum Hampe','Hampe',0,0,'b9c10b31-f870-59a5-9bca-c6b71e84a676','Ditrichum brachycarpum','b9c10b31-f870-59a5-9bca-c6b71e84a676','Ditrichum brachycarpum','2cee0a1e-3e4b-58e4-ab6f-8649807b6723','Ditrichum brachycarp','6e1a31b7-602f-43ef-8934-6b0cdb9b0a6d','Plantae||Bryopsida|Dicranales|Ditrichaceae|Ditrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e1cea30-5576-4817-9ed3-714f6dc9957c','','','8545d27d-d3b7-5f2b-b5e3-4d37d42888cf','Chironomus Meigen, 1803','Meigen, 1803',1803,0,'4e558f1a-2dca-5921-9493-ea613dace3b7','Chironomus','4e558f1a-2dca-5921-9493-ea613dace3b7','Chironomus','4e558f1a-2dca-5921-9493-ea613dace3b7','Chironomus','6e1cea30-5576-4817-9ed3-714f6dc9957c','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Chironomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e1a66f6-53a9-46ae-8d65-a173bb7225dc','','','f407128e-7c61-58f7-9da9-9d2fbf5d00c9','Temnograptus diffusus Holm, 1881','Holm, 1881',1881,0,'2e563db1-ae6f-5bf4-856d-28b21af4def0','Temnograptus diffusus','2e563db1-ae6f-5bf4-856d-28b21af4def0','Temnograptus diffusus','74b24d28-7772-504a-ad51-fcc317b12932','Temnograptus diffus','6e1a66f6-53a9-46ae-8d65-a173bb7225dc','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Temnograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e1f8509-321e-4f97-a51a-169d336637de','','','a6e94bb1-5a3b-5004-be76-6b20e8234142','Agrocybe pediades sensu E. Horak','',0,0,'a8948f3a-ad17-52d0-85ce-883b151ae3ec','Agrocybe pediades','a8948f3a-ad17-52d0-85ce-883b151ae3ec','Agrocybe pediades','37f53629-23ef-5641-ad33-49d24523f2a9','Agrocybe pediad','bafbfcf2-1750-40ab-b4f2-2e2cac2f3455','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Agrocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6e214fbb-2f86-4573-a4cd-543959bdec74','','','ab8dbbb0-8c16-5641-a56d-d6c0d014ac11','Synacalles species 1','',0,0,'23992496-cb93-537e-bd27-bd37f6047af1','Synacalles','23992496-cb93-537e-bd27-bd37f6047af1','Synacalles','23992496-cb93-537e-bd27-bd37f6047af1','Synacalles','6e214fbb-2f86-4573-a4cd-543959bdec74','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Synacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6e1ff8d4-93a7-4993-8226-4e47392e6b94','','','3ca368bf-e7f8-553c-94c3-731ce8c886e2','Tylencholaimus stecki Steiner, 1914','Steiner, 1914',1914,0,'7de9fecf-1895-536c-abef-372a88bbabc6','Tylencholaimus stecki','7de9fecf-1895-536c-abef-372a88bbabc6','Tylencholaimus stecki','f0164e3e-2dcc-5df6-a253-635efd61d347','Tylencholaimus steck','6e1ff8d4-93a7-4993-8226-4e47392e6b94','Animalia|Nematoda|Adenophorea|Dorylaimida|Tylencholaimidae|Tylencholaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e209abd-5f6f-4715-be9c-e6961aaa22e3','','','9a5f2dfe-da68-5c95-ad40-e55d97ee8a82','Alstroemeria pelegrina L.','L.',0,0,'bfaaf88c-b176-554c-b489-ed14e891c0db','Alstroemeria pelegrina','bfaaf88c-b176-554c-b489-ed14e891c0db','Alstroemeria pelegrina','f0a063d4-96f8-5fb4-88a7-ce367728f519','Alstroemeria pelegrin','6e209abd-5f6f-4715-be9c-e6961aaa22e3','Plantae|Tracheophyta|Magnoliopsida|Liliales|Alstroemeriaceae|Alstroemeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e2a5f42-a846-4f12-ab6a-09bc01f6672b','','','56dac859-fec9-549c-b485-f81b8dc8912f','Leptostylis recalvastrata Hale, 1945','Hale, 1945',1945,0,'e36c2bef-a23e-5447-a8ed-0e2622b6c757','Leptostylis recalvastrata','e36c2bef-a23e-5447-a8ed-0e2622b6c757','Leptostylis recalvastrata','0ca5587d-af8f-58b7-ab39-a5f343c14f30','Leptostylis recaluastrat','6e2a5f42-a846-4f12-ab6a-09bc01f6672b','Animalia|Arthropoda|Malacostraca|Cumacea|Diastylidae|Leptostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e27d729-5d84-449e-9392-4efff08d06cb','','','671969f0-268f-55cb-bb07-b4ce4de403d6','Whitiacalles','',0,0,'671969f0-268f-55cb-bb07-b4ce4de403d6','Whitiacalles','671969f0-268f-55cb-bb07-b4ce4de403d6','Whitiacalles','671969f0-268f-55cb-bb07-b4ce4de403d6','Whitiacalles','6e27d729-5d84-449e-9392-4efff08d06cb','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Whitiacalles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e2b4bea-3757-4a5b-8f7e-2d87c5849edc','','','d51b3795-b338-5f29-a0b5-ffb9927f2d81','Wahlenbergia saxicola var. congesta Cheeseman','Cheeseman',0,0,'f192af28-7998-5f5c-901b-975dee2da0b3','Wahlenbergia saxicola congesta','e5e5745a-5800-5e02-bf8f-2d41b3ceb132','Wahlenbergia saxicola var. congesta','ac07d418-45f4-5b75-8d50-685a077a85d5','Wahlenbergia saxicol congest','165ced2f-3b5b-43c0-978e-41466f08d997','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e2b28e3-1988-42af-bc2f-89dabdfa5314','','','71773483-f7b4-55fe-96c1-c3927ad9958b','Pratia angulata var. arenaria Hook.f.','Hook.f.',0,0,'3c8ee46a-4d8f-5da0-8c6f-c2bb4fa1f7c6','Pratia angulata arenaria','4ab593bf-eb92-5ffe-a503-b501de3c00d6','Pratia angulata var. arenaria','b275b0b7-b42f-52e4-8ce7-2c965f75da3a','Pratia angulat arenar','15128435-27a0-46e4-b6f3-f185a07c8b0b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Pratia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e273e2d-c7b5-44c5-9b6d-f135845d2fbe','','','e0044022-19d3-517f-a1ca-1bb3e6743cea','Phyllachora colensoi (Berk.) Sacc.','(Berk.) Sacc.',0,0,'81dfa768-4fbe-501e-abe6-33631743c3a2','Phyllachora colensoi','81dfa768-4fbe-501e-abe6-33631743c3a2','Phyllachora colensoi','795a9604-c494-5d6c-be77-0f0cbd7fc65c','Phyllachora colenso','0c687b89-a7ef-43c5-86bf-054d594825d4','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e387d93-8461-4608-ae8c-2dbab8470520','','','788ac43f-52bc-5d92-b1d4-0e9fc343655f','Paramyro','',0,0,'788ac43f-52bc-5d92-b1d4-0e9fc343655f','Paramyro','788ac43f-52bc-5d92-b1d4-0e9fc343655f','Paramyro','788ac43f-52bc-5d92-b1d4-0e9fc343655f','Paramyro','6e387d93-8461-4608-ae8c-2dbab8470520','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Paramyro','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e334825-30d5-4678-8ebe-255e4c28d3c1','','','e591d939-1cbb-591f-9341-e10d073a129f','Paspalum paniculatum L.','L.',0,0,'20930755-fef7-5dee-85e0-10736156c275','Paspalum paniculatum','20930755-fef7-5dee-85e0-10736156c275','Paspalum paniculatum','3bf5bb51-3dd8-5381-bfb7-1a29c5ced334','Paspalum paniculat','6e334825-30d5-4678-8ebe-255e4c28d3c1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Paspalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e35190c-94da-457f-bfbc-0199b1a31b5f','','','3ceb119a-24ef-5c9c-b5a4-471cf8d77c17','Phellinidium ferrugineofuscum (P. Karst.) Fiasson & Niemelä','(P. Karst.) Fiasson & Niemelä',0,0,'9e2de70f-2f94-5a55-872b-1fddbc13cd08','Phellinidium ferrugineofuscum','9e2de70f-2f94-5a55-872b-1fddbc13cd08','Phellinidium ferrugineofuscum','7d93d53e-bc36-5877-901d-9f75d457d046','Phellinidium ferrugineofusc','6e35190c-94da-457f-bfbc-0199b1a31b5f','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e2f8faf-a822-4c55-bde7-c7d0ea684d96','','','ecd825dd-b6a2-5eeb-b1ef-6889c5aac577','Opacuincola terraelapsus Haase, 2008','Haase, 2008',2008,0,'91ce72a6-1d9c-5853-a29b-5b3e5f5bee5f','Opacuincola terraelapsus','91ce72a6-1d9c-5853-a29b-5b3e5f5bee5f','Opacuincola terraelapsus','c4d05ada-1308-5a1a-b55e-c6aa0f04edfc','Opacuincola terraelaps','6e2f8faf-a822-4c55-bde7-c7d0ea684d96','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Opacuincola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e344bd2-b08c-4e31-97d2-e32fcfe7038e','','','b473bce4-5f29-5f44-b5f0-a55d0dde7750','Riccardia furtiva E.A.Br. & Braggins','E.A.Br. & Braggins',0,0,'b3daf8b3-9438-539a-a181-4ec4136b0fab','Riccardia furtiva','b3daf8b3-9438-539a-a181-4ec4136b0fab','Riccardia furtiva','8d9b3907-4511-51d9-81fc-c00b0d3dde0b','Riccardia furtiu','6e344bd2-b08c-4e31-97d2-e32fcfe7038e','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e3ccfba-0389-4235-ad8e-558e96c6d70a','','','a5ca7279-3937-59ed-87b6-cc846fc66769','Rhynchocephalia','',0,0,'a5ca7279-3937-59ed-87b6-cc846fc66769','Rhynchocephalia','a5ca7279-3937-59ed-87b6-cc846fc66769','Rhynchocephalia','a5ca7279-3937-59ed-87b6-cc846fc66769','Rhynchocephalia','6e3ccfba-0389-4235-ad8e-558e96c6d70a','Animalia|Chordata|Reptilia|Rhynchocephalia||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e3cca9e-0d84-493a-a7c6-4e240c48951e','','','8bee0db6-4612-5b0b-9d9e-75cfe515a790','Ozius','',0,0,'8bee0db6-4612-5b0b-9d9e-75cfe515a790','Ozius','8bee0db6-4612-5b0b-9d9e-75cfe515a790','Ozius','8bee0db6-4612-5b0b-9d9e-75cfe515a790','Ozius','6e3cca9e-0d84-493a-a7c6-4e240c48951e','Animalia|Arthropoda|Malacostraca|Decapoda|Oziidae|Ozius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e35ffa6-015c-464d-987a-d3f524af86e9','','','880f94b5-de2a-5c1b-a8c3-38912ee6dad9','Hypoxis hookeri Geerinck','Geerinck',0,0,'36dd0aab-3383-5dee-9d47-13ca8c6ade43','Hypoxis hookeri','36dd0aab-3383-5dee-9d47-13ca8c6ade43','Hypoxis hookeri','ac7f79c7-b5f6-5abc-b28d-bad1a1f1762f','Hypoxis hooker','65850968-afc0-42ad-b88b-6e27e1eee8cf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Hypoxidaceae|Hypoxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e3927b2-8b62-4bce-9c1d-5938ce71e020','','','bdd19b7d-1a01-5982-87e3-7d140243cfb8','Genaxinus cookianus Fleming, 1950','Fleming, 1950',1950,0,'b8687907-67d1-570f-afef-78c2f8ab6c42','Genaxinus cookianus','b8687907-67d1-570f-afef-78c2f8ab6c42','Genaxinus cookianus','6d33f5c1-234f-5037-baa7-81ad00dc48e8','Genaxinus cookian','6e3927b2-8b62-4bce-9c1d-5938ce71e020','Animalia|Mollusca|Bivalvia|Veneroida|Thyasiridae|Genaxinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e3f6c3b-f014-49de-9d64-1cb0d8ad557a','','','a8f6a74c-df2a-5524-84ad-98e587ab48b7','Microcorycia penardi (Penard, 1902)','(Penard, 1902)',1902,0,'90544fda-f03a-50af-92fc-6a53db55d651','Microcorycia penardi','90544fda-f03a-50af-92fc-6a53db55d651','Microcorycia penardi','fd06539e-4dee-5e30-bcc3-ae1a48c2895c','Microcorycia penard','6e3f6c3b-f014-49de-9d64-1cb0d8ad557a','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Microcoryciidae|Microcorycia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e4034a2-c4b1-4b84-a077-9053a9457ccb','','','777d91cc-3f9f-5b75-b5c2-40bbca4c52c8','Parmelia squarrosa Hale','Hale',0,0,'3e077128-cb4e-5ad1-8986-2a08ed356d11','Parmelia squarrosa','3e077128-cb4e-5ad1-8986-2a08ed356d11','Parmelia squarrosa','1f94995f-4d01-53d8-aba9-ba2acbfebbde','Parmelia squarros','6e4034a2-c4b1-4b84-a077-9053a9457ccb','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e43afb9-83a6-434e-ad12-9e80dd301d7a','','','0c45226d-7d38-55ec-b056-e9afc51dff56','Leucospermum cordifolium (Knight) Fourc.','(Knight) Fourc.',0,0,'38699e70-5903-51a8-a1af-883168738fbe','Leucospermum cordifolium','38699e70-5903-51a8-a1af-883168738fbe','Leucospermum cordifolium','1c5e94dc-e2f3-5173-84d3-259bd7870be9','Leucospermum cordifoli','6e43afb9-83a6-434e-ad12-9e80dd301d7a','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e4752c9-d108-4ff9-a9d6-24d28bad1eda','','','bac92f44-3037-5d15-833d-d95a1d5b8ab3','Festuca ovina var. vulgaris Wallr.','Wallr.',0,0,'fb654c0f-5ed6-56d9-ae03-02b34604cf71','Festuca ovina vulgaris','ab3dde06-97cf-5476-8ecf-50d8310f7719','Festuca ovina var. vulgaris','cce40f48-5cbb-5ab6-a100-932a64449d7c','Festuca ouin uulgar','87b5e5a7-3659-406f-a412-92a38d9ab906','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e465865-a8cc-4d9f-b117-a6308b4b1ab0','','','0152774a-61b8-5dce-9b8d-247a57d2ae70','Turretia','',0,0,'0152774a-61b8-5dce-9b8d-247a57d2ae70','Turretia','0152774a-61b8-5dce-9b8d-247a57d2ae70','Turretia','0152774a-61b8-5dce-9b8d-247a57d2ae70','Turretia','6e465865-a8cc-4d9f-b117-a6308b4b1ab0','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Turretia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e447c52-1513-49bb-a53f-b4a4315eb5d7','','','9c4f6c67-dd1c-5fab-8036-0622075c4ac4','Tubulicrinis umbraculus (G. Cunn.) G. Cunn.','(G. Cunn.) G. Cunn.',0,0,'f2c09f6c-f666-592c-8c1f-f0e5f3e59a41','Tubulicrinis umbraculus','f2c09f6c-f666-592c-8c1f-f0e5f3e59a41','Tubulicrinis umbraculus','fdd25775-5e8d-5631-9ffc-fd4f1790df42','Tubulicrinis umbracul','9aae087e-4598-47b6-b362-3b118e67776c','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Tubulicrinaceae|Tubulicrinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e453a52-91e3-4b57-92cb-e26a4b964972','','','4a65fdee-2855-5402-b341-f1e488427481','Potamopyrgus antipodarum (Gray, 1843)','(Gray, 1843)',1843,0,'20997b0c-86ac-5610-9881-9cdc8f59fe60','Potamopyrgus antipodarum','20997b0c-86ac-5610-9881-9cdc8f59fe60','Potamopyrgus antipodarum','3c4de995-f0fc-5251-b037-cd987361bf58','Potamopyrgus antipodar','6e453a52-91e3-4b57-92cb-e26a4b964972','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Potamopyrgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e49ce5a-3dde-407b-9037-e43999a7fa07','','','22e718ad-6ff6-5be5-b476-0bf6749ec328','Euthyroides species Tan0205/64','',0,0,'eddd3821-93ce-5ea8-bf48-8630001e613e','Euthyroides','eddd3821-93ce-5ea8-bf48-8630001e613e','Euthyroides','eddd3821-93ce-5ea8-bf48-8630001e613e','Euthyroides','6e49ce5a-3dde-407b-9037-e43999a7fa07','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Euthyroididae|Euthyroides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6e5046a1-392d-4014-9758-0bfdf88a6174','','','57ca7952-6d86-5c2d-95c0-ecaffdec96e8','Podomitrium Mitt.','Mitt.',0,0,'b854f259-06df-5260-84eb-25ae0a423735','Podomitrium','b854f259-06df-5260-84eb-25ae0a423735','Podomitrium','b854f259-06df-5260-84eb-25ae0a423735','Podomitrium','6e5046a1-392d-4014-9758-0bfdf88a6174','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Pallaviciniaceae|Podomitrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e4b9a8f-a5fd-4683-a6be-4300521ade97','','','41e17443-b461-5fe9-b22a-4051ce128f9f','Cosmarium monochondrum Nordst.','Nordst.',0,0,'6aba3312-688d-536e-b877-eaacb66a1b91','Cosmarium monochondrum','6aba3312-688d-536e-b877-eaacb66a1b91','Cosmarium monochondrum','a91a27bd-ea1c-5bf6-852d-bc199526d832','Cosmarium monochondr','6e4b9a8f-a5fd-4683-a6be-4300521ade97','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e50b2af-c925-4907-9190-3e2decb9ef53','','','e998d4ae-1732-5334-b2fa-b3129aac5031','Koroana arthuria Myers, 1924','Myers, 1924',1924,0,'5b7dc55c-1851-54d6-b832-d4e392a223bb','Koroana arthuria','5b7dc55c-1851-54d6-b832-d4e392a223bb','Koroana arthuria','09baa8e5-bfd0-5175-9a6d-bca754d19708','Koroana arthur','6e50b2af-c925-4907-9190-3e2decb9ef53','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Koroana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e4cd6a4-ea76-433f-8831-5c9451c69f7f','','','231811c1-1986-58b4-b559-cd0116a073fd','Diutina Khunnamw., Lertwatt., Jindam., Limtong & Lachance','Khunnamw., Lertwatt., Jindam., Limtong & Lachance',0,0,'f3cbcab6-e507-5696-a6ac-ab5299939d48','Diutina','f3cbcab6-e507-5696-a6ac-ab5299939d48','Diutina','f3cbcab6-e507-5696-a6ac-ab5299939d48','Diutina','6e4cd6a4-ea76-433f-8831-5c9451c69f7f','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Diutina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e584bc1-14fd-4fae-b611-68d8754fe5ad','','','6282b137-bd60-51ef-b131-b34d5d61a6c6','Heterosquilla tricarinata (Claus, 1871)','(Claus, 1871)',1871,0,'f396e289-a089-5dcd-8e6c-004539c93abf','Heterosquilla tricarinata','f396e289-a089-5dcd-8e6c-004539c93abf','Heterosquilla tricarinata','ecb21a37-7c7d-5b88-aaeb-84a5488dea55','Heterosquilla tricarinat','6e584bc1-14fd-4fae-b611-68d8754fe5ad','Animalia|Arthropoda|Malacostraca|Stomatopoda|Tetrasquillidae|Heterosquilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e573e87-76cf-4502-ba7b-cc9b6962b23c','','','1ec8ac3d-7137-5faa-99ab-a6be3a4b7760','Botaurus Stephens','Stephens',0,0,'a97a0879-0e6a-53a7-8eae-5c0568972bcd','Botaurus','a97a0879-0e6a-53a7-8eae-5c0568972bcd','Botaurus','a97a0879-0e6a-53a7-8eae-5c0568972bcd','Botaurus','6e573e87-76cf-4502-ba7b-cc9b6962b23c','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Botaurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e542ead-e593-45cb-b673-bdafa64b0b2a','','','9ba11064-9bca-500d-b396-3e125590c87f','Lecidea campylospora Stirt.','Stirt.',0,0,'07fa319e-e47a-5f18-a596-71b90001507b','Lecidea campylospora','07fa319e-e47a-5f18-a596-71b90001507b','Lecidea campylospora','64b0f160-0a41-59ea-994b-53c6f3dcd830','Lecidea campylospor','b5aaf9bd-48fc-4197-9254-9aee9c6907d9','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e56c6c5-e346-4edd-a961-e7b1651aaf4d','','','ce0bd5af-9551-5f96-ad4a-6559d2c23a8e','Aeromonas salmonicida subsp. "nova" McCarthy and Roberts, 1980','',0,0,'75d77dba-cf86-54ae-87cd-3d3954889673','Aeromonas salmonicida','75d77dba-cf86-54ae-87cd-3d3954889673','Aeromonas salmonicida','2a17972d-a33d-51e4-a979-cd26b4cecbfc','Aeromonas salmonicid','6e56c6c5-e346-4edd-a961-e7b1651aaf4d','Bacteria|Pseudomonadota|Gammaproteobacteria|Aeromonadales|Aeromonadaceae|Aeromonas','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',4);
INSERT INTO core VALUES('6e61f915-4c4d-4712-b1ac-0d26137dfc91','','','b85dc4aa-c0b6-57fd-b7bf-a69c063ca86d','Schizoglossa novoseelandica','',0,0,'b85dc4aa-c0b6-57fd-b7bf-a69c063ca86d','Schizoglossa novoseelandica','b85dc4aa-c0b6-57fd-b7bf-a69c063ca86d','Schizoglossa novoseelandica','609822ad-c7fd-5214-a7b3-8ee9c6d87677','Schizoglossa nouoseelandic','6e61f915-4c4d-4712-b1ac-0d26137dfc91','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Schizoglossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e626594-6b0b-45be-8430-12920e1c26fa','','','e121f9c6-6bb6-5a51-b1b2-7cca62b36a4a','Crambus transcissalis Walker, 1863','Walker, 1863',1863,0,'b48537f4-33fd-562e-9a36-693132778dd8','Crambus transcissalis','b48537f4-33fd-562e-9a36-693132778dd8','Crambus transcissalis','6ccfcd0e-086f-5bba-a756-2cad3052f12f','Crambus transcissal','9d8d5875-255b-4a97-a760-58d31b80c7d4','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e60578d-eed4-450e-a01d-cb9be84b2bba','','','09503eb9-850d-5ea8-b9bb-b142e9221b31','Lycogala epidendrum var. tessellatum (Lister) G. Lister','(Lister) G. Lister',0,0,'b98e8e7b-20dd-53f9-8a90-68852bb2c840','Lycogala epidendrum tessellatum','e848dc5d-be5c-5682-b58f-e8a6069e27ab','Lycogala epidendrum var. tessellatum','d5a6bab3-2227-513f-99b2-79be53661187','Lycogala epidendr tessellat','45ec49a8-a8a7-4f68-9a29-b6a16a318caa','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Lycogala','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e632601-53eb-4c6c-a431-f96fbdedeb2e','','','85e47052-664f-57a5-b789-df309b7d49a2','Limonia reversalis (Alexander, 1922)','(Alexander, 1922)',1922,0,'821a8844-ff3d-5cae-a321-deeff8588eeb','Limonia reversalis','821a8844-ff3d-5cae-a321-deeff8588eeb','Limonia reversalis','fb293216-f4c7-5935-a375-0da9bffe56b0','Limonia reuersal','6e632601-53eb-4c6c-a431-f96fbdedeb2e','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('719b9415-3ae4-407a-aa8c-12c8bc8db604','','','5ea2b70a-8e91-5084-ae00-ed429ee6ff59','Feuerbornia lobophora Jung, 1942','Jung, 1942',1942,0,'0d6e010f-8ea0-5065-8e95-79a680203daf','Feuerbornia lobophora','0d6e010f-8ea0-5065-8e95-79a680203daf','Feuerbornia lobophora','c4086119-d9cc-5ba4-8768-ae29cacb1152','Feuerbornia lobophor','719b9415-3ae4-407a-aa8c-12c8bc8db604','Chromista|Cercozoa||||Feuerbornia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e648177-2784-4993-99f8-834d295ab7da','','','476f5981-931f-57c6-b6ab-77d18fdba08d','Royoporus spatulatus (Jungh.) A.B. De','(Jungh.) A.B. De',0,0,'5847c3af-908a-5422-a0ee-2f24a9c46823','Royoporus spatulatus','5847c3af-908a-5422-a0ee-2f24a9c46823','Royoporus spatulatus','6a2c17b4-d596-5b19-87d7-2f2eaf291c34','Royoporus spatulat','f598030c-c72d-48c2-801b-4e09f36e1de0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Royoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e65d6b8-aeae-40b0-879a-b40dba8ca05a','','','7d375e88-6d62-56ab-8e4e-d59d12b4ab41','Entamoeba morula Raff, 1912','Raff, 1912',1912,0,'8e545cc5-bdd4-5541-b62d-a55657049403','Entamoeba morula','8e545cc5-bdd4-5541-b62d-a55657049403','Entamoeba morula','13086bb3-5dd0-53ff-9f81-191ff20b9269','Entamoeba morul','6e65d6b8-aeae-40b0-879a-b40dba8ca05a','Protozoa|Amoebozoa|Archamoebea|Pelobiontida|Entamoebidae|Entamoeba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e6448f7-9a4a-4bd3-ac99-f065dc6c2713','','','abce8f69-d5ff-5f2c-a88d-9a9392b5ce6c','Aspergillus variecolor var. astellatus Fennell & Raper','Fennell & Raper',0,0,'0fb66c51-15cc-518f-aace-541b04b36d05','Aspergillus variecolor astellatus','2330ee27-b8ae-5289-8a35-53da9a932d6d','Aspergillus variecolor var. astellatus','ad7c3db8-7dc6-5771-aea9-afee65a00fcf','Aspergillus uariecolor astellat','0a522774-a02a-428f-bf50-1526850f76c7','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('719d4b39-94bf-4f94-99d0-344efa5c08cb','','','f48a143c-460e-5ba4-910a-9e94fbd88d02','Nephrodium Rich.','Rich.',0,0,'766a7e56-d777-5dcb-99cb-1d67f265de8c','Nephrodium','766a7e56-d777-5dcb-99cb-1d67f265de8c','Nephrodium','766a7e56-d777-5dcb-99cb-1d67f265de8c','Nephrodium','d73b7dc5-0fc8-46b5-a823-5e287a3e3ef0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Nephrodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('71a0604e-7f35-4e5c-a5c4-56353a0098f3','','','94b1a3b8-40ad-5ab1-90b6-bf72552a672f','Naubates prioni (Enderlein, 1908)','(Enderlein, 1908)',1908,0,'5bffe095-878e-5c57-ba8a-e07ee75f296e','Naubates prioni','5bffe095-878e-5c57-ba8a-e07ee75f296e','Naubates prioni','c78fc6f3-989a-5d49-af5a-4c5ab92841ef','Naubates prion','71a0604e-7f35-4e5c-a5c4-56353a0098f3','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Naubates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71a1be30-f332-4778-abb3-e47576a84d25','','','27429a5b-13fc-5f39-9eb1-6da02e096fe5','Dimerella pyrophthalma (Mont.) Vězda','(Mont.) Vězda',0,0,'77925b3e-5b07-5aba-bcdb-070fc084e4bd','Dimerella pyrophthalma','77925b3e-5b07-5aba-bcdb-070fc084e4bd','Dimerella pyrophthalma','04e04f48-fff3-50b3-a3c4-6dd651e88e3b','Dimerella pyrophthalm','','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Dimerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71a3cc14-87d3-4451-97a0-3a1db76ad12e','','','b27e31e7-62f2-5f35-9e7c-1d4279b58678','Saccharomyces pastoris (Guillierm.) Lodder & Kreger','(Guillierm.) Lodder & Kreger',0,0,'a0dc515d-b6e2-5b0d-a963-8efa443e80bc','Saccharomyces pastoris','a0dc515d-b6e2-5b0d-a963-8efa443e80bc','Saccharomyces pastoris','ce753196-f553-54e9-9acd-7ade49282808','Saccharomyces pastor','1057d4fb-27fa-451d-89af-ce8a19a1f52e','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('719c2387-2409-432a-8291-fa7503ea5d2b','','','f2a5f937-d46f-538f-90c7-5948c62d3b8a','Atractiellomycetes R. Bauer, Begerow, J.P. Samp., M. Weiss & Oberw.','R. Bauer, Begerow, J.P. Samp., M. Weiss & Oberw.',0,0,'41c635cd-e9b9-5b7b-8358-05153647734f','Atractiellomycetes','41c635cd-e9b9-5b7b-8358-05153647734f','Atractiellomycetes','41c635cd-e9b9-5b7b-8358-05153647734f','Atractiellomycetes','719c2387-2409-432a-8291-fa7503ea5d2b','Fungi|Basidiomycota|Atractiellomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('71ad826f-d4b5-400e-9a52-2b164df63944','','','813f09b9-6f4c-5504-90d6-c453cc0ea2e0','Graphania averilla (Hudson, 1921)','(Hudson, 1921)',1921,0,'4ebdbf9a-a751-521d-92d7-a99c1fef5b28','Graphania averilla','4ebdbf9a-a751-521d-92d7-a99c1fef5b28','Graphania averilla','967c493f-316f-5f64-94d9-00bf7e46921d','Graphania auerill','9aae7dbf-4632-4f66-adad-d97c70eb87b9','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71aa3d55-469a-4422-af7b-57f04c2cbcbd','','','f46452b2-6554-51fe-a182-6d01c6891c2f','Microbotryum nivale (Liro) Vánky','(Liro) Vánky',0,0,'a60eef85-6c6a-52d1-b0bd-3456a7690aed','Microbotryum nivale','a60eef85-6c6a-52d1-b0bd-3456a7690aed','Microbotryum nivale','005eec2c-9b72-51d1-b076-0c00b84b8750','Microbotryum niual','71aa3d55-469a-4422-af7b-57f04c2cbcbd','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71ae5257-c4af-40ea-a77b-c36b4f36c6f3','','','608160b2-fcdd-5dc1-a1a5-e2fa01987ed7','Glycaspis Taylor, 1960','Taylor, 1960',1960,0,'9498e322-9e26-5ec7-883c-406b54590612','Glycaspis','9498e322-9e26-5ec7-883c-406b54590612','Glycaspis','9498e322-9e26-5ec7-883c-406b54590612','Glycaspis','71ae5257-c4af-40ea-a77b-c36b4f36c6f3','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Glycaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71af52cf-b792-4497-9739-c8c5a78a1fac','','','204563df-d7a0-5a91-84c4-57f27c5fdd9b','Longitarsus','',0,0,'204563df-d7a0-5a91-84c4-57f27c5fdd9b','Longitarsus','204563df-d7a0-5a91-84c4-57f27c5fdd9b','Longitarsus','204563df-d7a0-5a91-84c4-57f27c5fdd9b','Longitarsus','71af52cf-b792-4497-9739-c8c5a78a1fac','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Longitarsus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71a9eb12-f43d-4bd3-bb13-f598cfc025c5','','','bbe81d01-2679-5a4f-9291-6971f743a235','Pinnularia cardinalis (Ehrenberg) W.Smith','(Ehrenberg) W.Smith',0,0,'b58a8e73-5bdd-5e2a-84d3-bdd53b89aec6','Pinnularia cardinalis','b58a8e73-5bdd-5e2a-84d3-bdd53b89aec6','Pinnularia cardinalis','bd1983ad-8235-599c-a05c-e7f632a81703','Pinnularia cardinal','71a9eb12-f43d-4bd3-bb13-f598cfc025c5','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71b35088-8887-4dbe-bf1f-54aafe04f127','','','78797458-14b9-5a1b-974f-bddce2fedf54','Probolitrema rotundatum Johnston, 1934','Johnston, 1934',1934,0,'46554c58-4418-5f0d-a826-0c9075cae17d','Probolitrema rotundatum','46554c58-4418-5f0d-a826-0c9075cae17d','Probolitrema rotundatum','2d58c4a3-3827-5022-ac38-2ffa73d77689','Probolitrema rotundat','71b35088-8887-4dbe-bf1f-54aafe04f127','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Gorgoderidae|Probolitrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71b18ebe-7e42-4187-a4eb-5e0cad4bd084','','','473f25e8-5bec-5152-a3f0-ff6e7607b256','Xenograpsus ngatama McLay, 2007','McLay, 2007',2007,0,'380d405d-3961-5d77-b4d0-03e0e13afc9d','Xenograpsus ngatama','380d405d-3961-5d77-b4d0-03e0e13afc9d','Xenograpsus ngatama','6ddcad26-3903-5e57-a054-6537d67c6390','Xenograpsus ngatam','71b18ebe-7e42-4187-a4eb-5e0cad4bd084','Animalia|Arthropoda|Malacostraca|Decapoda|Xenograpsidae|Xenograpsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71b3d796-74c9-4ac5-86f1-d0f4cdc5874a','','','857fba3c-6f4d-562f-8cba-9b16cf86750e','Rallidae','',0,0,'857fba3c-6f4d-562f-8cba-9b16cf86750e','Rallidae','857fba3c-6f4d-562f-8cba-9b16cf86750e','Rallidae','857fba3c-6f4d-562f-8cba-9b16cf86750e','Rallidae','71b3d796-74c9-4ac5-86f1-d0f4cdc5874a','Animalia|Chordata|Aves|Gruiformes|Rallidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('71bcb6eb-fc8d-4ba7-a202-0092491ee4a2','','','06118d19-b291-5e9f-85ac-d194d28c544b','Carex imbecilla K.A.Ford','K.A.Ford',0,0,'54409ca3-4f7b-5a0f-a714-a30f7ab77500','Carex imbecilla','54409ca3-4f7b-5a0f-a714-a30f7ab77500','Carex imbecilla','51929c39-1fc3-5095-b704-11f5ac5398bf','Carex imbecill','71bcb6eb-fc8d-4ba7-a202-0092491ee4a2','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71bbe639-f428-4cd5-9995-22001d30c5be','','','16ee35db-68aa-5f97-b3e9-a3d64b27f5c9','Lactarius species McKenzie','',0,0,'cc9c89c2-a60f-5466-9abc-d9d1aeb3280e','Lactarius','cc9c89c2-a60f-5466-9abc-d9d1aeb3280e','Lactarius','cc9c89c2-a60f-5466-9abc-d9d1aeb3280e','Lactarius','','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('71ba2416-7cc4-4c84-af78-54761e8993cd','','','c3525090-5fdb-52dd-ac32-3a4efc36421d','Leotiaceae Corda','Corda',0,0,'1f903d2e-4ba3-5353-9fc7-6a6f03087a17','Leotiaceae','1f903d2e-4ba3-5353-9fc7-6a6f03087a17','Leotiaceae','1f903d2e-4ba3-5353-9fc7-6a6f03087a17','Leotiaceae','71ba2416-7cc4-4c84-af78-54761e8993cd','Fungi|Ascomycota|Leotiomycetes|Leotiales|Leotiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('71bd9ef1-a83f-4768-aba0-bc41e970b117','','','389994a0-9ebe-5766-bdfe-e12c1422a8ad','Deyeuxia filiformis var. aucklandica (Hook.f.) Zotov','(Hook.f.) Zotov',0,0,'203443ab-24a2-5310-8995-06e559f5a75c','Deyeuxia filiformis aucklandica','05d32e3e-09df-57cc-8bae-02f278aaf0e0','Deyeuxia filiformis var. aucklandica','709273d8-1dbf-52ea-9429-87155931aa6c','Deyeuxia filiform aucklandic','1af2dc43-78b8-4a10-88fe-240c39eb5e3d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deyeuxia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('71bfd8bc-45ef-43a9-9072-e447cfba5369','','','b30b77a0-6db1-5bab-8277-f6c0d6edd98e','Nodularia spumigena','',0,0,'b30b77a0-6db1-5bab-8277-f6c0d6edd98e','Nodularia spumigena','b30b77a0-6db1-5bab-8277-f6c0d6edd98e','Nodularia spumigena','eafd5710-1d99-5a35-987b-c0e7f0d3a441','Nodularia spumigen','71bfd8bc-45ef-43a9-9072-e447cfba5369','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Nodularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('71c312b2-8fb0-46cf-b564-6e3073423e2a','','','20ecac17-a677-5a7f-ba20-90a990982242','Ecnomina','',0,0,'20ecac17-a677-5a7f-ba20-90a990982242','Ecnomina','20ecac17-a677-5a7f-ba20-90a990982242','Ecnomina','20ecac17-a677-5a7f-ba20-90a990982242','Ecnomina','71c312b2-8fb0-46cf-b564-6e3073423e2a','Animalia|Arthropoda|Insecta|Trichoptera|Ecnomidae|Ecnomina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71c239e3-ffc4-4e6b-bd10-618076aab2fe','','','687030aa-386a-515e-8796-1d5089a89e7f','Leucocoprinus zeylanicus (Berk.) Boedijn','(Berk.) Boedijn',0,0,'de1445fb-77f3-5c3b-ba2a-7a6b3db7ed29','Leucocoprinus zeylanicus','de1445fb-77f3-5c3b-ba2a-7a6b3db7ed29','Leucocoprinus zeylanicus','c5773249-5819-5474-b269-8b5aa03e0ab2','Leucocoprinus zeylanic','71c239e3-ffc4-4e6b-bd10-618076aab2fe','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucocoprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71d029ad-2317-47e9-a47e-44265b7c75ee','','','95c09eda-87e4-5092-909f-c9821126bfc6','Stigmaeus brevisetis Wood, 1967','Wood, 1967',1967,0,'92c9ddef-acf7-5c37-b1c3-08528e58eeaa','Stigmaeus brevisetis','92c9ddef-acf7-5c37-b1c3-08528e58eeaa','Stigmaeus brevisetis','f68f9c50-b8de-55f5-bc11-f91a1b47b264','Stigmaeus breuiset','71d029ad-2317-47e9-a47e-44265b7c75ee','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Stigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71c9a12e-09af-4961-8da8-a330656736df','','','01f83b55-ee48-5c39-93ca-1bdb8d4bfc6d','Siphlaenigma janae Penniket, 1962','Penniket, 1962',1962,0,'6493b917-1f83-5400-b0e2-198d71c21e16','Siphlaenigma janae','6493b917-1f83-5400-b0e2-198d71c21e16','Siphlaenigma janae','dbce9851-3118-5c76-b4cf-2589e31b3bcd','Siphlaenigma ian','71c9a12e-09af-4961-8da8-a330656736df','Animalia|Arthropoda|Insecta|Ephemeroptera|Siphlaenigmatidae|Siphlaenigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71cf6014-6d93-4279-a41e-def3c7f7ef7d','','','0431411d-875a-5431-a43b-3b5041298db8','Heliodiscidae','',0,0,'0431411d-875a-5431-a43b-3b5041298db8','Heliodiscidae','0431411d-875a-5431-a43b-3b5041298db8','Heliodiscidae','0431411d-875a-5431-a43b-3b5041298db8','Heliodiscidae','71cf6014-6d93-4279-a41e-def3c7f7ef7d','Chromista|Radiozoa|Polycystinea|Spumellaria|Heliodiscidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('71d42cc4-ea45-49b5-9f9e-121b9dd3c592','','','65576772-b6d2-5f3f-8a7c-d1280dbce36b','Rosalinidae','',0,0,'65576772-b6d2-5f3f-8a7c-d1280dbce36b','Rosalinidae','65576772-b6d2-5f3f-8a7c-d1280dbce36b','Rosalinidae','65576772-b6d2-5f3f-8a7c-d1280dbce36b','Rosalinidae','71d42cc4-ea45-49b5-9f9e-121b9dd3c592','Chromista|Foraminifera|Polythalamea|Rotaliida|Rosalinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('71d09bb7-f8d0-48fb-a46e-c80dd4dec7ae','','','c5827ece-d1f4-5670-8929-f57c816b07b2','Polytrichum maoriae Müll.Hal.','Müll.Hal.',0,0,'5a089b27-40b7-536c-8a3f-7295aeab6bb2','Polytrichum maoriae','5a089b27-40b7-536c-8a3f-7295aeab6bb2','Polytrichum maoriae','0cee07fb-ea14-51b1-9be0-2294bfb74fee','Polytrichum maori','b347913b-8a25-4609-bfa2-f15ad4307f2a','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Polytrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71d1b674-7e72-4777-9cf4-749cf75c4372','','','980fe1dc-e75d-5d32-a72f-75118a6652d1','Charopidae species 68 (M. 85690)','',0,0,'41f20cb9-e082-5e63-b5d4-bfa9b00ad847','Charopidae','41f20cb9-e082-5e63-b5d4-bfa9b00ad847','Charopidae','41f20cb9-e082-5e63-b5d4-bfa9b00ad847','Charopidae','71d1b674-7e72-4777-9cf4-749cf75c4372','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Charopidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('71da1d5e-05f6-4b48-8f80-4eb320be2247','','','967ef1fd-6bad-52e9-9a69-cabd79fc591b','Dissodon Grev. & Arn.','Grev. & Arn.',0,0,'59f06793-239a-5a00-a8f8-510c317af054','Dissodon','59f06793-239a-5a00-a8f8-510c317af054','Dissodon','59f06793-239a-5a00-a8f8-510c317af054','Dissodon','f2662a77-44a5-4386-b342-eb773ee4cac7','Plantae||Bryatae|||Dissodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('71da3e77-723d-48dd-96a9-86d7311b0955','','','d551eb0b-c283-5f03-98b6-9adddeec7430','Rotiferophthora asymmetrica (G.L. Barron) G.L. Barron','(G.L. Barron) G.L. Barron',0,0,'c113331d-5f9f-56e4-ac5e-b69ecebd2678','Rotiferophthora asymmetrica','c113331d-5f9f-56e4-ac5e-b69ecebd2678','Rotiferophthora asymmetrica','cec9d0f2-b4f8-568c-8ca1-e94fca3ea9b3','Rotiferophthora asymmetric','71da3e77-723d-48dd-96a9-86d7311b0955','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Rotiferophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71d51a75-4138-4ee8-aae7-d847d59f9ee7','','','fd644539-f6b5-52cd-9b1b-e766953b703c','Myxophora Döbbeler & Poelt','Döbbeler & Poelt',0,0,'681791e7-9c59-511f-8767-3ed774c15cb3','Myxophora','681791e7-9c59-511f-8767-3ed774c15cb3','Myxophora','681791e7-9c59-511f-8767-3ed774c15cb3','Myxophora','71d51a75-4138-4ee8-aae7-d847d59f9ee7','Fungi|Ascomycota|Dothideomycetes|||Myxophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('71dbfa0d-6ef6-4843-b8a7-66cae4883934','','','1f8305ec-3891-565c-8950-027b8919daf5','Fusarium solani var. martii (Appel & Wollenw.) Wollenw.','(Appel & Wollenw.) Wollenw.',0,0,'cb31a6e9-72fb-5de5-b85b-440f4983ccee','Fusarium solani martii','e1c8284e-8292-571b-8d7b-98656522eaac','Fusarium solani var. martii','2dee4d18-f7a9-5b8c-b8a7-44f333c1454a','Fusarium solan mart','35446954-17c8-4bbd-83b2-0d527138e58d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('71dd5648-4d44-4957-a371-8db756b48c46','','','20f23033-24a3-5d52-a018-9f86538787a2','Heterodermia isidiophorella Elix','Elix',0,0,'a42ee470-c808-5006-b56a-fd53c34e076c','Heterodermia isidiophorella','a42ee470-c808-5006-b56a-fd53c34e076c','Heterodermia isidiophorella','d6865e18-360b-5b95-8288-6ef60402212e','Heterodermia isidiophorell','71dd5648-4d44-4957-a371-8db756b48c46','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Heterodermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71e11cf3-dfa9-4512-be62-a8876e497185','','','61ed472d-984e-5232-af7e-7651612da968','Parisia neocaledoncia Broth.','Broth.',0,0,'afa62f05-5130-5453-b144-af3a1707de45','Parisia neocaledoncia','afa62f05-5130-5453-b144-af3a1707de45','Parisia neocaledoncia','c6ce4c52-5533-5d17-ace9-b7175f829d56','Parisia neocaledonc','71e11cf3-dfa9-4512-be62-a8876e497185','Plantae||Bryopsida|Dicranales|Dicranaceae|Parisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71dd0c8b-df4e-4390-8b05-e91bc5bbf270','','','f3924713-f1ab-5762-9762-62a1c46ec915','Operculariidae','',0,0,'f3924713-f1ab-5762-9762-62a1c46ec915','Operculariidae','f3924713-f1ab-5762-9762-62a1c46ec915','Operculariidae','f3924713-f1ab-5762-9762-62a1c46ec915','Operculariidae','71dd0c8b-df4e-4390-8b05-e91bc5bbf270','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Operculariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('71e448b8-51b7-4f9a-ae71-77971b2d4ae1','','','a7459e16-db6c-5476-909a-c0f1c70d1393','Charagia virescens Walker, 1856','Walker, 1856',1856,0,'6e153e05-82e8-5794-a212-de962ce00387','Charagia virescens','6e153e05-82e8-5794-a212-de962ce00387','Charagia virescens','a14430b9-1273-5b58-a514-6d4e68282da8','Charagia uirescens','5f0b5ce6-50ee-4e4f-a2b8-e00927ff814a','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Charagia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71e331b3-ad74-49c1-8c29-90dac6df3578','','','a8740eee-6645-595b-bde4-fb03e77007ba','Ascochyta nymphaeae Pass.','Pass.',0,0,'85352e7d-1583-5e5a-89da-481a9bc11fc9','Ascochyta nymphaeae','85352e7d-1583-5e5a-89da-481a9bc11fc9','Ascochyta nymphaeae','1a0b8db3-500d-5fdf-8b75-5c572c7d9a93','Ascochyta nymphae','cc679801-c9bc-4858-84c2-ebfb9e534f74','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e676006-5e0a-4839-adb6-a51b5349d38a','','','94def764-7540-58c3-8624-f6bca843479b','Fridericia callosa (Eisen, 1878)','(Eisen, 1878)',1878,0,'4d708a3f-10e1-56e8-92fb-4b49a49f6b22','Fridericia callosa','4d708a3f-10e1-56e8-92fb-4b49a49f6b22','Fridericia callosa','be3f8943-a697-5814-9326-5a24988510f1','Fridericia callos','6e676006-5e0a-4839-adb6-a51b5349d38a','Animalia|Annelida|Clitellata|Tubificida|Enchytraeidae|Fridericia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e664ef7-2911-42db-900a-9d4fbcfeeeff','','','baa189de-a484-5961-9c8e-5a583aae21a7','Pseudocercospora nogalesii (Urries) U. Braun & M.A. Dick','(Urries) U. Braun & M.A. Dick',0,0,'9b1d377f-00af-5ef9-9c6e-a5d1ad5d9fda','Pseudocercospora nogalesii','9b1d377f-00af-5ef9-9c6e-a5d1ad5d9fda','Pseudocercospora nogalesii','55604310-6dbf-5a05-b3a0-5de9363ed03c','Pseudocercospora nogales','6e664ef7-2911-42db-900a-9d4fbcfeeeff','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e6bb930-f988-4b7d-83e3-010e7b9a13da','','','b4b05cee-0496-5d4b-9ac5-05a2b1216b05','Staurastrum disputatum West & G.S.West','West & G.S.West',0,0,'0edc0823-0c90-5180-aee9-1a84a29e8836','Staurastrum disputatum','0edc0823-0c90-5180-aee9-1a84a29e8836','Staurastrum disputatum','2ceabcb5-3e29-5e12-b6b8-ba27ad8313d7','Staurastrum disputat','6e6bb930-f988-4b7d-83e3-010e7b9a13da','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e71b27f-1396-46d9-b705-73665512d739','','','cd50c626-5618-5775-b110-1e1a164c527b','Macrotrachelia Reuter, 1871','Reuter, 1871',1871,0,'1607a3b0-21be-5a7e-9cbf-ab6f50e9d54b','Macrotrachelia','1607a3b0-21be-5a7e-9cbf-ab6f50e9d54b','Macrotrachelia','1607a3b0-21be-5a7e-9cbf-ab6f50e9d54b','Macrotrachelia','6e71b27f-1396-46d9-b705-73665512d739','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|Macrotrachelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e7a0354-816a-459f-808d-13e755512cb9','','','8d416a49-016d-550b-9935-bc6ccd9d80da','Plagiothecium denticulatum sensu Sainsbury','',0,0,'c561e330-b3ac-52eb-a9fb-be2d6ebcc358','Plagiothecium denticulatum','c561e330-b3ac-52eb-a9fb-be2d6ebcc358','Plagiothecium denticulatum','73dc3e6a-557e-5198-b900-a6a29137dd3b','Plagiothecium denticulat','cecb5836-5f3a-4e02-9e81-038f223c9e92','Plantae||Bryopsida|Hypnales|Plagiotheciaceae|Plagiothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6e7435a0-4bb4-41e3-a0fe-340bd02f6a6b','','','f92178ea-b19b-5ea1-ace1-221962c8a9b5','Porina Ach','Ach',0,0,'91b83343-2937-523f-8b04-be1213eebbba','Porina','91b83343-2937-523f-8b04-be1213eebbba','Porina','91b83343-2937-523f-8b04-be1213eebbba','Porina','6e7435a0-4bb4-41e3-a0fe-340bd02f6a6b','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e7542b4-2e8a-485e-bc1c-7e43716c273f','','','e48e6112-3582-5919-8701-7c9b2da8febf','Ophioparmaceae','',0,0,'e48e6112-3582-5919-8701-7c9b2da8febf','Ophioparmaceae','e48e6112-3582-5919-8701-7c9b2da8febf','Ophioparmaceae','e48e6112-3582-5919-8701-7c9b2da8febf','Ophioparmaceae','6e7542b4-2e8a-485e-bc1c-7e43716c273f','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Ophioparmaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e78a7e8-1783-4aab-8538-786a92f3f3ea','','','44604530-cd24-52d5-b8f7-19728736f240','Diploproctodaeum plicitum (Linton, 1928)','(Linton, 1928)',1928,0,'48b9b867-86b7-5d66-9eb0-d309097c5fa5','Diploproctodaeum plicitum','48b9b867-86b7-5d66-9eb0-d309097c5fa5','Diploproctodaeum plicitum','9a7b6697-1cd8-59b1-b673-1313d9d37ddd','Diploproctodaeum plicit','6e78a7e8-1783-4aab-8538-786a92f3f3ea','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Diploproctodaeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e770c98-4d7a-40a9-a818-a75be27a5746','','','43cb8185-efdb-5a25-9296-98eaf64733ee','Pyrophacidae','',0,0,'43cb8185-efdb-5a25-9296-98eaf64733ee','Pyrophacidae','43cb8185-efdb-5a25-9296-98eaf64733ee','Pyrophacidae','43cb8185-efdb-5a25-9296-98eaf64733ee','Pyrophacidae','6e770c98-4d7a-40a9-a818-a75be27a5746','Chromista|Myzozoa|Peridinea|Gonyaulacida|Pyrophacidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e78d80c-4051-40b3-98e8-e37a02e03999','','','33404e78-3955-5f34-872c-234fc0fc032f','Cladosporium oxycocci Shear','Shear',0,0,'56f10f0a-1a71-5d35-939c-5caab4f5661f','Cladosporium oxycocci','56f10f0a-1a71-5d35-939c-5caab4f5661f','Cladosporium oxycocci','7e5690eb-4415-5045-a72c-be0172ee4adc','Cladosporium oxycocc','e3026905-8d80-424a-8c68-1f4b3d2cc959','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e7bee1c-4085-4615-abe8-40f8c2a47820','','','cf96ae9a-7b50-5237-b937-a019379f7a2b','Shiraia bambusicola Henn.','Henn.',0,0,'cbfecb1f-1227-5eaf-a337-3cd5012ed4c2','Shiraia bambusicola','cbfecb1f-1227-5eaf-a337-3cd5012ed4c2','Shiraia bambusicola','b4eac8ca-1103-508c-a187-c69776ef231f','Shiraia bambusicol','6e7bee1c-4085-4615-abe8-40f8c2a47820','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Shiraiaceae|Shiraia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e7c98f2-89e3-4a4c-8f80-50c01cefbba1','','','02456178-719c-53f7-8497-d27cbae93326','Tmesipteris lanceolata M.Sykes','M.Sykes',0,0,'3426c58d-91f0-508a-bd46-33785be4aa37','Tmesipteris lanceolata','3426c58d-91f0-508a-bd46-33785be4aa37','Tmesipteris lanceolata','a7a1867d-f623-5714-9219-67e0ed20cd40','Tmesipteris lanceolat','023f5273-172f-41f9-b4c6-c34ddcbabfdf','Plantae|Tracheophyta|Polypodiopsida|Psilotales|Psilotaceae|Tmesipteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e7ae9e4-f6e0-4cee-b59d-939a98740b33','','','caba7828-2fca-52ff-96d4-14e604a10554','Lema basicostata Monrós, 1947','Monrós, 1947',1947,0,'f4cc937c-ed47-5b51-88d4-291dee451370','Lema basicostata','f4cc937c-ed47-5b51-88d4-291dee451370','Lema basicostata','a997172a-f7e4-5bb5-9b7b-054883452b74','Lema basicostat','6e7ae9e4-f6e0-4cee-b59d-939a98740b33','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Lema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e7aa258-b0cc-42f2-aeb8-e2eb0db123b7','','','20a21a01-97f5-5b6b-b5a3-7f0c89924d68','Metzgeria furcata (L.) Corda','(L.) Corda',0,0,'b495d801-33d7-58df-b9db-3f43252ac0b9','Metzgeria furcata','b495d801-33d7-58df-b9db-3f43252ac0b9','Metzgeria furcata','a2c117f5-9587-593c-a904-9db0ff8a8a1c','Metzgeria furcat','6e7aa258-b0cc-42f2-aeb8-e2eb0db123b7','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Metzgeriaceae|Metzgeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e822dc4-fd8d-4651-ae41-755e13c1e7f2','','','e2cb9519-1eaa-5fae-8997-462c60bc0923','Sweet potato chlorotic fleck virus','',0,0,'','','','','','','6e822dc4-fd8d-4651-ae41-755e13c1e7f2','Virus|||Tymovirales|Betaflexiviridae|Carlavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('6e87fec4-3874-43c0-b6e3-784b4dbfa670','','','6b848e06-e0b2-56bc-867f-69cc1de3a1eb','Cercospora lantanae Chupp','Chupp',0,0,'caea07c6-7ae2-5dca-90ee-cb5fdf99145a','Cercospora lantanae','caea07c6-7ae2-5dca-90ee-cb5fdf99145a','Cercospora lantanae','7dfb8cf3-4069-5adb-97ee-8b7adaf04bca','Cercospora lantan','605c27b8-6e58-4552-9579-a2362cf38cc7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e865149-0769-4ead-9f27-dfe4258d2fcd','','','591888cb-3629-56f2-8bf4-13abe592f018','Epimeriella','',0,0,'591888cb-3629-56f2-8bf4-13abe592f018','Epimeriella','591888cb-3629-56f2-8bf4-13abe592f018','Epimeriella','591888cb-3629-56f2-8bf4-13abe592f018','Epimeriella','6e865149-0769-4ead-9f27-dfe4258d2fcd','Animalia|Arthropoda|Malacostraca|Amphipoda|Iphimediidae|Epimeriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e82f05a-3e9d-449a-a0ac-d032bd0e76ca','','','0a69d658-edd1-518f-8eac-e1b6511075f0','Thelephora terrestris Fr.','Fr.',0,0,'6a41eaf9-8a8f-528a-98ea-df0f9dd9ac31','Thelephora terrestris','6a41eaf9-8a8f-528a-98ea-df0f9dd9ac31','Thelephora terrestris','ef9f610a-8479-5d22-981e-b426ab160183','Thelephora terrestr','6e82f05a-3e9d-449a-a0ac-d032bd0e76ca','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e8e0c5d-be93-4f06-bfb2-381587fdf932','','','eec6c80b-39a3-5584-9a52-b303933c751b','Puccinia calcitrapae DC.','DC.',0,0,'91bf3a4d-1102-5edf-8cda-a24ee9bb5032','Puccinia calcitrapae','91bf3a4d-1102-5edf-8cda-a24ee9bb5032','Puccinia calcitrapae','8a5e93d6-d233-5096-8d59-d6483201f4a1','Puccinia calcitrap','6e8e0c5d-be93-4f06-bfb2-381587fdf932','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e879001-1d9e-4bc1-80ea-ffbba51c5262','','','efe64b13-c6a2-5a35-8d59-748ba7fc66f7','Protostelium nocturnum Spiegel','Spiegel',0,0,'511552f1-e6df-5892-8769-5ed0182b54ad','Protostelium nocturnum','511552f1-e6df-5892-8769-5ed0182b54ad','Protostelium nocturnum','019fe391-3c78-504b-bfcf-6d157c8cdc52','Protostelium nocturn','6e879001-1d9e-4bc1-80ea-ffbba51c5262','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliaceae|Protostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e8fedd1-d880-4ec3-b0c8-918588257e1e','','','046252e2-69f4-50dc-941e-7cb721daa0ee','Blechnaceae Newman','Newman',0,0,'310cec54-942a-5912-af1b-17e3f49064f3','Blechnaceae','310cec54-942a-5912-af1b-17e3f49064f3','Blechnaceae','310cec54-942a-5912-af1b-17e3f49064f3','Blechnaceae','6e8fedd1-d880-4ec3-b0c8-918588257e1e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e8a3807-d227-41a1-a411-750be36f8155','','','dedd7d70-81ec-5c42-b10e-00e25dbbda98','Carex fascicularis Boott','Boott',0,0,'4755048a-fb62-51ca-b28b-135ed583ec2a','Carex fascicularis','4755048a-fb62-51ca-b28b-135ed583ec2a','Carex fascicularis','f656d2fb-cee0-52a0-bc8d-99d17c04af79','Carex fascicular','6e8a3807-d227-41a1-a411-750be36f8155','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e892d40-609e-474d-87eb-d94d1dcc5d61','','','b046d42a-b61c-5815-8003-75fbee62a870','Spiloxene canaliculata Garside','Garside',0,0,'7f723835-3710-5dba-b6ee-d9a58f477fd0','Spiloxene canaliculata','7f723835-3710-5dba-b6ee-d9a58f477fd0','Spiloxene canaliculata','8603f8ba-dee7-51ce-b811-ac0eb3be1c9a','Spiloxene canaliculat','2b0b027c-bad2-4e30-83d9-41fddcd113d9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Hypoxidaceae|Spiloxene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e91c2f5-3bcb-4d4c-bee9-05b704f27626','','','be9401b2-0465-5011-a09b-a97a67829017','Kiefferia Mik, 1895','Mik, 1895',1895,0,'3e0b0aaf-3865-5fd5-961c-ec74f4ffd5b2','Kiefferia','3e0b0aaf-3865-5fd5-961c-ec74f4ffd5b2','Kiefferia','3e0b0aaf-3865-5fd5-961c-ec74f4ffd5b2','Kiefferia','6e91c2f5-3bcb-4d4c-bee9-05b704f27626','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Kiefferia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e977e02-c4fb-479f-ac52-a98461b655b4','','','dd71513a-4562-51a5-ad6f-1d58d9e30344','Rhododendron wrightianum Koord.','Koord.',0,0,'309fa478-e95e-5412-b5ac-829eff28ddc3','Rhododendron wrightianum','309fa478-e95e-5412-b5ac-829eff28ddc3','Rhododendron wrightianum','dafa9b6e-cc9c-530f-8079-f75a69c3613e','Rhododendron wrightian','6e977e02-c4fb-479f-ac52-a98461b655b4','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e967e0c-bb33-41cf-97b0-ced198acaf0e','','','05d23cee-c5e2-58fe-837d-4990b7f543dc','Poaceicola W.J. Li, Camporesi, D.J. Bhat & K.D. Hyde','W.J. Li, Camporesi, D.J. Bhat & K.D. Hyde',0,0,'9d4a9f79-ba29-50e5-8a7b-e3130ba4e2d7','Poaceicola','9d4a9f79-ba29-50e5-8a7b-e3130ba4e2d7','Poaceicola','9d4a9f79-ba29-50e5-8a7b-e3130ba4e2d7','Poaceicola','6e967e0c-bb33-41cf-97b0-ced198acaf0e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Poaceicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e97ab85-20a5-46b6-9ba9-a88c0b0057ab','','','92688bf8-da87-59e5-ab19-4cb4aab192d0','Chiloscyphus marginatus Colenso','Colenso',0,0,'03a06d6c-b3de-5632-9f7b-e6381cb29bee','Chiloscyphus marginatus','03a06d6c-b3de-5632-9f7b-e6381cb29bee','Chiloscyphus marginatus','f419c112-c2dd-5f6a-9773-974b97f11402','Chiloscyphus marginat','29993b9f-1827-49a2-aa44-3aae1df0f1a9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e9c24aa-8d78-4e63-a8d5-e601a0840804','','','288ad006-6ad5-54d6-90a7-358e4a9bc2b8','Arrhenatherum elatius subsp. bulbosum (Willd.) Schübl. & G.Martens','(Willd.) Schübl. & G.Martens',0,0,'d53a7c08-30d1-5cea-9021-103cc201b75a','Arrhenatherum elatius bulbosum','ec71abcf-fa15-5d04-8482-dbfb6b335d6f','Arrhenatherum elatius subsp. bulbosum','19d46d3a-3493-5f2f-a605-df3bb201e545','Arrhenatherum elat bulbos','6e9c24aa-8d78-4e63-a8d5-e601a0840804','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Arrhenatherum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e9da3de-a1a9-4b2b-93fd-1897e324e875','','','89a28ee4-1d27-5c18-a0f0-e226eb0b15f2','Puccinia pruni-spinosae Pers.','Pers.',0,0,'4d53ff31-2254-596a-afcc-80c04aacc681','Puccinia pruni-spinosae','4d53ff31-2254-596a-afcc-80c04aacc681','Puccinia pruni-spinosae','68b7be97-c031-5ea2-a3b2-068055e0ffd5','Puccinia pruni-spinos','f0a956e0-dc55-4554-ba53-ec1d2a0767e6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e9f0f56-3f23-4eeb-8064-aca4c2d065fd','','','040a4749-12ea-547a-8443-0c0421861aa6','Hovenia Thunb.','Thunb.',0,0,'e1b2def3-d518-54ed-844a-00bae5e64b90','Hovenia','e1b2def3-d518-54ed-844a-00bae5e64b90','Hovenia','e1b2def3-d518-54ed-844a-00bae5e64b90','Hovenia','6e9f0f56-3f23-4eeb-8064-aca4c2d065fd','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Hovenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e9c9a18-8c01-4648-b5d0-df05d001733c','','','1c1dc270-1ee6-545f-8a16-c5eac2efe33c','Agaricus tasmanicus sensu Colenso','',0,0,'150ddbad-47bc-52c1-884d-1bc4e443dca8','Agaricus tasmanicus','150ddbad-47bc-52c1-884d-1bc4e443dca8','Agaricus tasmanicus','9e9cc0ca-3a04-5eef-b52d-86f4e9da173d','Agaricus tasmanic','0382d9de-e4f8-4e9e-ac8e-7c4cae88b824','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6ea5e721-cf5c-4535-b603-25bce8915b25','','','0b5b61dd-22d9-52e1-b83b-e777ebe2b7ed','Crella fristedi Dendy, 1924','Dendy, 1924',1924,0,'be018030-70b9-507d-b94c-abb0cdb36d1f','Crella fristedi','be018030-70b9-507d-b94c-abb0cdb36d1f','Crella fristedi','df0ef310-ac54-53ff-a00f-a701e8ed9241','Crella fristed','6ea5e721-cf5c-4535-b603-25bce8915b25','Animalia|Porifera|Demospongiae|Poecilosclerida|Crellidae|Crella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ea27aa5-e74a-4910-abbd-6e4c14e8f39d','','','8acb111d-f0ce-5430-ba02-d272197a344c','Coenogonium luteum (Dicks.) Kalb & Lücking','(Dicks.) Kalb & Lücking',0,0,'f6f115bd-d020-5544-a68f-d06f2166ba41','Coenogonium luteum','f6f115bd-d020-5544-a68f-d06f2166ba41','Coenogonium luteum','e727889e-7940-5397-be6a-c4300f5a4afa','Coenogonium lute','6ea27aa5-e74a-4910-abbd-6e4c14e8f39d','Fungi||Ascomycetes|Gyalectales|Gyalectaceae|Coenogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ea4ec7a-2a9e-42ec-9d1f-e8d34d3577de','','','e2f2ad9b-5a25-59ea-a95d-2083340b6686','Persicaria strigosa (R.Br.) Gross','(R.Br.) Gross',0,0,'1cac68d7-b8dc-53e0-8197-7fc740b1ad50','Persicaria strigosa','1cac68d7-b8dc-53e0-8197-7fc740b1ad50','Persicaria strigosa','853985d6-750f-5a6a-b70f-e8d5f440d092','Persicaria strigos','6ea4ec7a-2a9e-42ec-9d1f-e8d34d3577de','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Persicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ea57cfa-f2b3-4319-878a-f71b4b63b236','','','49b50472-85d5-5b3e-b12e-0ad1a1e56138','Eucalyptus saligna Sm.','Sm.',0,0,'6dbed938-2900-58b6-8dc5-1bca54d05bce','Eucalyptus saligna','6dbed938-2900-58b6-8dc5-1bca54d05bce','Eucalyptus saligna','2d91853b-21e0-5d10-8af6-b43c10503d5d','Eucalyptus salign','6ea57cfa-f2b3-4319-878a-f71b4b63b236','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ea81e06-1d2e-4ab5-b43a-4de6e5603d45','','','e7e098a3-9a1c-5969-9502-29dbe6d12ab8','Asterostomula patula Petr.','Petr.',0,0,'1e3b8d92-7db9-596c-9a98-9f65a3f3f6ad','Asterostomula patula','1e3b8d92-7db9-596c-9a98-9f65a3f3f6ad','Asterostomula patula','25ffc6cd-cb83-5e4a-8313-9d348857fc4d','Asterostomula patul','6ea81e06-1d2e-4ab5-b43a-4de6e5603d45','Fungi|Ascomycota||||Asterostomula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ea752eb-8a3a-4551-80df-bf67eba428b2','','','70b41ab5-29e5-5195-8399-194e182e40b3','Pinus leiophylla var. chihuahuana (Engelm.) Shaw','(Engelm.) Shaw',0,0,'cf55365d-7bb6-5e37-8276-18c0fa1b5c1c','Pinus leiophylla chihuahuana','25da3b12-18d8-5eae-bdcc-31758364cbe0','Pinus leiophylla var. chihuahuana','b55fc18c-2f39-5103-8af6-3a6c611121c9','Pinus leiophyll chihuahuan','6ea752eb-8a3a-4551-80df-bf67eba428b2','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('71e9bb47-2e84-452c-ada6-74361bd30df3','','','d0238a56-bee4-51a6-9efc-1bd604f5b794','Ozothamnus leptophyllus (G.Forst.) Breitw. & J.M.Ward','(G.Forst.) Breitw. & J.M.Ward',0,0,'96ab9ba9-a2cf-55a1-8567-96ae850ff4af','Ozothamnus leptophyllus','96ab9ba9-a2cf-55a1-8567-96ae850ff4af','Ozothamnus leptophyllus','74658f51-47a0-5477-a65c-e77fd3bdf4e7','Ozothamnus leptophyll','71e9bb47-2e84-452c-ada6-74361bd30df3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ozothamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71eeb77a-9d07-46f3-b645-5537ad2a848d','','','ef6c6696-e851-59f3-ad1f-a033dab8ec7c','Mycosphaerella superflua (Fuckel) Petr.','(Fuckel) Petr.',0,0,'855d2f88-0678-55fb-a4af-77428d29abf4','Mycosphaerella superflua','855d2f88-0678-55fb-a4af-77428d29abf4','Mycosphaerella superflua','de0da419-7c6c-5679-ac11-ae6cd7fb867b','Mycosphaerella superflu','023b535c-6bc3-4619-97a2-1c3365b7a35d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71ef15e4-0410-4264-98ae-4bbd25a62077','','','95de493f-9582-5d8b-811d-bf084ba06073','Miriquidica nigroleprosa (Vain.) Hertel & Rambold','(Vain.) Hertel & Rambold',0,0,'13528874-a279-5e2e-b291-8b2349ee8f51','Miriquidica nigroleprosa','13528874-a279-5e2e-b291-8b2349ee8f51','Miriquidica nigroleprosa','880450ba-85cf-5d6d-9542-f1027b9fdab7','Miriquidica nigrolepros','71ef15e4-0410-4264-98ae-4bbd25a62077','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Miriquidica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71ebaf3c-1877-4fe5-a5b7-b7cbba719e28','','','be713612-7465-5815-9c7c-546e0f33dd99','Orthotrichum crassifolium Hook.f. & Wilson subsp. crassifolium','',0,0,'7ad61484-dd02-5536-9cb7-01bcfd5863f6','Orthotrichum crassifolium crassifolium','590f2332-332b-5c4d-b701-38e77ec08714','Orthotrichum crassifolium subsp. crassifolium','4843cb21-adaa-542a-96b7-7c7abf14d9cd','Orthotrichum crassifoli crassifoli','71ebaf3c-1877-4fe5-a5b7-b7cbba719e28','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('71f15c23-1f54-4cf9-9d38-265f61118e05','','','de9b7db7-fc9c-5d8e-8b20-be3746ac4e39','Senna spectabilis (DC.) H.S.Irwin & Barneby','(DC.) H.S.Irwin & Barneby',0,0,'4edbeba4-71bf-5025-9def-59a686753c7f','Senna spectabilis','4edbeba4-71bf-5025-9def-59a686753c7f','Senna spectabilis','660abb87-75e3-549c-946c-6a60b93b5bd4','Senna spectabil','71f15c23-1f54-4cf9-9d38-265f61118e05','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Senna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71f3baed-b0e0-4175-a9c8-e5fedcacc857','','','1563d7c5-ffe7-538d-b4b7-e03ba78050f7','Eplumula','',0,0,'1563d7c5-ffe7-538d-b4b7-e03ba78050f7','Eplumula','1563d7c5-ffe7-538d-b4b7-e03ba78050f7','Eplumula','1563d7c5-ffe7-538d-b4b7-e03ba78050f7','Eplumula','71f3baed-b0e0-4175-a9c8-e5fedcacc857','Animalia|Arthropoda|Malacostraca|Decapoda|Latreilidae|Eplumula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71f1a803-2709-46b8-88a6-b2119e6b24cd','','','e5e184e2-e767-5146-ae4e-a2c21cc2b2de','Aphenochiton pronus Henderson & Hodgson, 2000','Henderson & Hodgson, 2000',2000,0,'d092569e-fecc-54de-ada0-a8e9881976cb','Aphenochiton pronus','d092569e-fecc-54de-ada0-a8e9881976cb','Aphenochiton pronus','db8f6be7-98ce-5dfc-b29e-a585043e7233','Aphenochiton pron','71f1a803-2709-46b8-88a6-b2119e6b24cd','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Aphenochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71fa0374-87b6-4377-91dc-168628bc3f02','','','a944e064-d44a-5925-acc9-9a40b4cdf3a3','Vitreledonella','',0,0,'a944e064-d44a-5925-acc9-9a40b4cdf3a3','Vitreledonella','a944e064-d44a-5925-acc9-9a40b4cdf3a3','Vitreledonella','a944e064-d44a-5925-acc9-9a40b4cdf3a3','Vitreledonella','71fa0374-87b6-4377-91dc-168628bc3f02','Animalia|Mollusca|Cephalopoda|Octopoda|Vitreledonellidae|Vitreledonella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71f3bdb0-d00b-46a6-b498-f7d4ad96c99d','','','17b16c8f-c2e2-524f-9884-9c98aeb50162','Procerolagena elongata (Ehrenberg, 1844)','(Ehrenberg, 1844)',1844,0,'f057c605-17cb-54d5-97a4-046eea5cbf63','Procerolagena elongata','f057c605-17cb-54d5-97a4-046eea5cbf63','Procerolagena elongata','125339bd-7976-525a-aab6-b2e78be6bb60','Procerolagena elongat','71f3bdb0-d00b-46a6-b498-f7d4ad96c99d','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Procerolagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71f86644-c0f9-4a84-997f-76397ff7ffcb','','','7477e635-7c6d-5979-8ac6-acc846ed6156','Salix ×blanda Andersson','Andersson',0,0,'7419fcdf-551d-5447-8039-db24dd0b9ede','Salix blanda','810abf93-0562-5d16-a4cc-f90aa6cc90b3','Salix × blanda','c36eb045-d383-5006-83af-13a5a0ea91ab','Salix bland','a658a089-7122-475c-afed-4f1d169f19dc','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('71f83507-556a-4f1b-b383-c521271b03e1','','','2c500833-bddd-53e0-928d-1eac575890cc','Eriophyidae','',0,0,'2c500833-bddd-53e0-928d-1eac575890cc','Eriophyidae','2c500833-bddd-53e0-928d-1eac575890cc','Eriophyidae','2c500833-bddd-53e0-928d-1eac575890cc','Eriophyidae','71f83507-556a-4f1b-b383-c521271b03e1','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('71fc4330-23d6-45a1-a03e-3cc6b6a90f04','','','9bb2cdd6-ca85-5907-894d-25d495e68848','Veronica pubescens subsp. rehuarum (Bayly & de Lange) Garn.-Jones','(Bayly & de Lange) Garn.-Jones',0,0,'14a1335a-7bdd-58fd-abca-8f1632cd1ed0','Veronica pubescens rehuarum','9174d26f-1306-5923-aeef-9b5724a03f63','Veronica pubescens subsp. rehuarum','c9aadd60-f57a-585b-ac97-84a8660a6612','Veronica pubescens rehuar','71fc4330-23d6-45a1-a03e-3cc6b6a90f04','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('71fd1031-4fd9-4af3-874f-9e456f1d9ccb','','','037a2350-0cde-5786-b44c-36b3befe3b33','Nausitora aurita (Hedley, 1899)','(Hedley, 1899)',1899,0,'b0b1c14a-d810-549b-a151-aa8f7bc4d354','Nausitora aurita','b0b1c14a-d810-549b-a151-aa8f7bc4d354','Nausitora aurita','5fbc28e0-8199-5064-bbf2-fb39f20f4498','Nausitora aurit','71fd1031-4fd9-4af3-874f-9e456f1d9ccb','Animalia|Mollusca|Bivalvia|Myoida|Teredinidae|Nausitora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71ff0801-a4fa-4010-b983-bae828153e58','','','a2c5cc67-7383-5e3b-b783-fe0a96b3e658','Phycosoma oecobioides O. Pickard-Cambridge, 1879','O. Pickard-Cambridge, 1879',1879,0,'63d00078-2c63-5b6b-b9f0-e36789bf0020','Phycosoma oecobioides','63d00078-2c63-5b6b-b9f0-e36789bf0020','Phycosoma oecobioides','5c3cec54-429b-5e40-b360-5ad158985de6','Phycosoma oecobioid','71ff0801-a4fa-4010-b983-bae828153e58','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Phycosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72062110-010c-47af-8780-1a554a4d8a49','','','457a8bca-8097-57b1-92ad-39a326b3f60e','Euconnus microcilipes Franz, 1986','Franz, 1986',1986,0,'bbe54f3d-98ff-5e9e-bc48-54d19aa1044f','Euconnus microcilipes','bbe54f3d-98ff-5e9e-bc48-54d19aa1044f','Euconnus microcilipes','5759b81f-2583-5451-8d54-bb4ec0c175c6','Euconnus microcilip','72062110-010c-47af-8780-1a554a4d8a49','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72045359-7366-4e1d-867b-d49b2aed271f','','','e4b62e58-3cca-54a0-a9cc-6bc367bed5e0','Agrocybe Fayod','Fayod',0,0,'2383a598-866a-584b-a78e-e35818452e9a','Agrocybe','2383a598-866a-584b-a78e-e35818452e9a','Agrocybe','2383a598-866a-584b-a78e-e35818452e9a','Agrocybe','72045359-7366-4e1d-867b-d49b2aed271f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Agrocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('72060869-71a3-4e51-92f5-f5a4ff39f6b1','','','ff877315-df2c-5733-8501-456618354a45','Sarcotragus speciesB Cook & Bergquist','',0,0,'3323f6df-03cb-5df1-aa38-261b0dd6b790','Sarcotragus','3323f6df-03cb-5df1-aa38-261b0dd6b790','Sarcotragus','3323f6df-03cb-5df1-aa38-261b0dd6b790','Sarcotragus','72060869-71a3-4e51-92f5-f5a4ff39f6b1','Animalia|Porifera|Demospongiae|Dictyoceratida|Irciniidae|''Sarcotragus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7202dcbb-54f4-41fe-8095-ec799c1e46e6','','','36a235df-8e79-5598-8047-55d4b1540736','Eniochthonidae','',0,0,'36a235df-8e79-5598-8047-55d4b1540736','Eniochthonidae','36a235df-8e79-5598-8047-55d4b1540736','Eniochthonidae','36a235df-8e79-5598-8047-55d4b1540736','Eniochthonidae','7202dcbb-54f4-41fe-8095-ec799c1e46e6','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Eniochthonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('720dc7d8-51d0-4efe-be40-913e7776085f','','','95f9ec28-b104-5b40-9c6e-0e1ba373219e','Uredo appendiculata β pisi Pers.','Pers.',0,0,'47559d19-346d-588f-87d3-8a744a148ca4','Uredo appendiculata pisi','6fa7e343-1a36-5ab0-be16-42ce7c0ba9cc','Uredo appendiculata β pisi','ff9ab653-196f-5915-8872-8c7ee9e7560c','Uredo appendiculat pis','68b0d96b-4904-4c1b-aece-4ebf21fb69b8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','ß','0','0','0','ICBN',3);
INSERT INTO core VALUES('7206e0fc-cd54-49b4-82c5-74c1bc4af249','','','ff5bd89b-2715-50cc-b40e-1713d51e3113','Peronospora agrostemmatis Gäum.','Gäum.',0,0,'8fb90046-13a2-509a-a7bb-b4ceb5d55a06','Peronospora agrostemmatis','8fb90046-13a2-509a-a7bb-b4ceb5d55a06','Peronospora agrostemmatis','6b19e8e4-6652-5375-8dae-630b454ebfbf','Peronospora agrostemmat','7206e0fc-cd54-49b4-82c5-74c1bc4af249','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('720a1853-24da-464a-aa16-dc5c7b013ef0','','','c08b21aa-fd1a-50fb-aef7-fdd47daefc16','Pteridomyia Jaschhof, 2003','Jaschhof, 2003',2003,0,'1cf697d7-8c04-53d9-82be-d27cde70259d','Pteridomyia','1cf697d7-8c04-53d9-82be-d27cde70259d','Pteridomyia','1cf697d7-8c04-53d9-82be-d27cde70259d','Pteridomyia','720a1853-24da-464a-aa16-dc5c7b013ef0','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Pteridomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('720e25a3-2755-4738-8f45-25eb8884a881','','','b7407984-3f40-52a2-9c17-77ffb5c31276','Otariidae','',0,0,'b7407984-3f40-52a2-9c17-77ffb5c31276','Otariidae','b7407984-3f40-52a2-9c17-77ffb5c31276','Otariidae','b7407984-3f40-52a2-9c17-77ffb5c31276','Otariidae','720e25a3-2755-4738-8f45-25eb8884a881','Animalia|Chordata|Mammalia|Carnivora|Otariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('720ef515-db3e-4a02-96cf-9869ba3a9e10','','','2105f141-bddb-58af-8653-59d921c22322','Thibaudia acuminata Hook.','Hook.',0,0,'2881e82e-4c1b-5f8c-a8bc-513c3e702bab','Thibaudia acuminata','2881e82e-4c1b-5f8c-a8bc-513c3e702bab','Thibaudia acuminata','140f3456-925c-551e-b5db-7604e3da2665','Thibaudia acuminat','9797066f-390e-4d18-9987-eb3d7a5d7745','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Thibaudia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('721437c9-3e74-490a-a815-a9751981d281','','','4383d419-c44a-537f-bbaf-adeaac8a9db9','Puccinia asperulae-aparinis Picb.','Picb.',0,0,'0bf6ef11-668d-5ca2-ad8e-944e05688664','Puccinia asperulae-aparinis','0bf6ef11-668d-5ca2-ad8e-944e05688664','Puccinia asperulae-aparinis','c533b6cb-e3fa-58f1-8154-3b1f725644e8','Puccinia asperulae-aparin','721437c9-3e74-490a-a815-a9751981d281','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7215a600-0146-4579-8f69-40e90b5a0361','','','1354f6e5-fb5f-547d-825a-b85d4d251ce2','Nepenthes khasiana Hook.f.','Hook.f.',0,0,'e1f3f09d-e4cc-5eec-b420-17236602c1b2','Nepenthes khasiana','e1f3f09d-e4cc-5eec-b420-17236602c1b2','Nepenthes khasiana','7dcf1ded-4d43-5fe4-bfe1-e59e22af2e03','Nepenthes khasian','7215a600-0146-4579-8f69-40e90b5a0361','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72160706-499a-4fcb-9026-61c1e749f523','','','9659b4d3-8c19-51c2-99ed-43a461a6e7f2','Funaria calvescens Schwägr.','Schwägr.',0,0,'e7b1fc0a-79e6-55d5-9781-061ef852582b','Funaria calvescens','e7b1fc0a-79e6-55d5-9781-061ef852582b','Funaria calvescens','648b538e-aa73-566a-9fdc-f266f335d201','Funaria caluescens','72160706-499a-4fcb-9026-61c1e749f523','Plantae||Bryopsida|Funariales|Funariaceae|Funaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7214ccb7-0d4e-4d53-a451-7d285d900ca5','','','7dcc7a21-7d9b-5c4f-9f5e-3d704ae797b2','Staurodesmus unicornis var. gracilis (M.O.P.Iyengar et Vimala Bai) Teiling','(M.O.P.Iyengar et Vimala Bai) Teiling',0,0,'af7e6ac4-db9a-593d-8406-69f6ae96a809','Staurodesmus unicornis gracilis','8d137b2f-21ea-5a1c-a208-c42d8b05b01d','Staurodesmus unicornis var. gracilis','5fb70c05-bb43-5151-b52e-56f605fdfaab','Staurodesmus unicorn gracil','7214ccb7-0d4e-4d53-a451-7d285d900ca5','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7218ed2a-dff9-4307-9456-ff2634891627','','','48a39686-4386-5ed5-bd8e-b48b5d038c72','Coccomyces walkeri P.R. Johnston','P.R. Johnston',0,0,'c6f069f7-a5af-5bdf-8e8f-66963a6f232e','Coccomyces walkeri','c6f069f7-a5af-5bdf-8e8f-66963a6f232e','Coccomyces walkeri','a8a3916c-5bfb-55ab-bed5-838d887e4c20','Coccomyces walker','7218ed2a-dff9-4307-9456-ff2634891627','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Coccomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('721e6001-1149-48f7-aa07-273bcdf12153','','','9fb2ad9f-0786-577b-b4fe-fecb1466746c','Nosopon lucidum (Rudow, 1869)','(Rudow, 1869)',1869,0,'9300ba6b-128e-55af-a595-a0863abd0bd4','Nosopon lucidum','9300ba6b-128e-55af-a595-a0863abd0bd4','Nosopon lucidum','d0dd31d4-d2fd-5086-9a07-64168710a3c0','Nosopon lucid','721e6001-1149-48f7-aa07-273bcdf12153','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Nosopon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72240e4a-2de4-43f9-b4da-7b669271956c','','','c06d38be-3445-5267-abfd-b87b2d823bfb','Chaetoceros seychellarum','',0,0,'c06d38be-3445-5267-abfd-b87b2d823bfb','Chaetoceros seychellarum','c06d38be-3445-5267-abfd-b87b2d823bfb','Chaetoceros seychellarum','a00929d8-ea7f-5664-b980-0cc428c79916','Chaetoceros seychellar','72240e4a-2de4-43f9-b4da-7b669271956c','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Chaetoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('721d3e50-ae42-4016-a681-81c6b25a2e39','','','d2d5fd31-9ac6-5270-ae25-dbae4633214d','Champia parvula (C.Agardh) Harv.','(C.Agardh) Harv.',0,0,'05e95ac5-37bd-52c4-913d-74741fa05a6f','Champia parvula','05e95ac5-37bd-52c4-913d-74741fa05a6f','Champia parvula','726e83c8-dd7c-53a1-bb46-eb8a28cab7d4','Champia paruul','721d3e50-ae42-4016-a681-81c6b25a2e39','Plantae|Rhodophyta|Florideophyceae|Rhodymeniales|Champiaceae|Champia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('721faa08-dd7b-49e4-bb0d-b7807cbba572','','','04aae842-de27-5220-9b00-b7568092af3b','Cassinia albida var. canescens Cockayne','Cockayne',0,0,'eee1830e-d938-59ae-b6f1-f4177dc309a6','Cassinia albida canescens','ece97c2b-9e9c-5529-9f20-bf50445d4dba','Cassinia albida var. canescens','9e9b9416-67d6-55de-9a9f-1fb6ca07859d','Cassinia albid canescens','71e9bb47-2e84-452c-ada6-74361bd30df3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cassinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('72204d05-5e7f-4bd2-8ede-c8562c6994f0','','','11340cfb-3cd3-5bdc-ac86-a29a3ca7bdee','Colletotrichum fioriniae (Marcelino & Gouli) Pennycook','(Marcelino & Gouli) Pennycook',0,0,'98b095fe-86e7-5476-aa48-2a0121c5cb5c','Colletotrichum fioriniae','98b095fe-86e7-5476-aa48-2a0121c5cb5c','Colletotrichum fioriniae','31e3ccf3-0009-5f06-afea-15ae1b412b85','Colletotrichum fiorini','72204d05-5e7f-4bd2-8ede-c8562c6994f0','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('707dd26a-12a2-40cd-932f-767ca7a0264e','','','9a9eb4a9-5368-5923-a51a-c5d714e06fcb','Macroparalepis','',0,0,'9a9eb4a9-5368-5923-a51a-c5d714e06fcb','Macroparalepis','9a9eb4a9-5368-5923-a51a-c5d714e06fcb','Macroparalepis','9a9eb4a9-5368-5923-a51a-c5d714e06fcb','Macroparalepis','707dd26a-12a2-40cd-932f-767ca7a0264e','Animalia|Chordata|Actinopterygii|Aulopiformes|Paralepididae|Macroparalepis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('707d02ed-4294-4cdb-afb8-f19068cc1227','','','177e6902-9be7-5083-a3e4-8b3ccb1b2307','Tetraleurodes croceata Maskell','Maskell',0,0,'5847cd4f-8f46-59a9-a771-5b86f3cd8e53','Tetraleurodes croceata','5847cd4f-8f46-59a9-a771-5b86f3cd8e53','Tetraleurodes croceata','b66fc5ac-d87e-5be5-ae55-1b049e212b1f','Tetraleurodes croceat','707d02ed-4294-4cdb-afb8-f19068cc1227','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Tetraleurodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70839e01-e6fb-4c1b-8f26-21f687c7d3af','','','631cfa69-14a3-5366-8ee3-5d114bb07a48','Paramyia Williston, 1897','Williston, 1897',1897,0,'1d4edbdc-f2ef-5ee6-a5f6-e58c621b57ab','Paramyia','1d4edbdc-f2ef-5ee6-a5f6-e58c621b57ab','Paramyia','1d4edbdc-f2ef-5ee6-a5f6-e58c621b57ab','Paramyia','70839e01-e6fb-4c1b-8f26-21f687c7d3af','Animalia|Arthropoda|Insecta|Diptera|Milichiidae|Paramyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7080ab54-0137-4498-ad19-4563cc40f973','','','bf594dae-358d-5333-b726-ba1916649e4c','Simkinion schomannae Shen, Choi and Leschen, 2020','Shen, Choi and Leschen, 2020',2020,0,'d94671ac-cc2f-5be6-8be4-2a9997b97a94','Simkinion schomannae','d94671ac-cc2f-5be6-8be4-2a9997b97a94','Simkinion schomannae','a7411db2-ae77-5de3-8b5b-17d613a5f7a3','Simkinion schomann','7080ab54-0137-4498-ad19-4563cc40f973','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Simkinion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7081bd18-b6e6-427c-8ba0-4bf7ee37b673','','','b5c64a6f-627d-5e45-aa7a-0e672dd65cfe','Clitocybe pseudoclusilis (Joss. & Konrad) P.D. Orton','(Joss. & Konrad) P.D. Orton',0,0,'d1b34784-34bb-5542-86be-3bc1f3e6e19d','Clitocybe pseudoclusilis','d1b34784-34bb-5542-86be-3bc1f3e6e19d','Clitocybe pseudoclusilis','2357b251-618a-5a9f-a615-0f76321d3c22','Clitocybe pseudoclusil','5d284931-34ab-4286-a18e-484d6e5394ce','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70814282-6895-486c-88cc-eedf6141d13b','','','fa0c1307-2d88-5bbc-85f0-5d752218ec98','Brunnipila calycioides (Rehm) Baral','(Rehm) Baral',0,0,'d683d50e-13e5-59b5-8797-b7f4ce3f8139','Brunnipila calycioides','d683d50e-13e5-59b5-8797-b7f4ce3f8139','Brunnipila calycioides','87e136ff-e64a-5e27-b666-01e1b2d9ac11','Brunnipila calycioid','70814282-6895-486c-88cc-eedf6141d13b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Brunnipila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('708521d4-c2f5-4d97-9e55-37316b4c4bce','','','d673b960-1694-5b9b-8024-6bab45f2d1db','Saropogon antipodus Schiner, 1868','Schiner, 1868',1868,0,'a8355b8b-449a-5e6d-adf0-75ff58135287','Saropogon antipodus','a8355b8b-449a-5e6d-adf0-75ff58135287','Saropogon antipodus','5c83f19f-e34e-5119-aa67-288f82041c0e','Saropogon antipod','708521d4-c2f5-4d97-9e55-37316b4c4bce','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Saropogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('708a3c3e-15af-4c34-84c9-0937837ebee9','','','10171a42-ac3e-5fb3-9931-cb234f2ecdae','Lachnella turbinata (G. Cunn.) W.B. Cooke','(G. Cunn.) W.B. Cooke',0,0,'e1ad9827-053e-5374-b82b-c4bcd7641bbc','Lachnella turbinata','e1ad9827-053e-5374-b82b-c4bcd7641bbc','Lachnella turbinata','ecc7ff18-66cd-549b-9083-7d0da111b18e','Lachnella turbinat','708a3c3e-15af-4c34-84c9-0937837ebee9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Lachnella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('708528d8-0d60-4923-8a43-c15a111286fe','','','02358bfc-1a7a-50d7-a3d9-8981a84ff931','Onthophagini','',0,0,'02358bfc-1a7a-50d7-a3d9-8981a84ff931','Onthophagini','02358bfc-1a7a-50d7-a3d9-8981a84ff931','Onthophagini','02358bfc-1a7a-50d7-a3d9-8981a84ff931','Onthophagini','708528d8-0d60-4923-8a43-c15a111286fe','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('708de5d2-40b8-4935-b388-3090fb7aa935','','','e6f99994-491f-57c2-a48f-2f6f41363f39','Torrendiella species 1 P.R. Johnst.','',0,0,'b0d2e357-8e87-59fa-8fd9-0909981c622c','Torrendiella','b0d2e357-8e87-59fa-8fd9-0909981c622c','Torrendiella','b0d2e357-8e87-59fa-8fd9-0909981c622c','Torrendiella','d0c59144-3465-413b-9c1c-f24ebad817e7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Torrendiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('708f59ef-5c31-44e8-9406-7f0086174b81','','','5f512aeb-5a0d-5d11-ab80-33ea949166a7','Aechmea coelestis (K.Koch) Jacob-Makoy','(K.Koch) Jacob-Makoy',0,0,'3a944884-9d40-5fd0-a1c7-4e450df5e089','Aechmea coelestis','3a944884-9d40-5fd0-a1c7-4e450df5e089','Aechmea coelestis','20d05727-8276-53d6-976e-1e6164b6287d','Aechmea coelest','708f59ef-5c31-44e8-9406-7f0086174b81','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('708d62da-0227-40b7-bfa2-2f949b6923ca','','','4463709a-4ae2-5906-886c-2fef51e8ef95','Kazachstania slooffiae (Uden & Carmo-Sousa) Kurtzman & Robnett','(Uden & Carmo-Sousa) Kurtzman & Robnett',0,0,'b3a863bc-bdfb-5401-8bdf-2fc95b58f1c4','Kazachstania slooffiae','b3a863bc-bdfb-5401-8bdf-2fc95b58f1c4','Kazachstania slooffiae','3be1b06f-24d2-53b1-a625-e672873ee3d3','Kazachstania slooffi','708d62da-0227-40b7-bfa2-2f949b6923ca','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Kazachstania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7097cae0-a6f5-44d1-a689-0b84f65a8b39','','','7b557c7e-ca25-58a1-9e88-37ed17289173','Iphioninae Genus indeterminate species','Genus',0,0,'6f0121f3-8678-5dce-becf-6743949a25e3','Iphioninae','6f0121f3-8678-5dce-becf-6743949a25e3','Iphioninae','6f0121f3-8678-5dce-becf-6743949a25e3','Iphioninae','','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('708d1c2e-7d2f-4694-a220-f7711bfe9414','','','d1f72c13-109d-52b5-b61a-b960220d3cb5','Calyptrochaeta Desv.','Desv.',0,0,'7b5ca516-f4bb-547c-9ec8-57cb947a3f21','Calyptrochaeta','7b5ca516-f4bb-547c-9ec8-57cb947a3f21','Calyptrochaeta','7b5ca516-f4bb-547c-9ec8-57cb947a3f21','Calyptrochaeta','708d1c2e-7d2f-4694-a220-f7711bfe9414','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Calyptrochaeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('709593f6-59a4-43fb-9cf1-146def1a6193','','','abaa3fbe-b349-55ca-aa7f-51f57c24f11e','Boletus leucomelas Pers.','Pers.',0,0,'3dc90a29-0fbe-51f9-bd0b-04e285317b38','Boletus leucomelas','3dc90a29-0fbe-51f9-bd0b-04e285317b38','Boletus leucomelas','2a6ba7e0-e743-5a94-86f1-68b0f72ed601','Boletus leucomel','a3281ab1-f056-4dc4-98ea-c5fd0eb444db','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70947791-bf5b-4a20-8158-45eba73cdf26','','','b4fdcc48-99cc-5d8b-bfe7-b30dcc85aca1','Trichostomopsis Cardot','Cardot',0,0,'b5a3f720-02b2-596a-859a-d25bf0ab999c','Trichostomopsis','b5a3f720-02b2-596a-859a-d25bf0ab999c','Trichostomopsis','b5a3f720-02b2-596a-859a-d25bf0ab999c','Trichostomopsis','70947791-bf5b-4a20-8158-45eba73cdf26','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7099d331-0701-408c-80a3-15f43cc492f0','','','02be2674-6548-516e-a028-f3019762c297','Empoascini','',0,0,'02be2674-6548-516e-a028-f3019762c297','Empoascini','02be2674-6548-516e-a028-f3019762c297','Empoascini','02be2674-6548-516e-a028-f3019762c297','Empoascini','7099d331-0701-408c-80a3-15f43cc492f0','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('70949878-00bf-44e3-bc2a-fe3e64592c7f','','','3b690991-4a7d-5b3e-85f2-3525cd23a61d','Staurastrum pileatum Delponte','Delponte',0,0,'9a33b5d3-2c2b-5336-99e8-df9817d1e380','Staurastrum pileatum','9a33b5d3-2c2b-5336-99e8-df9817d1e380','Staurastrum pileatum','aa71e6db-b54a-5aee-b55f-f75f2fd12c18','Staurastrum pileat','70949878-00bf-44e3-bc2a-fe3e64592c7f','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70a286cf-2427-481f-865d-4739930d5391','','','c7c77743-6851-5dbe-b425-2c6d2ec19ab4','Spilogona ordinata (Hutton, 1901)','(Hutton, 1901)',1901,0,'45a402fa-6634-5533-9d57-1bff5bbafb8b','Spilogona ordinata','45a402fa-6634-5533-9d57-1bff5bbafb8b','Spilogona ordinata','d9a90be0-0b5c-51f2-8dac-c061c2b861d7','Spilogona ordinat','70a286cf-2427-481f-865d-4739930d5391','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('709d64f2-b55e-4a2e-abaa-c1293bff5351','','','5d125255-27af-5a09-8ae5-7f135b9d5120','Hyphochytrium Zopf','Zopf',0,0,'ee83f872-cec7-541b-b511-e73f135c9c8c','Hyphochytrium','ee83f872-cec7-541b-b511-e73f135c9c8c','Hyphochytrium','ee83f872-cec7-541b-b511-e73f135c9c8c','Hyphochytrium','709d64f2-b55e-4a2e-abaa-c1293bff5351','Chromista|Hyphochytriomycota|Hyphochytriomycetes|Hyphochytriales|Hyphochytriaceae|Hyphochytrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('70a14033-f677-4795-9e5f-a9c7c4b0db7c','','','acfa5e28-d2de-5de5-90cf-e387bf3962b3','Poria contigua (Pers.) P. Karst.','(Pers.) P. Karst.',0,0,'536d6f09-1f8e-56c2-b074-1ba4fbc3f0fa','Poria contigua','536d6f09-1f8e-56c2-b074-1ba4fbc3f0fa','Poria contigua','b5058832-d1e3-5a36-8407-4355b25ff1ff','Poria contigu','8ad157a7-3866-4a7c-a05f-f32fb71eb62d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70a6ac97-2f8a-4025-a2da-407a2d447e32','','','b2fe0af9-7760-5305-8d15-fd2203d6d0ac','Dictyonema C.Agardh ex Kunth','C.Agardh ex Kunth',0,0,'58ca200b-6b99-599b-a401-4a96a999fd18','Dictyonema','58ca200b-6b99-599b-a401-4a96a999fd18','Dictyonema','58ca200b-6b99-599b-a401-4a96a999fd18','Dictyonema','70a6ac97-2f8a-4025-a2da-407a2d447e32','Fungi||Basidiomycetes|Polyporales|Atheliaceae|Dictyonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('70a4d892-1206-43c5-a351-5538dc475244','','','dfa8c62e-e231-5f61-b238-83d4df08ba1f','Notoraja alisae Séret & Last, 2012 Séret & Last 2012, 2012','Séret & Last, 2012',2012,0,'28a4b72b-3bc4-5671-81bd-24958ad3791f','Notoraja alisae','28a4b72b-3bc4-5671-81bd-24958ad3791f','Notoraja alisae','313744c0-59a8-5d94-848e-12a80568c70f','Notoraja alis','70a4d892-1206-43c5-a351-5538dc475244','|||||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('70abe172-a5a8-433b-84c7-fa193b0f4012','','','fe93c829-739f-5137-8136-fa2ab9f6a548','Ditylenchus drepanocercus T. Goodey, 1953','T. Goodey, 1953',1953,0,'189fc8f8-0557-5117-beff-6f68e7dc46b9','Ditylenchus drepanocercus','189fc8f8-0557-5117-beff-6f68e7dc46b9','Ditylenchus drepanocercus','1004fa52-b803-59ac-9806-b04237d6fd36','Ditylenchus drepanocerc','70abe172-a5a8-433b-84c7-fa193b0f4012','Animalia|Nematoda|Secernentea|Tylenchida|Anguinidae|Ditylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70b191a1-6eaf-4df5-a3e6-7830d563f1e4','','','179559c9-39fa-55df-9724-f41f747de2ca','Gordea','',0,0,'179559c9-39fa-55df-9724-f41f747de2ca','Gordea','179559c9-39fa-55df-9724-f41f747de2ca','Gordea','179559c9-39fa-55df-9724-f41f747de2ca','Gordea','70b191a1-6eaf-4df5-a3e6-7830d563f1e4','Animalia|Nematomorpha|Gordioidea|Gordea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('70afe892-9c8e-4e5f-a29c-681159711a7c','','','08eb959b-948f-5096-b737-4dd829b58c19','Clavaria juncea (Alb. & Schwein.) Fr.','(Alb. & Schwein.) Fr.',0,0,'d9ec9b06-8fde-55c8-b6d5-5536ae963abf','Clavaria juncea','d9ec9b06-8fde-55c8-b6d5-5536ae963abf','Clavaria juncea','888ee9c9-7db8-5a53-b77c-b108b625b0ab','Clavaria iunce','92d09334-f3e3-46e6-97c5-5c4558d11ca4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70b19694-a974-4cb6-8ceb-ee208d34712b','','','2edd3196-a557-5ea3-a588-6b3381f7a513','Fagus dombeyi Mirb.','Mirb.',0,0,'5a50a1a4-a82e-5948-8680-f34c10dff18f','Fagus dombeyi','5a50a1a4-a82e-5948-8680-f34c10dff18f','Fagus dombeyi','8dfbf560-55bf-5a69-b5ca-6373ea3b813d','Fagus dombey','','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Fagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70b56d10-e680-42e4-8aec-1f93dc34b954','','','0fa614a0-0f22-5843-82b3-26f7acf39ffd','Sphaerobasidium Oberw.','Oberw.',0,0,'803dac5f-65b0-5a44-bb44-7f661271d24f','Sphaerobasidium','803dac5f-65b0-5a44-bb44-7f661271d24f','Sphaerobasidium','803dac5f-65b0-5a44-bb44-7f661271d24f','Sphaerobasidium','70b56d10-e680-42e4-8aec-1f93dc34b954','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Sphaerobasidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('70b87de1-5500-4423-b566-3c9e87f27f6e','','','77a313bf-327f-5560-9419-2be1b736192c','Paphiopedilum markianum Fowlie','Fowlie',0,0,'decd990c-bee1-54b1-9dfa-cbd2e300ea0d','Paphiopedilum markianum','decd990c-bee1-54b1-9dfa-cbd2e300ea0d','Paphiopedilum markianum','c6ec1769-74c2-5fad-961a-b836cb9fc6cf','Paphiopedilum markian','bb9ef974-b5b5-4c1b-899f-57b25265cf59','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Paphiopedilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70b555ca-8558-4a35-b4b1-ad2a486d79c0','','','9af77d50-cb72-5279-94e1-38f67c6e915b','Coxelus regularis Broun, 1893','Broun, 1893',1893,0,'5fb66a37-0d10-5823-a249-6f15ae75d9cb','Coxelus regularis','5fb66a37-0d10-5823-a249-6f15ae75d9cb','Coxelus regularis','baf820cd-f878-50c8-9b4d-236462e6c54b','Coxelus regular','70b555ca-8558-4a35-b4b1-ad2a486d79c0','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70bad563-7d74-41c4-a1f7-2669c91ca0c0','','','bd8a28f6-3ee9-5990-a11f-05d374600f8f','Pseudocyclodinus otagensis (Werner & Chandler, 1995)','(Werner & Chandler, 1995)',1995,0,'48631ae4-5e1f-56ee-ab4f-2580960676e3','Pseudocyclodinus otagensis','48631ae4-5e1f-56ee-ab4f-2580960676e3','Pseudocyclodinus otagensis','e169e097-6d53-54de-a73b-30c63ee280d1','Pseudocyclodinus otagens','70bad563-7d74-41c4-a1f7-2669c91ca0c0','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Pseudocyclodinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70bc085e-8013-4c0f-9c04-d92f91112a4d','','','e25c6365-a9fe-5856-aed6-f105466911fc','Spiranthes sinensis (Pers.) Ames','(Pers.) Ames',0,0,'927184fd-184a-5595-909f-d3ccc8ed7c38','Spiranthes sinensis','927184fd-184a-5595-909f-d3ccc8ed7c38','Spiranthes sinensis','acebce80-5e7d-5660-8393-4d974f478426','Spiranthes sinens','70bc085e-8013-4c0f-9c04-d92f91112a4d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Spiranthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('702acbf0-f14f-4836-af48-36c15b62de7e','','','6672eb6d-8d3a-585f-bed1-8e2dc72f2d60','Physoderma graminis (Busgen) De Wild.','(Busgen) De Wild.',0,0,'93c42012-8681-5ecf-849d-d01bbc20734b','Physoderma graminis','93c42012-8681-5ecf-849d-d01bbc20734b','Physoderma graminis','352a0487-ccea-52b1-b4ac-c7f6a6c83b8b','Physoderma gramin','702acbf0-f14f-4836-af48-36c15b62de7e','Fungi|Blastocladiomycota|Physodermatomycetes||Physodermataceae|Physoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('702f6556-54af-4fa4-ad5c-9acd879bae22','','','6eb1e8eb-0298-5b43-bab5-d0e2b25c50ad','Pinus taurica (Loudon) Steud.','(Loudon) Steud.',0,0,'5e6685c6-12f9-58a9-8110-87e5a3329745','Pinus taurica','5e6685c6-12f9-58a9-8110-87e5a3329745','Pinus taurica','67be92e4-b068-56e5-a466-4f937af849cb','Pinus tauric','4a267659-9b64-4dea-bc0c-b3b4857d9eff','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('702fb202-e02d-476a-a49e-3bc72047025d','','','eb9fd843-55a6-5da0-9c69-895897978d63','Edentostomina cultrata (Brady, 1881)','(Brady, 1881)',1881,0,'9ef70758-d403-508d-b94d-556098c0179e','Edentostomina cultrata','9ef70758-d403-508d-b94d-556098c0179e','Edentostomina cultrata','fd1c9435-ff92-53f5-a4d4-85a8263e3714','Edentostomina cultrat','702fb202-e02d-476a-a49e-3bc72047025d','Chromista|Foraminifera|Polythalamea|Miliolida|Ophthalmidiidae|Edentostomina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('702de90f-0161-4ca8-a221-f1f6c4946b4b','','','45bd80fa-7e58-57cf-91a9-d80c1713c8c3','Aphanothece clathrata W. & G.S. West','W. & G.S. West',0,0,'86fb8cfc-bac4-5549-a909-78bacbacf347','Aphanothece clathrata','86fb8cfc-bac4-5549-a909-78bacbacf347','Aphanothece clathrata','098ab7a1-711b-5274-86aa-096f4ddfa90b','Aphanothece clathrat','702de90f-0161-4ca8-a221-f1f6c4946b4b','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Synechococcaceae|Aphanothece','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('70337fac-522e-4431-a5e3-3085536ad702','','','69d57a00-b02f-5de0-a983-9883091deea0','Thracia vegrandis P. Marshall & R. Murdoch, 1919','P. Marshall & R. Murdoch, 1919',1919,0,'c88e4987-65b8-5e6b-b0c2-c7cbc10d59b7','Thracia vegrandis','c88e4987-65b8-5e6b-b0c2-c7cbc10d59b7','Thracia vegrandis','8d656df7-9b0a-578f-a8a6-8cab6a4a83f2','Thracia uegrand','70337fac-522e-4431-a5e3-3085536ad702','Animalia|Mollusca|Bivalvia|Pholadomyoida|Thraciidae|Thracia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('702fe2b6-c004-4b63-84fe-be318992529a','','','d789ee18-adf6-5365-bc2b-622d9b4fc754','Tomopteridae','',0,0,'d789ee18-adf6-5365-bc2b-622d9b4fc754','Tomopteridae','d789ee18-adf6-5365-bc2b-622d9b4fc754','Tomopteridae','d789ee18-adf6-5365-bc2b-622d9b4fc754','Tomopteridae','702fe2b6-c004-4b63-84fe-be318992529a','Animalia|Annelida|Polychaeta|Phyllodocida|Tomopteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7038f1a6-50a2-4c5c-a1b6-2bc49fb65b21','','','33001f29-d3df-55b8-bbdd-cb91821d084a','Notamphisopus','',0,0,'33001f29-d3df-55b8-bbdd-cb91821d084a','Notamphisopus','33001f29-d3df-55b8-bbdd-cb91821d084a','Notamphisopus','33001f29-d3df-55b8-bbdd-cb91821d084a','Notamphisopus','7038f1a6-50a2-4c5c-a1b6-2bc49fb65b21','Animalia|Arthropoda|Malacostraca|Isopoda|Phreatoicidae|Notamphisopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('703a4576-0107-4a94-a21f-4d608237e7d2','','','0fddbefe-1e27-5d43-ac30-ba7d9fdc4f1f','Coleosporium inulae Rabenh.','Rabenh.',0,0,'40cdf339-0413-55e8-ba0c-e4758fcfbd61','Coleosporium inulae','40cdf339-0413-55e8-ba0c-e4758fcfbd61','Coleosporium inulae','17ea22c8-61c4-5ecf-acb7-519f66a48685','Coleosporium inul','703a4576-0107-4a94-a21f-4d608237e7d2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70362f35-0583-4d86-ae11-85b271a35407','','','912cce9b-d552-5da3-b390-541eede23428','Ericameria Nutt.','Nutt.',0,0,'9635fa1e-0f03-541b-9d5d-6e5cf25425db','Ericameria','9635fa1e-0f03-541b-9d5d-6e5cf25425db','Ericameria','9635fa1e-0f03-541b-9d5d-6e5cf25425db','Ericameria','70362f35-0583-4d86-ae11-85b271a35407','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ericameria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('70349e48-33f1-4e63-b2ca-e836ab9c7e4a','','','dcb3b9f8-bb34-5142-aeeb-9d979a79ebd4','Leucotelium cerasi (Berenger) Tranzschel','(Berenger) Tranzschel',0,0,'6000474d-e5ff-5daf-97c5-9ba3da8f5cdd','Leucotelium cerasi','6000474d-e5ff-5daf-97c5-9ba3da8f5cdd','Leucotelium cerasi','35bbdad9-5036-5d91-834b-1f814c148cdb','Leucotelium ceras','70349e48-33f1-4e63-b2ca-e836ab9c7e4a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Tranzscheliaceae|Leucotelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('703efac1-643e-4de1-9040-09b02bd46c8c','','','4de4a25f-ef32-5c1c-a564-38b56438138b','Lagenophora cuneata Petrie','Petrie',0,0,'d810738b-db3f-5801-8332-63eb3e93474b','Lagenophora cuneata','d810738b-db3f-5801-8332-63eb3e93474b','Lagenophora cuneata','b89b9529-5c8d-5730-bf83-9e069a6a23f7','Lagenophora cuneat','703efac1-643e-4de1-9040-09b02bd46c8c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('703b7acb-2ab6-471b-9287-6359a129df00','','','1d1f58b5-765a-55ca-9617-a0378b1db715','Aletia falsidica (Meyrick, 1911)','(Meyrick, 1911)',1911,0,'a5b013ee-04da-5fd1-b69c-5724183c5c5f','Aletia falsidica','a5b013ee-04da-5fd1-b69c-5724183c5c5f','Aletia falsidica','c0250c8e-9d3d-5b6a-8377-8c6eff7fdf28','Aletia falsidic','7b693583-a016-415b-b170-6bc68bbb2f2b','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('703efe3c-58f9-4bde-a015-c80567ce3c14','','','5e8ed593-d236-579f-9965-8ae654d16c35','Clasmatocolea verrucosa J.J.Engel','J.J.Engel',0,0,'0e8df08d-77e2-5955-b7ff-ce7071002c23','Clasmatocolea verrucosa','0e8df08d-77e2-5955-b7ff-ce7071002c23','Clasmatocolea verrucosa','a59bc61e-0f7e-53f7-a30a-a57aa711880a','Clasmatocolea uerrucos','703efe3c-58f9-4bde-a015-c80567ce3c14','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Clasmatocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70433e59-a5c0-45eb-8fe4-e9f03fb3a29c','','','ffcf9325-a959-55dd-8116-5719f274d605','Lachnea dalmeniensis (Cooke) Sacc.','(Cooke) Sacc.',0,0,'62c4b2cd-5b62-512e-be21-b7abef9c8f29','Lachnea dalmeniensis','62c4b2cd-5b62-512e-be21-b7abef9c8f29','Lachnea dalmeniensis','f7dceebb-ba98-5343-9312-520c7b69e99b','Lachnea dalmeniens','eeb96698-3064-4b73-9ada-1ee43291e105','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Aleuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('703c6701-44b3-4512-888a-f63a78891b18','','','85cfd6f5-2723-5579-8b43-1758709daa12','Pholeodytes cerberus Britton, 1964','Britton, 1964',1964,0,'7707d2c1-44f8-5248-b42f-2ccbaad4e9aa','Pholeodytes cerberus','7707d2c1-44f8-5248-b42f-2ccbaad4e9aa','Pholeodytes cerberus','28620e2a-c1ba-5fb6-a75e-a6358d577541','Pholeodytes cerber','703c6701-44b3-4512-888a-f63a78891b18','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pholeodytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('704bc446-dc15-4c16-a356-a0cab79c8fe2','','','424d28a1-3d08-56e1-80fd-99f5b638e2b3','Lithocolletinae','',0,0,'424d28a1-3d08-56e1-80fd-99f5b638e2b3','Lithocolletinae','424d28a1-3d08-56e1-80fd-99f5b638e2b3','Lithocolletinae','424d28a1-3d08-56e1-80fd-99f5b638e2b3','Lithocolletinae','704bc446-dc15-4c16-a356-a0cab79c8fe2','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('704c0152-53ef-40f9-ad00-c0d1647df245','','','0e7cd900-2eea-5064-92e1-855face9c0c0','Zelandobius species','',0,0,'90462bcd-a51b-5777-a8b7-87002ead2aee','Zelandobius','90462bcd-a51b-5777-a8b7-87002ead2aee','Zelandobius','90462bcd-a51b-5777-a8b7-87002ead2aee','Zelandobius','704c0152-53ef-40f9-ad00-c0d1647df245','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('704799cb-6fbe-4155-b8d8-e92e062493c0','','','fe75f55c-50c6-5e86-aea5-197f731acab1','Tetraspora lubrica (Roth) C.Agardh','(Roth) C.Agardh',0,0,'84a43904-d181-577b-b49d-6cb98ba4e5c8','Tetraspora lubrica','84a43904-d181-577b-b49d-6cb98ba4e5c8','Tetraspora lubrica','72918da8-31bf-59f2-9070-632fc11b59d4','Tetraspora lubric','704799cb-6fbe-4155-b8d8-e92e062493c0','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Tetrasporaceae|Tetraspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70510fbe-f40e-475d-95df-b63aa409ffff','','','9dc3da4b-e0fe-5ab5-9bf5-e538e2bf973a','Solegnathus','',0,0,'9dc3da4b-e0fe-5ab5-9bf5-e538e2bf973a','Solegnathus','9dc3da4b-e0fe-5ab5-9bf5-e538e2bf973a','Solegnathus','9dc3da4b-e0fe-5ab5-9bf5-e538e2bf973a','Solegnathus','70510fbe-f40e-475d-95df-b63aa409ffff','Animalia|Chordata|Actinopterygii|Gasterosteiformes|Syngnathidae|Solegnathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('70562c82-4e5f-45f1-ac3c-91848dab1ca3','','','fbda4272-b4ef-5e3e-a091-3ce8aa927d8d','Scoparia dulcis L.','L.',0,0,'3423ccf5-0e02-507f-8ed3-db5ab38920c3','Scoparia dulcis','3423ccf5-0e02-507f-8ed3-db5ab38920c3','Scoparia dulcis','5040ec0e-3ac0-5731-abb6-327bdb03637d','Scoparia dulc','70562c82-4e5f-45f1-ac3c-91848dab1ca3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('705e3280-df02-44f2-8e22-47343a0416bc','','','0bddf5fe-6c95-57a1-b909-971b645adf0a','Celmisia cordatifolia Buchanan var. cordatifolia','',0,0,'c5b73d6d-91ee-5341-ae95-b4594032c313','Celmisia cordatifolia cordatifolia','1eb9fd00-3638-5891-952d-2ca7b14674e4','Celmisia cordatifolia var. cordatifolia','47c077bc-9a42-519a-a4fa-9c7886da6aff','Celmisia cordatifol cordatifol','705e3280-df02-44f2-8e22-47343a0416bc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('705e4f1c-1b9d-4d7f-9f57-c2b65ed72df2','','','1042076b-eb2a-5650-9c5e-c0d76696b2a2','Poa colensoi Hook.f.','Hook.f.',0,0,'ebbb872c-e3bd-57e9-b3c4-7a670571a05c','Poa colensoi','ebbb872c-e3bd-57e9-b3c4-7a670571a05c','Poa colensoi','df998c70-7043-571e-9b2b-1139d2da92dd','Poa colenso','705e4f1c-1b9d-4d7f-9f57-c2b65ed72df2','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('705c9ea8-d1c9-4783-94d5-9c18917338bc','','','e99b6a1a-d051-528a-b416-be3457ada591','Zorion australe Schnitzler, 2005','Schnitzler, 2005',2005,0,'6b699f4c-2a68-59b6-ac17-6da451d4b4e5','Zorion australe','6b699f4c-2a68-59b6-ac17-6da451d4b4e5','Zorion australe','41c89e30-02df-546b-bbe5-85d1e0abda70','Zorion austral','705c9ea8-d1c9-4783-94d5-9c18917338bc','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Zorion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('705d910e-0b4d-400a-85a3-9c58eca9f647','','','0a674b70-cc7e-546f-a9ba-cf9b09891792','Savoryellales Boonyuen, Suetrong, S. Sivichai, K.L. Pang & E.B.G. Jones','Boonyuen, Suetrong, S. Sivichai, K.L. Pang & E.B.G. Jones',0,0,'19d21b74-1ec6-58ba-9cd2-5d8f95162f33','Savoryellales','19d21b74-1ec6-58ba-9cd2-5d8f95162f33','Savoryellales','19d21b74-1ec6-58ba-9cd2-5d8f95162f33','Savoryellales','705d910e-0b4d-400a-85a3-9c58eca9f647','Fungi|Ascomycota|Sordariomycetes|Savoryellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('70652495-79a0-4145-b938-476169a07160','','','c319bfb5-ff5b-517c-836f-5e9827bd2195','Afrocarpus falcatus (Thunb.) C.N.Page','(Thunb.) C.N.Page',0,0,'406a0a6c-f784-5beb-a644-d66a7b31e435','Afrocarpus falcatus','406a0a6c-f784-5beb-a644-d66a7b31e435','Afrocarpus falcatus','fa1bb73a-f087-59dc-8749-260de9c2c9be','Afrocarpus falcat','70652495-79a0-4145-b938-476169a07160','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Afrocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('706eb06b-f57a-44c8-8a7a-50b89a003535','','','cf13c970-4b2a-5793-86af-576da58eb8c4','Spilogona minuta (Harrison, 1955)','(Harrison, 1955)',1955,0,'1ac29c5e-9859-568e-a73e-b6a6baeca5f4','Spilogona minuta','1ac29c5e-9859-568e-a73e-b6a6baeca5f4','Spilogona minuta','b4394606-54a7-544c-aa43-0710019b4706','Spilogona minut','706eb06b-f57a-44c8-8a7a-50b89a003535','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7069af9f-a234-47c8-b71d-1f054cac2aa5','','','f02365b0-ead3-594b-89b9-db6f849cc0b0','Hymenochaete plurimaesetae G. Cunn.','G. Cunn.',0,0,'878ab3c0-3439-58c9-9ace-70df46eb1dc1','Hymenochaete plurimaesetae','878ab3c0-3439-58c9-9ace-70df46eb1dc1','Hymenochaete plurimaesetae','b09ac16f-6355-5d4a-8048-347e737acd72','Hymenochaete plurimaeset','7069af9f-a234-47c8-b71d-1f054cac2aa5','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('706a0f19-cf62-4b07-9993-ba616ed29929','','','5f864e9d-6258-534c-ab5a-b7f54dfcbe58','Agrostis aemula','',0,0,'5f864e9d-6258-534c-ab5a-b7f54dfcbe58','Agrostis aemula','5f864e9d-6258-534c-ab5a-b7f54dfcbe58','Agrostis aemula','4c1baf4b-1d3e-567d-b1ad-853672a3395f','Agrostis aemul','706a0f19-cf62-4b07-9993-ba616ed29929','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7069049d-6df9-4db0-9244-af490f7d0fb8','','','ec7387d0-2641-5852-843a-e149eb2cb192','Phragmidium mucronatum (Pers.) Schltdl.','(Pers.) Schltdl.',0,0,'c310ba14-86fc-551f-b11e-615efb18af13','Phragmidium mucronatum','c310ba14-86fc-551f-b11e-615efb18af13','Phragmidium mucronatum','c8cae062-baf3-553f-b64a-5fcf7a825d6f','Phragmidium mucronat','7069049d-6df9-4db0-9244-af490f7d0fb8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('706f63dd-cef3-4dca-b766-ce2f3f905d9a','','','2d5a3758-7564-5190-9efa-9047ea804062','Cerotelion Rondani, 1856','Rondani, 1856',1856,0,'93805233-1d49-51e1-ab92-4199fcacb429','Cerotelion','93805233-1d49-51e1-ab92-4199fcacb429','Cerotelion','93805233-1d49-51e1-ab92-4199fcacb429','Cerotelion','706f63dd-cef3-4dca-b766-ce2f3f905d9a','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Cerotelion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('706ae39d-a35d-4088-a69e-d1b55d07eb71','','','bccedd5a-0323-536e-8202-be033d27b587','Sporidesmium trigonellum Sacc.','Sacc.',0,0,'3d3c424d-c91c-566d-a24e-cd88bb6ead99','Sporidesmium trigonellum','3d3c424d-c91c-566d-a24e-cd88bb6ead99','Sporidesmium trigonellum','94cb24d3-3b2d-512b-8a60-9205c2b7e59e','Sporidesmium trigonell','6cc51388-f443-4073-a698-8d48f5d8789c','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7073e8a1-6b11-46c2-ae69-4443c387dc6c','','','14aaa6c4-3038-5736-b23e-0ba46eebacce','Bythotiara','',0,0,'14aaa6c4-3038-5736-b23e-0ba46eebacce','Bythotiara','14aaa6c4-3038-5736-b23e-0ba46eebacce','Bythotiara','14aaa6c4-3038-5736-b23e-0ba46eebacce','Bythotiara','7073e8a1-6b11-46c2-ae69-4443c387dc6c','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Calycopsidae|Bythotiara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7072a2bc-9ae9-4555-9c73-20840210fb6d','','','d40ca348-b526-5bb8-9772-a075baccb115','Euchaetomera','',0,0,'d40ca348-b526-5bb8-9772-a075baccb115','Euchaetomera','d40ca348-b526-5bb8-9772-a075baccb115','Euchaetomera','d40ca348-b526-5bb8-9772-a075baccb115','Euchaetomera','7072a2bc-9ae9-4555-9c73-20840210fb6d','Animalia|Arthropoda|Malacostraca|Mysida|Mysidae|Euchaetomera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7076541b-0aa0-4753-90e4-5b7edfda618d','','','0f2ae979-cacb-5e1f-a560-a74f30698308','Blosyropus spinosus Redtenbacher, 1868','Redtenbacher, 1868',1868,0,'80c8d604-1944-57a4-9cdd-e8deb7ea7a44','Blosyropus spinosus','80c8d604-1944-57a4-9cdd-e8deb7ea7a44','Blosyropus spinosus','fb217553-dc13-5835-9afb-7db444dc62f5','Blosyropus spinos','7076541b-0aa0-4753-90e4-5b7edfda618d','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Blosyropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7075c9fa-e16a-4400-8c94-aa388bc99696','','','afc2db85-d280-5075-8747-2da12f1ed712','Puccinellia chathamica (Cheeseman) Allan & Jansen','(Cheeseman) Allan & Jansen',0,0,'bcdbddbc-6237-52d8-a0f5-fb1f3dd7cc9e','Puccinellia chathamica','bcdbddbc-6237-52d8-a0f5-fb1f3dd7cc9e','Puccinellia chathamica','e55f0cb2-cbf3-5b64-b489-e2f6d1f1d774','Puccinellia chathamic','7075c9fa-e16a-4400-8c94-aa388bc99696','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Puccinellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('707895a5-e81f-4721-bed3-3af88bb55a58','','','0a0291a6-ce38-5dcc-906a-658ae765eca5','Phlebiopsis Jülich','Jülich',0,0,'f8457c3e-005e-52d2-8d66-64aa83b18d64','Phlebiopsis','f8457c3e-005e-52d2-8d66-64aa83b18d64','Phlebiopsis','f8457c3e-005e-52d2-8d66-64aa83b18d64','Phlebiopsis','707895a5-e81f-4721-bed3-3af88bb55a58','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phlebiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('70790a63-3edf-4cb2-971c-4627367fc9ba','','','c025a0fa-fd8a-5302-82f7-fccb93cf68cb','Stephanostomum pristis (Deslongchamps, 1854)','(Deslongchamps, 1854)',1854,0,'ad222b43-9a3a-5a98-b43c-0849fee209ba','Stephanostomum pristis','ad222b43-9a3a-5a98-b43c-0849fee209ba','Stephanostomum pristis','69e9dc6f-6155-580e-8803-5428c954a64d','Stephanostomum prist','70790a63-3edf-4cb2-971c-4627367fc9ba','Animalia|Platyhelminthes|Neoophora|Opisthorchiida|Acanthocolpidae|Stephanostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cfb20f9-2ac4-4df4-b2ce-7ca6da46cf83','','','31d2a43a-054a-5843-aacc-54d8473781d2','Puccinia veronicarum DC.','DC.',0,0,'9b5c31a2-6b77-5900-bdbc-31abf3973c19','Puccinia veronicarum','9b5c31a2-6b77-5900-bdbc-31abf3973c19','Puccinia veronicarum','c0b647aa-ff6a-54e4-84b3-3f43a52d995c','Puccinia ueronicar','c505ee7f-6a7a-418f-ad0a-3b09cb2b62d6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cfaa639-5a49-41b4-b4e8-a33f8bd419fa','','','f637fa82-92c1-50d8-9b47-951aaeb30f1c','Syngastes clausii (Thomson, 1883)','(Thomson, 1883)',1883,0,'74a874ce-8115-5904-9a4c-222802788bda','Syngastes clausii','74a874ce-8115-5904-9a4c-222802788bda','Syngastes clausii','85637bea-084a-5b5a-809c-f5b573c4c494','Syngastes claus','6cfaa639-5a49-41b4-b4e8-a33f8bd419fa','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Tegastidae|Syngastes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7078ee3b-f31e-4271-bb83-e023ac56490c','','','12aebbc8-201c-53e0-b4ab-ba0263ab327a','Picris L.','L.',0,0,'dbfa9acd-dbce-5ec1-a560-10fcdbcf685e','Picris','dbfa9acd-dbce-5ec1-a560-10fcdbcf685e','Picris','dbfa9acd-dbce-5ec1-a560-10fcdbcf685e','Picris','7078ee3b-f31e-4271-bb83-e023ac56490c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Picris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('70795e37-6bd5-4e36-b523-cd1616953e26','','','b15574c6-c847-5958-97e7-37e64c0b5d44','Campylopus gulliverii R.Br.bis','R.Br.bis',0,0,'33c6c065-8ce8-5755-9674-d4bbdced6e1d','Campylopus gulliverii','33c6c065-8ce8-5755-9674-d4bbdced6e1d','Campylopus gulliverii','9b16159d-f5ee-59d0-9e41-e93d35245a6b','Campylopus gulliuer','','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7078d8d2-1766-4e8f-975c-e78fb88a815f','','','416173e6-cfeb-5c9b-8453-6eb2976cd225','Schuermannia F.Muell.','F.Muell.',0,0,'6587967b-dbe8-501a-83a0-b3980f0176c6','Schuermannia','6587967b-dbe8-501a-83a0-b3980f0176c6','Schuermannia','6587967b-dbe8-501a-83a0-b3980f0176c6','Schuermannia','1fdcaea4-1b17-4eb9-9b25-39f478b929ba','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Schuermannia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d020c46-4ad6-4c96-a235-1179c9069821','','','34a62701-4b6f-573b-ad6a-68f004c6150f','Eupines petila Shen and Leschen, 2020','Shen and Leschen, 2020',2020,0,'bf6480f6-afa1-5ee3-b6c4-4c36c2ef00d2','Eupines petila','bf6480f6-afa1-5ee3-b6c4-4c36c2ef00d2','Eupines petila','d771b4f5-67f5-5e53-b5c6-14631a6b2494','Eupines petil','6d020c46-4ad6-4c96-a235-1179c9069821','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cfc3909-5158-4725-90fd-6cfcb30b5880','','','5819d660-f1a8-5a6f-8a8c-22e9f6561606','Xanthoparmelia filarszkyana (Gyeln.) Hale','(Gyeln.) Hale',0,0,'7f328bbc-aef5-550e-9eff-37dc636960a4','Xanthoparmelia filarszkyana','7f328bbc-aef5-550e-9eff-37dc636960a4','Xanthoparmelia filarszkyana','a8d2cd35-1592-5206-a6fe-402648bceaaf','Xanthoparmelia filarszkyan','6cfc3909-5158-4725-90fd-6cfcb30b5880','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cfcba6e-f4c1-4db0-ab23-9a5519325a25','','','ba3b7ab5-6102-5d6a-a816-824c24bbdb14','Lepiota calcarata (E. Horak) E. Horak','(E. Horak) E. Horak',0,0,'93fabedc-034b-5ea9-9921-e75fee2471b1','Lepiota calcarata','93fabedc-034b-5ea9-9921-e75fee2471b1','Lepiota calcarata','1ec7cfd9-2cc3-5829-9cdb-6731b77e16fa','Lepiota calcarat','6cfcba6e-f4c1-4db0-ab23-9a5519325a25','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d037548-a781-43ea-9996-0b15f22030be','','','615fa4b6-c375-585a-b97f-ce1ff00b393e','Caelorinchus biclinozonalis Arai & McMillan, 1982','Arai & McMillan, 1982',1982,0,'36d8dc02-62ba-5a7a-a036-2d506ca5b2ea','Caelorinchus biclinozonalis','36d8dc02-62ba-5a7a-a036-2d506ca5b2ea','Caelorinchus biclinozonalis','785491e5-7daf-581c-888b-752f5c7120ac','Caelorinchus biclinozonal','6d037548-a781-43ea-9996-0b15f22030be','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Caelorinchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d05ff95-9652-427b-83fd-5cc83d1df5e2','','','83913a72-766d-57d8-bdc9-b8fad85acdcc','Amphiskirra umbricola Broun, 1909','Broun, 1909',1909,0,'1bcbfc1d-8740-5f20-bcf4-aa1ba632e701','Amphiskirra umbricola','1bcbfc1d-8740-5f20-bcf4-aa1ba632e701','Amphiskirra umbricola','9a7fcf86-774f-573d-9b14-cf0d67a5dee1','Amphiskirra umbricol','6d05ff95-9652-427b-83fd-5cc83d1df5e2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Amphiskirra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d06fe02-ed14-44fe-928e-b82d23338f72','','','e82ba0c9-8d04-5ebf-bc60-2d21f8222ab1','Veluticeps setosa G. Cunn.','G. Cunn.',0,0,'03f395c5-e749-547c-9ada-376984619641','Veluticeps setosa','03f395c5-e749-547c-9ada-376984619641','Veluticeps setosa','a0a928cd-0818-5e59-b782-4bf747d53ff0','Veluticeps setos','d2a75bdf-3e30-4589-8452-849433760fd6','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Veluticeps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d03eee2-4d99-4bf3-b5dd-bfcfaf75c732','','','45b1c84a-184c-536f-8738-bb724ad5abb3','Calicium subquercinum Asahina','Asahina',0,0,'93fee23b-f674-5011-9413-20537833abe9','Calicium subquercinum','93fee23b-f674-5011-9413-20537833abe9','Calicium subquercinum','b9bbd646-504b-5790-bf28-b79044b8e94a','Calicium subquercin','8a451267-da66-4606-a7ab-ac9a89009a65','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d0e1cd3-e8fd-448c-8674-36ea6637ddf0','','','9749d0c9-0421-53e1-b6b4-6402948cda48','Neoregelia ampullacea (É.Morren) L.B.Sm.','(É.Morren) L.B.Sm.',0,0,'a6618703-92e7-54e4-8b6d-d445f37f8aef','Neoregelia ampullacea','a6618703-92e7-54e4-8b6d-d445f37f8aef','Neoregelia ampullacea','662b16fe-b6da-5577-90fd-1035ac79ec92','Neoregelia ampullace','6d0e1cd3-e8fd-448c-8674-36ea6637ddf0','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Neoregelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d09b153-3f0f-427c-bbfa-0252df2fb76f','','','a96cd001-cd1d-5418-a325-40472a5e479c','Candida lambica (Lindner & Genoud) Uden & H.R. Buckley ex S.A. Mey. & Ahearn','(Lindner & Genoud) Uden & H.R. Buckley ex S.A. Mey. & Ahearn',0,0,'ea610469-254e-5535-829d-c31c3c4018a4','Candida lambica','ea610469-254e-5535-829d-c31c3c4018a4','Candida lambica','7d65e932-70cb-5a57-8cc5-b2ab3ca5da91','Candida lambic','7a394c5d-0ad6-4a71-9a41-e5b44dbbb899','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6d0a9e63-fa9c-4dad-883b-e1e479b87bf8','','','75bd2b63-9dd7-5f7b-8907-60637412d48a','Hypericum tetrapterum Fr.','Fr.',0,0,'bfde426f-30af-50ba-b6d9-38d44f87e8c0','Hypericum tetrapterum','bfde426f-30af-50ba-b6d9-38d44f87e8c0','Hypericum tetrapterum','fa8acc94-9481-53ba-a236-7130ee4c5088','Hypericum tetrapter','6d0a9e63-fa9c-4dad-883b-e1e479b87bf8','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d0a7284-2d51-4c0f-95cb-dbb78d8eb508','','','a9463c99-9e82-564e-9445-3208e7a17179','Hanseniella neozelandica Chamberlin, 1920','Chamberlin, 1920',1920,0,'74d36c9d-15ee-5711-9f47-90957ce63788','Hanseniella neozelandica','74d36c9d-15ee-5711-9f47-90957ce63788','Hanseniella neozelandica','e4a5d859-ab04-54cf-af65-f15be309b074','Hanseniella neozelandic','6d0a7284-2d51-4c0f-95cb-dbb78d8eb508','Animalia|Arthropoda|Symphyla|Symphyla|Scutigerellidae|Hanseniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d0fb276-138c-4020-b5e9-18d8e725333a','','','a042ee2c-9d3e-5ab5-8db3-089114ddddbb','Chrysomyxa cassandrae (Peck & Clinton) Tranzschel','(Peck & Clinton) Tranzschel',0,0,'897cb16e-900e-5401-9dc3-fbb5ddab310e','Chrysomyxa cassandrae','897cb16e-900e-5401-9dc3-fbb5ddab310e','Chrysomyxa cassandrae','9bf1d725-186b-5cc8-9e5b-c52c748057a2','Chrysomyxa cassandr','6d0fb276-138c-4020-b5e9-18d8e725333a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Chrysomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d158c45-bbc9-4611-8c9c-b70ca0cf865f','','','c9deb585-78d2-50d9-a56e-d0b278e4b328','Liriomyza chenopodii (Watt, 1924)','(Watt, 1924)',1924,0,'a26db990-7c90-5df7-9c0f-17fb2ae5e6e0','Liriomyza chenopodii','a26db990-7c90-5df7-9c0f-17fb2ae5e6e0','Liriomyza chenopodii','a1a11795-3571-500b-a0bb-a0605c11cb40','Liriomyza chenopod','6d158c45-bbc9-4611-8c9c-b70ca0cf865f','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Liriomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d1a315a-b425-411d-9280-7db458243c2e','','','ef2df22c-1d06-5da0-a183-96618a79e13d','Cuphophyllus (Donk) Bon','',0,0,'bccf8026-ebc4-5f82-832a-8486ff5a1d5f','Cuphophyllus','bccf8026-ebc4-5f82-832a-8486ff5a1d5f','Cuphophyllus','bccf8026-ebc4-5f82-832a-8486ff5a1d5f','Cuphophyllus','6d1a315a-b425-411d-9280-7db458243c2e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cuphophyllaceae|Cuphophyllus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('6d1c50e9-5751-449e-87bb-32c09f3255e3','','','d8a76de5-fa6a-5c48-8ffa-52b0cdc36543','Hyphodontia alutacea (Fr.) J. Erikss.','(Fr.) J. Erikss.',0,0,'aed5c0ef-85b1-5b0b-af09-e9c6182cfd56','Hyphodontia alutacea','aed5c0ef-85b1-5b0b-af09-e9c6182cfd56','Hyphodontia alutacea','45d8daf4-1ff1-5e3a-88d2-818fd112b512','Hyphodontia alutace','f6c51c9f-b7c9-4a9a-b59a-f2b9d6f8c1ba','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d184a9e-387f-4f4a-b874-c08450ee293d','','','07777d3c-4d5e-58bc-ae0f-61eb671adbb9','Agaricus flaccidus Sowerby','Sowerby',0,0,'0c0982cb-72e9-533f-a1e2-2818605cc083','Agaricus flaccidus','0c0982cb-72e9-533f-a1e2-2818605cc083','Agaricus flaccidus','a70aef95-01d4-5424-8fa3-a6997ba5e4f8','Agaricus flaccid','d6dc2e79-3e95-40e6-b0c4-e883fcaec907','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d184acf-dc2f-4c1c-bf37-f06a79d188b6','','','24fd3f5f-c3ee-51a0-91c5-998ad32280ef','Alseuosmia pusilla Colenso','Colenso',0,0,'25ae319e-691c-58aa-931a-fbbcf63246eb','Alseuosmia pusilla','25ae319e-691c-58aa-931a-fbbcf63246eb','Alseuosmia pusilla','9162cceb-0a6d-5897-a37e-8b97e0c9bd79','Alseuosmia pusill','6d184acf-dc2f-4c1c-bf37-f06a79d188b6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Alseuosmiaceae|Alseuosmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d1e4c18-9e87-450e-859b-4a3ead37c6bc','','','b4e6cc95-2dfb-5ebd-8ed0-994c1a26e8b5','Sclerotinia cinerea (Bonord.) J. Schröt.','(Bonord.) J. Schröt.',0,0,'4137c42f-ebe3-5264-8c46-d816e2522b6d','Sclerotinia cinerea','4137c42f-ebe3-5264-8c46-d816e2522b6d','Sclerotinia cinerea','ebd1c404-1974-5264-80fa-b403ce49dea4','Sclerotinia cinere','5de66d16-9d19-4303-bd83-0f1a18ef1107','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d237bfe-c3d5-498b-aa26-fe8fecaeb91c','','','cff56228-8909-56a5-90d3-22f253a8947d','Bazzania hochstetteri (Reichardt) E.A.Hodgs.','(Reichardt) E.A.Hodgs.',0,0,'6d72452b-70a9-5d9b-b5af-af2ffe1a44de','Bazzania hochstetteri','6d72452b-70a9-5d9b-b5af-af2ffe1a44de','Bazzania hochstetteri','0b4655fb-9bcc-50f8-89db-6253fa2af6e0','Bazzania hochstetter','6d237bfe-c3d5-498b-aa26-fe8fecaeb91c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Bazzania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d275ad7-b170-4833-b4fe-90f22b9d7f8e','','','0561b5a4-d0d7-5678-b0da-0c0a4732d536','Leiopathes secunda Opresko, 1998','Opresko, 1998',1998,0,'a1226e93-be75-5bfb-b8a2-8e6db00cf3aa','Leiopathes secunda','a1226e93-be75-5bfb-b8a2-8e6db00cf3aa','Leiopathes secunda','9fdd4b01-3f0f-557f-9f04-58ca6c316622','Leiopathes secund','6d275ad7-b170-4833-b4fe-90f22b9d7f8e','Animalia|Cnidaria||Antipatharia|Leiopathidae|Leiopathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d2522bf-623c-49e0-a47e-8a263862fc39','','','29ac544e-a5d2-57f2-93d2-2d0d4e2a73d8','Crisius fulvicornis (Broun, 1914)','(Broun, 1914)',1914,0,'3e181567-82ae-5836-a2ae-7c901cbcb4f8','Crisius fulvicornis','3e181567-82ae-5836-a2ae-7c901cbcb4f8','Crisius fulvicornis','850e34a1-78a1-5d7a-8466-08637b5e841d','Crisius fuluicorn','6d2522bf-623c-49e0-a47e-8a263862fc39','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d324d4e-92b0-45c3-b26b-24c05b5c5591','','','6e57aca6-1b3e-5103-93ea-f4f7ab22bfbf','Glossocardia Cass.','Cass.',0,0,'51e03717-adba-548f-9bbf-95daff237b2d','Glossocardia','51e03717-adba-548f-9bbf-95daff237b2d','Glossocardia','51e03717-adba-548f-9bbf-95daff237b2d','Glossocardia','6d324d4e-92b0-45c3-b26b-24c05b5c5591','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Glossocardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d2eb34e-496e-4014-a49f-7123b6f0a8bd','','','862721f4-5e0b-5ed5-976b-09df5e644061','Rosa rugosa Thunb.','Thunb.',0,0,'4a336e6e-e83a-52c7-94a9-ef1407f1a21a','Rosa rugosa','4a336e6e-e83a-52c7-94a9-ef1407f1a21a','Rosa rugosa','0db1a272-5336-5517-af70-c05d5dca8b9b','Rosa rugos','6d2eb34e-496e-4014-a49f-7123b6f0a8bd','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d2d38a7-a8eb-4378-a516-75b1ef75795e','','','199a5256-1966-5b6c-b96a-2a61291a3285','Septoria coriariae Pass.','Pass.',0,0,'d9273505-f7a3-5367-a168-66dd40cf6c25','Septoria coriariae','d9273505-f7a3-5367-a168-66dd40cf6c25','Septoria coriariae','7523eae5-30ca-5612-9064-f9a4fada4f93','Septoria coriari','6d2d38a7-a8eb-4378-a516-75b1ef75795e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d30caec-7688-4f53-9942-fcebdfb88bbc','','','a24fd57e-54d4-541e-8eae-42f52f7966e6','Carmichaelia kirkii Hook.f. var. kirkii','',0,0,'a3b97da0-e3de-57a7-948c-6085b04099aa','Carmichaelia kirkii kirkii','880fe542-e0bb-5fda-a159-674a027d92ce','Carmichaelia kirkii var. kirkii','10342134-8899-55fa-8bdb-6f8da63be512','Carmichaelia kirk kirk','99ff12cb-b5d8-45bb-b867-a39435b27cf4','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d35a606-3934-4721-980b-3005b92940e3','','','7a923cf9-9d9b-5bf0-bc0b-b325a677c655','Adelopus Theiss.','Theiss.',0,0,'8caf9086-36a9-5dd7-a4f0-7407cf1ef58d','Adelopus','8caf9086-36a9-5dd7-a4f0-7407cf1ef58d','Adelopus','8caf9086-36a9-5dd7-a4f0-7407cf1ef58d','Adelopus','21ceb390-fea6-4422-b302-3fcb4669d52a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Adelopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d35783f-d996-4f4b-9eea-473c678aef0c','','','4d3c2ded-59cd-5b06-8164-13ef3656df15','Coenogonium pertenue (Stirt.) Kalb & Lücking','(Stirt.) Kalb & Lücking',0,0,'6951a40a-e952-5dd8-9bea-a45c1a1e8ae3','Coenogonium pertenue','6951a40a-e952-5dd8-9bea-a45c1a1e8ae3','Coenogonium pertenue','54e85abd-51b8-5ad2-b927-b9c9b1761f3e','Coenogonium pertenu','d187f0f5-7634-43fc-b263-6ecde7eb825f','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Coenogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dc9d167-8b71-4884-a651-208d17764f57','','','f28c519e-9fc7-5a8a-b3c0-da1438a2a6da','Hypholoma appendiculatum (Bull.) Quél.','(Bull.) Quél.',0,0,'3ae473af-8e27-5d34-851f-69dcef53bdef','Hypholoma appendiculatum','3ae473af-8e27-5d34-851f-69dcef53bdef','Hypholoma appendiculatum','eb57b0fd-e8e0-53f7-9145-dc73ccde3f21','Hypholoma appendiculat','cc94d99e-f0d6-4f33-97f3-2457d2ad51f4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d3ae709-f7a6-4838-ac90-af89184ebb45','','','c80dd6c1-ffe1-5576-a302-e6911585431a','Bambusa multiplex ''Alphonse Karr''','',0,0,'f52ed1eb-ea43-5dd4-9406-c4786902d9b1','Bambusa multiplex','f52ed1eb-ea43-5dd4-9406-c4786902d9b1','Bambusa multiplex','f52ed1eb-ea43-5dd4-9406-c4786902d9b1','Bambusa multiplex','6d3ae709-f7a6-4838-ac90-af89184ebb45','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bambusa','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('6dcac772-3dc5-43cc-8b4a-7f7bf462b2a0','','','91b9bfa2-e824-5fc0-8a9c-4a28be8b4c89','Menispora oligosperma Corda','Corda',0,0,'1175bd62-c0b4-5f06-81fb-5152b6a2f048','Menispora oligosperma','1175bd62-c0b4-5f06-81fb-5152b6a2f048','Menispora oligosperma','c9290c88-9842-5e5d-829e-85b53f33514f','Menispora oligosperm','ce7e494a-0d42-4964-ae91-4d69441bb61f','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Menispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d3c27e0-b156-43ee-aac8-cd758bfb029c','','','c699fbc0-5d40-5d2a-8cb2-9fc88178be2b','Leptogium laceroides B.de Lesd.','B.de Lesd.',0,0,'641538ba-55a0-5dba-a9fd-ca1127448303','Leptogium laceroides','641538ba-55a0-5dba-a9fd-ca1127448303','Leptogium laceroides','ea050f7d-c364-5820-aa8c-389951ed539f','Leptogium laceroid','6d3c27e0-b156-43ee-aac8-cd758bfb029c','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dc9f790-b547-4913-b1d3-f6699038b606','','','12066b91-0e91-5d32-a176-371e83551b69','Gabrius nigritulus (Gravenhorst, 1802)','(Gravenhorst, 1802)',1802,0,'c2faf0e6-8457-5fbf-b041-63b0faa8e4f3','Gabrius nigritulus','c2faf0e6-8457-5fbf-b041-63b0faa8e4f3','Gabrius nigritulus','c0513845-f439-565a-a1c0-0b1f43535ff2','Gabrius nigritul','6dc9f790-b547-4913-b1d3-f6699038b606','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gabrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6dd2237e-4f32-4965-9686-8a7ceda97608','','','e9f7d3e8-73b0-5b97-9012-272524fa2e35','Kinorhynchus','',0,0,'e9f7d3e8-73b0-5b97-9012-272524fa2e35','Kinorhynchus','e9f7d3e8-73b0-5b97-9012-272524fa2e35','Kinorhynchus','e9f7d3e8-73b0-5b97-9012-272524fa2e35','Kinorhynchus','6dd2237e-4f32-4965-9686-8a7ceda97608','Animalia|Kinorhyncha||Homalorhagida|Pycnophyidae|Kinorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6dd5c9b8-4c98-459a-b29a-960a0710f515','','','41909816-e536-51b2-ac1b-67f358c8ac0e','Cortinarius orixanthus Soop','Soop',0,0,'9d9f6f5b-08ae-5db9-b220-5b821d209711','Cortinarius orixanthus','9d9f6f5b-08ae-5db9-b220-5b821d209711','Cortinarius orixanthus','75bd2507-24a1-50ed-aa31-c24f2ab9e18c','Cortinarius orixanth','6dd5c9b8-4c98-459a-b29a-960a0710f515','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dd5bca8-a24e-481a-b413-a2ca6b72b9a6','','','6bbc7a44-cf3a-523b-9549-9fbb4b4cbb20','Limacina helicina (Phipps, 1774)','(Phipps, 1774)',1774,0,'99dd0ab3-97d2-5c3b-a1bb-fc5ee53bf656','Limacina helicina','99dd0ab3-97d2-5c3b-a1bb-fc5ee53bf656','Limacina helicina','abe41ca2-1b73-588e-aba6-5ac27eea6a89','Limacina helicin','6dd5bca8-a24e-481a-b413-a2ca6b72b9a6','Animalia|Mollusca|Gastropoda|Thecosomata|Limacinidae|Limacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ddadbd5-6296-4774-83f6-008f5936f138','','','df300db2-e972-52d5-8a5a-16ad2397fa68','Tremella species','',0,0,'8a126839-05d2-55b3-9b8a-6ad162b8c4ae','Tremella','8a126839-05d2-55b3-9b8a-6ad162b8c4ae','Tremella','8a126839-05d2-55b3-9b8a-6ad162b8c4ae','Tremella','','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6dde826e-34e0-48e5-9010-1a81d4614b1b','','','865c5ef8-b027-5daf-9e4c-c47c477f9b90','Aeverrilliidae','',0,0,'865c5ef8-b027-5daf-9e4c-c47c477f9b90','Aeverrilliidae','865c5ef8-b027-5daf-9e4c-c47c477f9b90','Aeverrilliidae','865c5ef8-b027-5daf-9e4c-c47c477f9b90','Aeverrilliidae','6dde826e-34e0-48e5-9010-1a81d4614b1b','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Aeverrilliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6dd5f947-12bc-4b42-950a-2fb80a77852a','','','c742c1de-1d2c-5634-9576-d30e2b8a6f8c','Uredo portulacae DC.','DC.',0,0,'29f71728-5650-5cb1-a1b5-75c6cdfb7877','Uredo portulacae','29f71728-5650-5cb1-a1b5-75c6cdfb7877','Uredo portulacae','399883a2-794e-51d7-a541-8ff40aa9ce4d','Uredo portulac','7fa760e2-4a2f-4c2f-85d5-ababe52d9e21','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ddddffa-5667-4e88-ac60-54310e29dec0','','','a1704d6f-fa84-57ad-badb-ccd598f60466','Liriodendron tulipifera ''Arnold''','',0,0,'53887f4f-fc53-5171-9396-1b5ff9bdd962','Liriodendron tulipifera','53887f4f-fc53-5171-9396-1b5ff9bdd962','Liriodendron tulipifera','bdad9be3-d91d-5361-b9ea-0eac70acfbd6','Liriodendron tulipifer','6ddddffa-5667-4e88-ac60-54310e29dec0','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Liriodendron','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('6ddd98db-ef3e-4b83-b01c-5f697676f1ac','','','ab7e9ee8-df3d-5252-ab50-799c72472a0d','Platyura rutila Edwards, 1927','Edwards, 1927',1927,0,'d7cfce4f-b380-564b-8f14-3c78a1223c5d','Platyura rutila','d7cfce4f-b380-564b-8f14-3c78a1223c5d','Platyura rutila','dd4545b5-da8f-5c54-af96-5fda5a0ebbac','Platyura rutil','1ac0fef4-f901-4697-a0f5-4a891014899e','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Platyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6dd9ec27-0a92-41d8-bdd1-529b024d932f','','','d6eba7de-73cc-5164-b4b6-2506790d9526','Enteridium cinereum Schwein.','Schwein.',0,0,'b2e99f54-dea5-5094-be0b-7ddeba686f8d','Enteridium cinereum','b2e99f54-dea5-5094-be0b-7ddeba686f8d','Enteridium cinereum','0b6ba4a9-d129-5b67-b3e3-a27a488aa567','Enteridium cinere','34357812-f424-4275-b839-d84c25e58c52','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Enteridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ddb7322-6b0a-4497-8079-dd490947798c','','','90e5e3d3-f2d8-54fa-a790-25c06806a849','Aciphylla gracilis W.R.B.Oliv.','W.R.B.Oliv.',0,0,'fe3f0b4f-87f2-5107-bde2-368c9f94ba00','Aciphylla gracilis','fe3f0b4f-87f2-5107-bde2-368c9f94ba00','Aciphylla gracilis','a17fc7a3-5689-5cd0-a3dd-e77e66944aa4','Aciphylla gracil','35222f85-df7b-400b-b668-936abf49849c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6de4cdc7-ddb6-45aa-94fb-03a4d7de1851','','','fcb3537a-bc90-5a33-955b-22a4e071e8d3','Bulbinella latifolia var. doleritica P.L. Perry','P.L. Perry',0,0,'499f7783-4413-5c99-930a-2dda25da4f2b','Bulbinella latifolia doleritica','73faab97-cf0f-5326-862d-31d38982663e','Bulbinella latifolia var. doleritica','95a9dcce-6930-5b0c-aa63-7b561aabdd57','Bulbinella latifol doleritic','79a46e9e-bccc-41da-b0cf-b38e97043f80','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Bulbinella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6de3570f-6dd9-48c9-a1db-1fd16f2a1356','','','27e78b9a-d249-5e79-ab2e-e543ba6598a8','Haraldiophyllum crispatum','',0,0,'27e78b9a-d249-5e79-ab2e-e543ba6598a8','Haraldiophyllum crispatum','27e78b9a-d249-5e79-ab2e-e543ba6598a8','Haraldiophyllum crispatum','1df349f1-ea1b-5492-af2f-dabd993dce5c','Haraldiophyllum crispat','6de3570f-6dd9-48c9-a1db-1fd16f2a1356','Plantae|||Ceramiales|Delesseriaceae|Haraldiophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6de636f1-867b-4dc6-a82d-6f8829abd8a8','','','0f49641b-63e5-570d-834b-7a98ec7bcd87','Cosmarium decedens var. sinuosum (P.M. Lundell) Racib.','(P.M. Lundell) Racib.',0,0,'d7ce48bd-e42f-551b-a74b-167e612ec664','Cosmarium decedens sinuosum','90cc0f28-4e8d-5a0f-9612-45159dc6c8d2','Cosmarium decedens var. sinuosum','c69703a9-3451-5d67-b9d9-721f41da78ed','Cosmarium decedens sinuos','6de636f1-867b-4dc6-a82d-6f8829abd8a8','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6de1ddc0-ef1e-445f-a6a5-5fef70bd89fc','','','b5e5cdf0-0f10-5f2f-90a9-6f8222f8da65','Kenocoelus mikonuiensis Nomura & Leschen, 2015','Nomura & Leschen, 2015',2015,0,'2508b4ae-b09e-51d0-b5f3-0358e7c19332','Kenocoelus mikonuiensis','2508b4ae-b09e-51d0-b5f3-0358e7c19332','Kenocoelus mikonuiensis','4693043e-2404-5f7f-9700-5033f044902a','Kenocoelus mikonuiens','6de1ddc0-ef1e-445f-a6a5-5fef70bd89fc','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Kenocoelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6de8a366-3d68-448f-b085-5843d067ff2d','','','3c380558-316f-5b6c-ae14-de081587206b','Craticula halophila (Grunow) D.Mann','(Grunow) D.Mann',0,0,'48572358-5c12-51ae-9caa-0da221cd2151','Craticula halophila','48572358-5c12-51ae-9caa-0da221cd2151','Craticula halophila','4636698a-159e-596e-b1ae-6696296ec9c4','Craticula halophil','6de8a366-3d68-448f-b085-5843d067ff2d','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Stauroneidaceae|Craticula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6deb2cda-df1b-4181-b64e-6ba30339de61','','','7834b24f-2777-539a-91aa-dc8d93acf1d2','Truncatoflabellum paripavoninum (Alcock, 1894)','(Alcock, 1894)',1894,0,'f8dbf0c1-0eb5-5552-b2b5-9dc91f78c88a','Truncatoflabellum paripavoninum','f8dbf0c1-0eb5-5552-b2b5-9dc91f78c88a','Truncatoflabellum paripavoninum','7c71a669-9943-58e0-8849-52460bbd143f','Truncatoflabellum paripauonin','6deb2cda-df1b-4181-b64e-6ba30339de61','Animalia|Cnidaria||Scleractinia|Flabellidae|Truncatoflabellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6dec33e4-32ec-46d6-afa9-bf08c65450c4','','','60ea1c16-d84c-53a7-a190-bc75fef25233','Adelphotectonica','',0,0,'60ea1c16-d84c-53a7-a190-bc75fef25233','Adelphotectonica','60ea1c16-d84c-53a7-a190-bc75fef25233','Adelphotectonica','60ea1c16-d84c-53a7-a190-bc75fef25233','Adelphotectonica','6dec33e4-32ec-46d6-afa9-bf08c65450c4','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Adelphotectonica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6debda4e-56ff-4203-8806-d520ed54b5f8','','','0af0c999-30e7-5cbd-b610-5a9f21928917','Acanthuchus Stål, 1866','Stål, 1866',1866,0,'3314cf76-c271-5198-b224-1cb3e980334e','Acanthuchus','3314cf76-c271-5198-b224-1cb3e980334e','Acanthuchus','3314cf76-c271-5198-b224-1cb3e980334e','Acanthuchus','6debda4e-56ff-4203-8806-d520ed54b5f8','Animalia|Arthropoda|Insecta|Hemiptera|Membracidae|Acanthuchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6df365c4-574b-4ebf-a54f-21f45461c5d1','','','de4cb064-650f-5bb6-b167-5b05eb48dbb6','Pedalopia flavipes florae Emberson, 2017','Emberson, 2017',2017,0,'42706ee8-8d65-59d5-ba79-65ebd6bedd97','Pedalopia flavipes florae','42706ee8-8d65-59d5-ba79-65ebd6bedd97','Pedalopia flavipes florae','ce99efeb-acd7-585a-a4f8-d5e23d12769f','Pedalopia flauip flor','6df365c4-574b-4ebf-a54f-21f45461c5d1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pedalopia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6df40908-baf6-4484-bc6d-9d81fd19a2c5','','','2bcff2d0-bb72-520a-8f6f-ac0d02e6a798','Cryptotaenia DC.','DC.',0,0,'f70bb843-8ab6-5cd5-95f4-ca9fd2e9a41d','Cryptotaenia','f70bb843-8ab6-5cd5-95f4-ca9fd2e9a41d','Cryptotaenia','f70bb843-8ab6-5cd5-95f4-ca9fd2e9a41d','Cryptotaenia','6df40908-baf6-4484-bc6d-9d81fd19a2c5','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Cryptotaenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6df4e7dd-f593-4ec0-812c-ad22827360ed','','','7e1c7a33-88ee-51f3-a3b0-709bf4060cfb','Ranunculus ruahinicus Colenso','Colenso',0,0,'caa9c84a-c94f-54e4-92f8-09ac5cd905ae','Ranunculus ruahinicus','caa9c84a-c94f-54e4-92f8-09ac5cd905ae','Ranunculus ruahinicus','8b611b1b-5bcd-58af-9f65-16224acac670','Ranunculus ruahinic','6ae42b5f-2e4d-4111-92fc-68703170cd50','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6df04a86-132c-47f0-a65d-abeca9c7b056','','','2f4655da-48f0-5ac3-8185-1d1387a19e38','Vespidae Latreille, 1802','Latreille, 1802',1802,0,'8b170c34-72f0-575e-8b9b-2aff133fd786','Vespidae','8b170c34-72f0-575e-8b9b-2aff133fd786','Vespidae','8b170c34-72f0-575e-8b9b-2aff133fd786','Vespidae','6df04a86-132c-47f0-a65d-abeca9c7b056','Animalia|Arthropoda|Insecta|Hymenoptera|Vespidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6df7f489-f3b9-4393-ae88-3ff8681e2ec9','','','6256182e-8d43-5797-917f-618cacd4b968','Siphula decumbens Nyl.','Nyl.',0,0,'94dff360-b6b4-593c-9ac6-e57c856153a8','Siphula decumbens','94dff360-b6b4-593c-9ac6-e57c856153a8','Siphula decumbens','94dff360-b6b4-593c-9ac6-e57c856153a8','Siphula decumbens','6df7f489-f3b9-4393-ae88-3ff8681e2ec9','Fungi||Ascomycetes|Lecanorales||Siphula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dfb83cc-d467-4aa1-88b2-3b571431f4d6','','','27bdf619-335c-50c9-b0d3-bb507f8ebc65','Hesperantha latifolia (Klatt) M.P.de Vos','(Klatt) M.P.de Vos',0,0,'648023a0-3ae1-57b4-893d-8620f19fd35b','Hesperantha latifolia','648023a0-3ae1-57b4-893d-8620f19fd35b','Hesperantha latifolia','d0f3f36f-9d83-55ff-8a29-68da68e6566c','Hesperantha latifol','6dfb83cc-d467-4aa1-88b2-3b571431f4d6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Hesperantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dfc7883-f498-45ac-8a74-b8cfb053f82e','','','c7c7b369-4bca-5ce8-b6e1-10375df0f1f1','Euglena acus var. angularis Johnson','Johnson',0,0,'9b3b4754-97b2-513f-86de-4fde72b40a33','Euglena acus angularis','4b1acfb3-0c34-5a8a-bae5-d326d0582cd2','Euglena acus var. angularis','6b97e5ca-77e9-594e-b205-5480abab38a7','Euglena ac angular','6dfc7883-f498-45ac-8a74-b8cfb053f82e','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Euglena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6df5dad5-cef6-4681-92b6-c0a0fafb3de1','','','8d313a9b-e94e-5ea1-9a53-af0249c7624c','Superficieibacter Potter et al., 2018','Potter et al., 2018',2018,0,'069b7fd2-6aab-51b5-9aaf-9073b890b392','Superficieibacter','069b7fd2-6aab-51b5-9aaf-9073b890b392','Superficieibacter','069b7fd2-6aab-51b5-9aaf-9073b890b392','Superficieibacter','6df5dad5-cef6-4681-92b6-c0a0fafb3de1','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Superficieibacter','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('6dff315d-640f-4ec5-be33-776ae50738f1','','','d11c0e84-e1d3-516b-b194-391d97150992','Alvinocaris','',0,0,'d11c0e84-e1d3-516b-b194-391d97150992','Alvinocaris','d11c0e84-e1d3-516b-b194-391d97150992','Alvinocaris','d11c0e84-e1d3-516b-b194-391d97150992','Alvinocaris','6dff315d-640f-4ec5-be33-776ae50738f1','Animalia|Arthropoda|Malacostraca|Decapoda|Alvinocarididae|Alvinocaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e031889-804d-49b2-9f55-aea47201de89','','','a853623d-47a9-50b9-bb37-1fd86a3bda38','Spicaria carnea Duché & R. Heim','Duché & R. Heim',0,0,'86c021e3-8a23-5fd4-989a-ce2d01e3a082','Spicaria carnea','86c021e3-8a23-5fd4-989a-ce2d01e3a082','Spicaria carnea','202cb3d5-1ff8-5a4a-aceb-88fe3b1a2590','Spicaria carne','546f4fbb-9fc8-4e69-821a-387e09d2a188','Fungi|Ascomycota||||Spicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e005d98-fd14-4bed-ab39-f4d40ca2096a','','','dec7f7ec-197f-5476-989b-2a6b8bab9d50','Veronica pubescens Benth.','Benth.',0,0,'5039adc6-2b30-5e43-a1ea-3b8694c9399b','Veronica pubescens','5039adc6-2b30-5e43-a1ea-3b8694c9399b','Veronica pubescens','5039adc6-2b30-5e43-a1ea-3b8694c9399b','Veronica pubescens','6e005d98-fd14-4bed-ab39-f4d40ca2096a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e06affd-a4ce-445d-80e1-8c84da640611','','','0bbfc261-6f3c-5f39-bfc1-e636674563ee','Amylocorticiaceae Jülich','Jülich',0,0,'8eff0f73-192b-561c-a4db-7dfeb0f02d01','Amylocorticiaceae','8eff0f73-192b-561c-a4db-7dfeb0f02d01','Amylocorticiaceae','8eff0f73-192b-561c-a4db-7dfeb0f02d01','Amylocorticiaceae','6e06affd-a4ce-445d-80e1-8c84da640611','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e0a7121-bec5-42fd-a0b7-42a73d5d113f','','','0064e827-475c-52cf-b693-b1eebeea3266','Chaetoceros decipiens Cleve','Cleve',0,0,'b3b37e97-5769-5da0-8097-b4f8ca2125ab','Chaetoceros decipiens','b3b37e97-5769-5da0-8097-b4f8ca2125ab','Chaetoceros decipiens','b3b37e97-5769-5da0-8097-b4f8ca2125ab','Chaetoceros decipiens','6e0a7121-bec5-42fd-a0b7-42a73d5d113f','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Chaetoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e0dbb5b-cf1f-4c98-bebc-c069b0c7b235','','','355548db-0b5b-5d04-8e5d-a7f4d52feafa','Aspergillus penicillioides Speg.','Speg.',0,0,'ed47b281-4bad-5827-9967-aa3ae604dd05','Aspergillus penicillioides','ed47b281-4bad-5827-9967-aa3ae604dd05','Aspergillus penicillioides','bb8af560-cb48-584b-a04c-36cc4d381da7','Aspergillus penicillioid','6e0dbb5b-cf1f-4c98-bebc-c069b0c7b235','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e14d15b-3c8f-4df4-8c66-0d0aa291e21a','','','d0fbd09c-aabf-5fbc-8bef-9fa90d92d257','Mucor glaucus L.','L.',0,0,'2904d400-9a23-52d8-9d0b-a79220092367','Mucor glaucus','2904d400-9a23-52d8-9d0b-a79220092367','Mucor glaucus','a1c50dd8-aacd-5e5b-a8e8-e17106bf34ef','Mucor glauc','0e4776bc-4dbd-44be-afd5-083cb53f4011','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e0ff6fd-67d2-46d6-aebb-102da47e40c0','','','f1888ed7-fd85-5427-aa81-90c176b6da8e','Phloeospora robiniae (Lib.) Höhn.','(Lib.) Höhn.',0,0,'f89aa80a-a790-5bf6-a190-97cc6cafa1ca','Phloeospora robiniae','f89aa80a-a790-5bf6-a190-97cc6cafa1ca','Phloeospora robiniae','d2dc7b38-c41f-5288-af8c-cc05d832d60c','Phloeospora robini','6e0ff6fd-67d2-46d6-aebb-102da47e40c0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phloeospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e121fca-204d-4edd-9bef-cd9aabbab83e','','','5dbdeb8b-f32e-57c6-a8f5-08d8d227ebca','Sphaeridiinae','',0,0,'5dbdeb8b-f32e-57c6-a8f5-08d8d227ebca','Sphaeridiinae','5dbdeb8b-f32e-57c6-a8f5-08d8d227ebca','Sphaeridiinae','5dbdeb8b-f32e-57c6-a8f5-08d8d227ebca','Sphaeridiinae','6e121fca-204d-4edd-9bef-cd9aabbab83e','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e1660cf-0c4d-48c7-8e16-4358abee3650','','','a021b708-bc80-5626-9b01-a7c769c918e1','Nototodarus gouldi (McCoy, 1888)','(McCoy, 1888)',1888,0,'a6e7aa3f-d28e-5cc9-a6cf-88164f0346e9','Nototodarus gouldi','a6e7aa3f-d28e-5cc9-a6cf-88164f0346e9','Nototodarus gouldi','61f05135-aa0e-5f80-9eac-04644bc0d2ce','Nototodarus gould','6e1660cf-0c4d-48c7-8e16-4358abee3650','Animalia|Mollusca|Cephalopoda|Teuthida|Ommastrephidae|Nototodarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e15cb96-f42d-4f9d-9de2-6fa9bb3c5a0e','','','729c7f14-fb16-5fec-8a79-000992d89141','Graphis mucronata Stirt.','Stirt.',0,0,'12c99a72-87e1-577f-9519-3b12812f5e27','Graphis mucronata','12c99a72-87e1-577f-9519-3b12812f5e27','Graphis mucronata','fe48ec9c-bb92-51fc-a6b5-13894cf55a47','Graphis mucronat','710981ba-906b-460a-9d82-b2d0439766f4','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Graphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e123e64-dffc-4684-8573-ea7a0448b42f','','','411b1031-29e2-58f8-a022-f0de6c6f54d0','Adelencyrtoides mucro Noyes, 1988','Noyes, 1988',1988,0,'3bb3bea9-1b2c-558c-bbe8-2b9663735a83','Adelencyrtoides mucro','3bb3bea9-1b2c-558c-bbe8-2b9663735a83','Adelencyrtoides mucro','9a777080-ec78-5f37-821e-be3affdf06f6','Adelencyrtoides mucr','6e123e64-dffc-4684-8573-ea7a0448b42f','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Adelencyrtoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e1999a4-df74-47ff-8877-5936bd98beea','','','9e62f746-8405-5e88-9d63-01b63424d748','Dimeriella Speg.','Speg.',0,0,'5cf65b7c-6480-5908-beb4-b768227bc011','Dimeriella','5cf65b7c-6480-5908-beb4-b768227bc011','Dimeriella','5cf65b7c-6480-5908-beb4-b768227bc011','Dimeriella','6e1999a4-df74-47ff-8877-5936bd98beea','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Dimeriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e19adda-8229-440f-9bc3-6ce25f222937','','','5687e7e8-f3fc-559d-8cdf-34b9693b0081','Sclerocleista thaxteri Subram.','Subram.',0,0,'f33be41c-2162-5d95-82cd-444ce423e0d7','Sclerocleista thaxteri','f33be41c-2162-5d95-82cd-444ce423e0d7','Sclerocleista thaxteri','1474ccee-1a8f-5a6b-8a1a-43179476a2a0','Sclerocleista thaxter','6e19adda-8229-440f-9bc3-6ce25f222937','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Sclerocleista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8093dc83-785d-44f9-ab10-292feb25ef9d','','','eb4e069f-11ca-57f5-a04d-1f60468693b1','Sphictostethus calvus Harris, 1987','Harris, 1987',1987,0,'d6ffcf99-1620-58eb-8d3b-7af92de8b480','Sphictostethus calvus','d6ffcf99-1620-58eb-8d3b-7af92de8b480','Sphictostethus calvus','0a95ba9e-9c82-53a0-8800-d02069187d24','Sphictostethus calu','8093dc83-785d-44f9-ab10-292feb25ef9d','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|Sphictostethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e19d4aa-6642-4fc8-85be-b31a459f7a46','','','f18dc888-85c7-5545-8053-e871c8226a15','Iris laevigata Fisch. & C.A.Mey.','Fisch. & C.A.Mey.',0,0,'1d9cda48-b392-5c33-beb4-391b64713d2f','Iris laevigata','1d9cda48-b392-5c33-beb4-391b64713d2f','Iris laevigata','1c0bf630-ab24-510e-9c7d-e31618074b70','Iris laeuigat','6e19d4aa-6642-4fc8-85be-b31a459f7a46','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Iris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('809ca5f6-208e-4a0f-ba6b-08a1653262d8','','','a6a1f935-3f9d-524e-b221-5878f003117b','Euphorbia helioscopia L.','L.',0,0,'5aa943f6-bd86-50e9-ac39-134b881bae7e','Euphorbia helioscopia','5aa943f6-bd86-50e9-ac39-134b881bae7e','Euphorbia helioscopia','05fb9900-6a2c-587d-8862-f104d3ecfc54','Euphorbia helioscop','809ca5f6-208e-4a0f-ba6b-08a1653262d8','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('809acb42-32c4-4621-b986-23b3e9ad08a3','','','f4a9b08b-1289-55f6-94f1-fdb98e0f7cff','Lecythophora mutabilis (J.F.H. Beyma) W. Gams & McGinnis','(J.F.H. Beyma) W. Gams & McGinnis',0,0,'610d97fa-0e7c-527b-a95c-b36e1400f525','Lecythophora mutabilis','610d97fa-0e7c-527b-a95c-b36e1400f525','Lecythophora mutabilis','0bfe6090-642b-5ff9-9e44-063ec3bd4f5f','Lecythophora mutabil','43efb41a-5f7d-4111-961e-5341f95896b9','Fungi|Ascomycota|Sordariomycetes|Coniochaetales|Coniochaetaceae|Lecythophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('809765c5-a74c-4b6c-8aa5-84c4e6dc7a17','','','ca37552e-3ad8-5504-8415-9f618af09cb1','Sematophyllum tenuirostre (Hook.) Dixon','(Hook.) Dixon',0,0,'0090e379-2d47-5e2c-b502-b397211b8013','Sematophyllum tenuirostre','0090e379-2d47-5e2c-b502-b397211b8013','Sematophyllum tenuirostre','63f04b5d-5b0a-5ac1-9f35-9148ac712920','Sematophyllum tenuirostr','b1e7f6b8-99b3-4dbd-8478-3a3d67a54fd3','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Sematophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80a0f501-c0e8-4138-a764-25a37816f620','','','2528b2e5-8233-5271-adb7-ce2002cd6b5f','Echinuria','',0,0,'2528b2e5-8233-5271-adb7-ce2002cd6b5f','Echinuria','2528b2e5-8233-5271-adb7-ce2002cd6b5f','Echinuria','2528b2e5-8233-5271-adb7-ce2002cd6b5f','Echinuria','80a0f501-c0e8-4138-a764-25a37816f620','Animalia|Nematoda|Secernentea|Spirurida|Acuariidae|Echinuria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('809786d0-efc4-4662-b8d2-a60ee4251f12','','','0f76ea44-3acf-5901-bd65-d1061b9e57a8','Lasia orthotrichoides Raddi','Raddi',0,0,'ce33f753-ab52-59b4-a51d-182c3ecb80d0','Lasia orthotrichoides','ce33f753-ab52-59b4-a51d-182c3ecb80d0','Lasia orthotrichoides','176d40fd-c5d0-53c0-ac41-b6d2727c4038','Lasia orthotrichoid','ceebb05c-f82c-4855-89de-4788a97125c3','Plantae||Bryopsida|Hypnales|Leptodontaceae|Lasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80a2f02f-a1f1-454c-8c6e-19d5866985b0','','','8e4a7f13-d4ff-5cfc-acaa-5c05428408e4','Trematocarpus acicularis (J.Agardh) Kylin','(J.Agardh) Kylin',0,0,'b39c04fa-b8a1-5381-8a61-493c8eee962b','Trematocarpus acicularis','b39c04fa-b8a1-5381-8a61-493c8eee962b','Trematocarpus acicularis','a0139e5f-c9a7-560e-8ef9-45270e6a2ab9','Trematocarpus acicular','80a2f02f-a1f1-454c-8c6e-19d5866985b0','Plantae|Rhodophyta|Florideophyceae|Plocamiales|Sarcodiaceae|Trematocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80a3c627-4c16-490d-8b22-57851ae6b462','','','eb9195d2-6298-5449-be23-822d69ca04b8','Kurzia hippuroides (Hook.f. & Taylor) Grolle var. hippuroides','',0,0,'80a922ae-7d00-5c63-ad5f-8dc816c07826','Kurzia hippuroides hippuroides','f5f97ce1-6040-58d5-9455-b0ed3d14d2ae','Kurzia hippuroides var. hippuroides','278b8c6e-93b6-56db-87fd-94c7086c7341','Kurzia hippuroid hippuroid','80a3c627-4c16-490d-8b22-57851ae6b462','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Kurzia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('80a2d0f1-e4de-4e86-b42d-d16d8d3fbee9','','','a4723e96-cbdb-54a0-8162-fa2f312d2c68','Cienkowskia reticulata (Alb. & Schwein.) Rostaf.','(Alb. & Schwein.) Rostaf.',0,0,'32f1b151-e4ee-5dae-bb67-18d2c83cedc4','Cienkowskia reticulata','32f1b151-e4ee-5dae-bb67-18d2c83cedc4','Cienkowskia reticulata','490e4af6-0563-5962-bc00-a8448c95b2a4','Cienkowskia reticulat','20765fbc-d400-45d6-9de5-40413c021ebd','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Cienkowskia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80acc454-291b-43b6-b247-531ddcf62226','','','2fe75c1d-9060-5372-9734-65a4ac3c9fe3','Leonohebe mooreae Heads var. mooreae','',0,0,'b4d0476f-a5b0-56d5-b4d0-822479676bf5','Leonohebe mooreae mooreae','c5937837-8188-5a16-b94e-9e50ad4f5d46','Leonohebe mooreae var. mooreae','3154ec09-a6e2-5206-be1d-5488dae76a67','Leonohebe moore moore','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('80abc177-b5b5-455a-b9c4-80d2642484ee','','','734766cd-cbda-56e4-8a4e-5d7c9fe1d3ec','Ligularia tussilaginea (Burm.f.) Makino','(Burm.f.) Makino',0,0,'ca1221a0-c139-5169-8416-0300444f7d6f','Ligularia tussilaginea','ca1221a0-c139-5169-8416-0300444f7d6f','Ligularia tussilaginea','776df530-87e4-57b6-ae6d-db5a1af826fc','Ligularia tussilagine','d9b8afbb-3613-4ac0-be44-f650d2476d0d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ligularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80ab42f8-ef09-4635-ac99-d4aabefa3a91','','','aafd7d33-b9fd-5bb4-872b-1a34c193f198','Terebripora','',0,0,'aafd7d33-b9fd-5bb4-872b-1a34c193f198','Terebripora','aafd7d33-b9fd-5bb4-872b-1a34c193f198','Terebripora','aafd7d33-b9fd-5bb4-872b-1a34c193f198','Terebripora','80ab42f8-ef09-4635-ac99-d4aabefa3a91','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Terebriporidae|Terebripora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('80ab8816-cb65-4b20-a110-d3a3cd8b253b','','','76101daf-9493-5918-9e6e-21a26f0051d3','Ustilago circumdata Vánky','Vánky',0,0,'b76a7467-99cd-5bd3-9075-73e61cdb51c2','Ustilago circumdata','b76a7467-99cd-5bd3-9075-73e61cdb51c2','Ustilago circumdata','59991817-6a6c-5599-8951-74c7e314807a','Ustilago circumdat','80ab8816-cb65-4b20-a110-d3a3cd8b253b','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80b1dd48-c50f-42fb-b7f4-0ff824fa8b7d','','','901f8989-124a-5a98-b70d-289f7d67185a','Agapanthus africanus (L.) Hoffmans.','(L.) Hoffmans.',0,0,'3b0d5d37-73a5-5ea0-81e4-e2d73bd5ae72','Agapanthus africanus','3b0d5d37-73a5-5ea0-81e4-e2d73bd5ae72','Agapanthus africanus','92be8334-30c2-58f9-8187-4ff48d4fe235','Agapanthus african','80b1dd48-c50f-42fb-b7f4-0ff824fa8b7d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Agapanthaceae|Agapanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80b20b18-8b44-46b7-b50f-9e29afd36d01','','','4fadc8a2-ad1e-5121-ad69-84fbaa6f2e25','Thamnograptus species','',0,0,'463bc0f6-f65d-52cf-8701-dcc3b8cca88d','Thamnograptus','463bc0f6-f65d-52cf-8701-dcc3b8cca88d','Thamnograptus','463bc0f6-f65d-52cf-8701-dcc3b8cca88d','Thamnograptus','80b20b18-8b44-46b7-b50f-9e29afd36d01','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Thamnograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('80b26165-3b46-4243-9d93-84d2c31834cd','','','46c6caa3-790c-511c-8129-444f260de237','Berberidopsis corallina Hook.f.','Hook.f.',0,0,'d5fc7383-c999-5af4-91a8-ec9c31912ac9','Berberidopsis corallina','d5fc7383-c999-5af4-91a8-ec9c31912ac9','Berberidopsis corallina','82a5b7f3-42c7-5a51-af94-81ffdccb9fc7','Berberidopsis corallin','80b26165-3b46-4243-9d93-84d2c31834cd','Plantae|Tracheophyta|Magnoliopsida|Berberidopsidales|Berberidopsidaceae|Berberidopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80ad3d69-a3ca-4975-be46-c12ff780e413','','','0dbfa43b-046f-5317-9b27-42d859618f0b','Sphaeria sapinea Fr.','Fr.',0,0,'a1a6f59e-9d2f-513c-907b-c4d06cfac711','Sphaeria sapinea','a1a6f59e-9d2f-513c-907b-c4d06cfac711','Sphaeria sapinea','06e7740f-d8d5-519d-82a5-9dd5600d5aa8','Sphaeria sapine','7e299854-715a-4a8a-b403-61bd710ea416','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80b50cfd-5dbb-4879-b499-4c40f94d0721','','','ef0d9c11-19ce-5b56-a3ff-161064fb8c27','Aplidium notti (Brewin, 1951)','(Brewin, 1951)',1951,0,'5ebcca56-3806-5009-af4b-a23ac7d6ae89','Aplidium notti','5ebcca56-3806-5009-af4b-a23ac7d6ae89','Aplidium notti','ecea5412-bdf5-5d97-b6bd-cf7fcde7d5a6','Aplidium nott','80b50cfd-5dbb-4879-b499-4c40f94d0721','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Aplidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80bba10e-7031-4031-88c9-79fe86d2d12f','','','3510e3b0-c7f0-5762-bd6a-c9dff6e735db','Cyphon princeps Nyholm, 2000','Nyholm, 2000',2000,0,'e28c59b9-857d-5626-9a72-f6f71724b665','Cyphon princeps','e28c59b9-857d-5626-9a72-f6f71724b665','Cyphon princeps','e28c59b9-857d-5626-9a72-f6f71724b665','Cyphon princeps','80bba10e-7031-4031-88c9-79fe86d2d12f','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80babd0c-6ab6-48bc-bc61-bb5d28a38f86','','','cb7267bc-5534-5cff-abe4-55bfcc5c32ab','Carmichaelia angustata var. pubescens G.Simpson','G.Simpson',0,0,'4b6c3fae-e116-54e1-93b6-c52c21655ad6','Carmichaelia angustata pubescens','64d2dc04-b107-5929-a4d2-d60ea2af516a','Carmichaelia angustata var. pubescens','e8160b3f-7fa3-5b7b-9a5c-48df985a98ca','Carmichaelia angustat pubescens','614947c7-3597-4bd2-b0c5-0785f1920214','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('80c29a21-701e-4618-8cd4-14953c594a21','','','420715f0-5ee4-5d22-9857-493547f1e211','Bowenia Hook. ex Hook.f.','Hook. ex Hook.f.',0,0,'8bc4a276-f13d-54d2-97ff-0130767f0335','Bowenia','8bc4a276-f13d-54d2-97ff-0130767f0335','Bowenia','8bc4a276-f13d-54d2-97ff-0130767f0335','Bowenia','80c29a21-701e-4618-8cd4-14953c594a21','Plantae|Tracheophyta|Cycadopsida|Cycadales|Zamiaceae|Bowenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('80bd3aa9-c6bc-4429-a195-0dd08b95f1a8','','','247b0775-ac8c-52ca-910c-712826fc7459','Cyclothone pallida Brauer, 1902','Brauer, 1902',1902,0,'e3d03690-bf46-5b2d-b53a-cc997c85d558','Cyclothone pallida','e3d03690-bf46-5b2d-b53a-cc997c85d558','Cyclothone pallida','55a8a251-90f6-5fe6-b8cc-ef738ec87ae2','Cyclothone pallid','80bd3aa9-c6bc-4429-a195-0dd08b95f1a8','Animalia|Chordata|Actinopterygii|Stomiiformes|Gonostomatidae|Cyclothone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80bcd11e-00b6-4dd6-a24d-5af77f2fad53','','','229f9d59-d166-5594-96ac-cbd79d7bf62b','Stephanodiscus minutulus (Kützing) Cleve & Möller','(Kützing) Cleve & Möller',0,0,'9fe2a15b-5ed6-570d-8a29-479fb52e2b9d','Stephanodiscus minutulus','9fe2a15b-5ed6-570d-8a29-479fb52e2b9d','Stephanodiscus minutulus','19087911-37ac-52e7-8ea0-e3b71d7d619c','Stephanodiscus minutul','80bcd11e-00b6-4dd6-a24d-5af77f2fad53','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Stephanodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80c27534-04c1-4e54-ade5-6116d4fe0603','','','d50562c0-a9c5-516c-acf9-18e2711cd408','Phoma nitens Sacc., M. Rousseau & E. Bommer','Sacc., M. Rousseau & E. Bommer',0,0,'441c7c1c-8392-520a-a9b8-0ca60dcb6b54','Phoma nitens','441c7c1c-8392-520a-a9b8-0ca60dcb6b54','Phoma nitens','441c7c1c-8392-520a-a9b8-0ca60dcb6b54','Phoma nitens','1e134fb0-1ae2-4eee-a5b5-02a75d7ca8fd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80c0f01d-03fe-43ef-919c-f8b8366ee7e5','','','28f8f6fb-32b4-52f5-9d8d-69e76d0fa5b7','Pachycladon latisiliquum (Cheeseman) Heenan & A.D.Mitch.','(Cheeseman) Heenan & A.D.Mitch.',0,0,'33883662-ccf7-5b52-98f2-1c2104050a9a','Pachycladon latisiliquum','33883662-ccf7-5b52-98f2-1c2104050a9a','Pachycladon latisiliquum','50666033-f923-526d-b52e-4143c734760e','Pachycladon latisiliqu','80c0f01d-03fe-43ef-919c-f8b8366ee7e5','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Pachycladon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80caa4e0-31bf-41e8-aa22-519de2912539','','','38122951-64b6-5e79-bfcd-2ff4ba6b5694','Cryptocarya R.Br.','R.Br.',0,0,'0cd721c1-57fb-54f5-8c9f-4e8638cbc27c','Cryptocarya','0cd721c1-57fb-54f5-8c9f-4e8638cbc27c','Cryptocarya','0cd721c1-57fb-54f5-8c9f-4e8638cbc27c','Cryptocarya','80caa4e0-31bf-41e8-aa22-519de2912539','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Cryptocarya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('80ca7fcc-3c2f-4c4a-b1b2-aeb5c323e397','','','230e71d2-11bf-5d23-960b-db45f53e533d','Acanthoclinus fuscus Jenyns, 1842','Jenyns, 1842',1842,0,'6a591472-1cb5-5c8c-bb95-5b22d4cba041','Acanthoclinus fuscus','6a591472-1cb5-5c8c-bb95-5b22d4cba041','Acanthoclinus fuscus','abb73a13-8c81-5ba3-8a20-ad76a018f243','Acanthoclinus fusc','80ca7fcc-3c2f-4c4a-b1b2-aeb5c323e397','Animalia|Chordata|Actinopterygii|Perciformes|Plesiopidae|Acanthoclinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80d0ed48-72ef-49e1-aec3-059134c8f82f','','','1a03e942-8281-50f1-a75a-f83bc649262f','Hirundinidae','',0,0,'1a03e942-8281-50f1-a75a-f83bc649262f','Hirundinidae','1a03e942-8281-50f1-a75a-f83bc649262f','Hirundinidae','1a03e942-8281-50f1-a75a-f83bc649262f','Hirundinidae','80d0ed48-72ef-49e1-aec3-059134c8f82f','Animalia|Chordata|Aves|Passeriformes|Hirundinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('80d4113d-c840-472c-beb1-2620775c0474','','','7c4c3775-5cf1-5e5a-81a6-59a89f5ef2a1','Gilbertella Hesselt.','Hesselt.',0,0,'bb8f5731-b4db-596e-862f-19999a42784f','Gilbertella','bb8f5731-b4db-596e-862f-19999a42784f','Gilbertella','bb8f5731-b4db-596e-862f-19999a42784f','Gilbertella','80d4113d-c840-472c-beb1-2620775c0474','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Gilbertella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('80cffcb5-f0a6-40ba-ab9c-2e855eb00ba8','','','78ff6f8c-2809-5539-84c6-6256b0da52b5','Colpomenia ecuticulata M.J.Parsons','M.J.Parsons',0,0,'75e90714-6d7f-56ec-b182-f05cb9cd0529','Colpomenia ecuticulata','75e90714-6d7f-56ec-b182-f05cb9cd0529','Colpomenia ecuticulata','5da22ffd-a56c-53e2-97ba-6a6bc3d5ae83','Colpomenia ecuticulat','80cffcb5-f0a6-40ba-ab9c-2e855eb00ba8','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Scytosiphonaceae|Colpomenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80d5f237-300c-4cf9-9497-a5e783b66ef0','','','8b84ca2c-8795-5d49-a486-e9482c9907c8','Dalyellioida','',0,0,'8b84ca2c-8795-5d49-a486-e9482c9907c8','Dalyellioida','8b84ca2c-8795-5d49-a486-e9482c9907c8','Dalyellioida','8b84ca2c-8795-5d49-a486-e9482c9907c8','Dalyellioida','80d5f237-300c-4cf9-9497-a5e783b66ef0','Animalia|Platyhelminthes|Neoophora|Dalyellioida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('80d16a9d-08db-4621-b7ca-f58f0c3bea41','','','c01fac24-fd07-5139-b9a4-8387c74517bb','Podocarpaceae Endl.','Endl.',0,0,'59764f25-ef35-5fe6-aea3-e07b0bd2019c','Podocarpaceae','59764f25-ef35-5fe6-aea3-e07b0bd2019c','Podocarpaceae','59764f25-ef35-5fe6-aea3-e07b0bd2019c','Podocarpaceae','80d16a9d-08db-4621-b7ca-f58f0c3bea41','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('80da1e9d-e1bb-413d-85ad-b7123e6dde18','','','55412031-be1f-5848-8321-40b012e477f3','Syro tribulosus Wouts, 2006','Wouts, 2006',2006,0,'e2875d9b-5545-516e-b65f-bbc323bec691','Syro tribulosus','e2875d9b-5545-516e-b65f-bbc323bec691','Syro tribulosus','c1f9f267-445e-50b9-bb8e-5f81d7c4b5d8','Syro tribulos','80da1e9d-e1bb-413d-85ad-b7123e6dde18','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Syro','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fbaacdf-d487-4601-873a-13f0c74e4d8f','','','9d02532d-42f8-5bfa-bf74-276417c1336d','Euchiton involucratus (G.Forst.) Holub.','(G.Forst.) Holub.',0,0,'b8ee19cd-2a7b-5298-831b-9a467c82631a','Euchiton involucratus','b8ee19cd-2a7b-5298-831b-9a467c82631a','Euchiton involucratus','4e125e3f-4791-547a-923c-dbbe0173b0b2','Euchiton inuolucrat','7fbaacdf-d487-4601-873a-13f0c74e4d8f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Asteraceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fbb5a88-7eec-4a81-a6b7-62dccbea783d','','','ac3caf97-c566-5fe3-bdc6-262afce9e914','Gasparia','',0,0,'ac3caf97-c566-5fe3-bdc6-262afce9e914','Gasparia','ac3caf97-c566-5fe3-bdc6-262afce9e914','Gasparia','ac3caf97-c566-5fe3-bdc6-262afce9e914','Gasparia','7fbb5a88-7eec-4a81-a6b7-62dccbea783d','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Gasparia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('80df99c7-2d87-4842-95be-12dc3b739e8a','','','dc7f2d14-b7a6-5d8f-9735-320fe835ada4','Euglypha simplex Decloitre, 1965','Decloitre, 1965',1965,0,'d7e4ae4b-d25a-5851-9d5b-e901996abd7b','Euglypha simplex','d7e4ae4b-d25a-5851-9d5b-e901996abd7b','Euglypha simplex','d7e4ae4b-d25a-5851-9d5b-e901996abd7b','Euglypha simplex','80df99c7-2d87-4842-95be-12dc3b739e8a','Chromista|Cercozoa|Imbricatea|Euglyphida|Euglyphidae|Euglypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fbb10ff-e0c7-4049-b9b8-a51b6ed5e0ed','','','f20dd0de-660e-5d72-b494-cb876c9342c1','Arcella rotundata','',0,0,'f20dd0de-660e-5d72-b494-cb876c9342c1','Arcella rotundata','f20dd0de-660e-5d72-b494-cb876c9342c1','Arcella rotundata','19f65afd-f71d-5e81-a506-7b09c660bd72','Arcella rotundat','7fbb10ff-e0c7-4049-b9b8-a51b6ed5e0ed','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Arcellidae|Arcella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fb9e3e5-938f-4b92-9fe6-a443d4170262','','','4a3f733a-575b-581c-9766-f0e3ac9911e8','Phragmidium potentillae-canadensis Dietel','Dietel',0,0,'be2c2f2f-50cc-5585-b628-e26e5fef9275','Phragmidium potentillae-canadensis','be2c2f2f-50cc-5585-b628-e26e5fef9275','Phragmidium potentillae-canadensis','ce1eb129-b0ba-57f2-b91e-ad6c2d478476','Phragmidium potentillae-canadens','7fb9e3e5-938f-4b92-9fe6-a443d4170262','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fbd23c4-5652-4e9d-86fb-68d31de5d377','','','68148d82-ad04-562c-82e1-882e45781d13','Isolepis gunnii Steud.','Steud.',0,0,'a676a9ad-ff65-593a-b256-9ca5bff97e66','Isolepis gunnii','a676a9ad-ff65-593a-b256-9ca5bff97e66','Isolepis gunnii','c1d30963-43d5-5df6-bb55-0912d978b43f','Isolepis gunn','38267246-23cf-4ccf-b850-44572a5cbdaa','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fc237ec-121f-46c1-9bd6-7bb5118c6cff','','','1ba69687-cddd-5314-a63b-e1575af79780','Cyanothece rosea (J.J. Copel.) Komárek','(J.J. Copel.) Komárek',0,0,'4dccbe89-24e2-5f55-9050-b0666d0da7a0','Cyanothece rosea','4dccbe89-24e2-5f55-9050-b0666d0da7a0','Cyanothece rosea','0f67e3bd-e12f-5959-bd8d-52a205c13eaa','Cyanothece rose','7fc237ec-121f-46c1-9bd6-7bb5118c6cff','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Synechococcaceae|Cyanothece','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('7fc4f8e5-35c7-4281-a940-81860f76cf5b','','','d3f8a904-5eab-5acc-8f62-340610909bbe','Pilosella caespitosa (Dumort.) P.D.Sell & C.West','(Dumort.) P.D.Sell & C.West',0,0,'b90d6f34-e56a-5fb6-9aa0-d666c2c3ac93','Pilosella caespitosa','b90d6f34-e56a-5fb6-9aa0-d666c2c3ac93','Pilosella caespitosa','b38a679a-ebd4-5cb0-a893-3fbb5f00a324','Pilosella caespitos','7fc4f8e5-35c7-4281-a940-81860f76cf5b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pilosella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fc10db6-6399-4b23-860b-ee790da8c158','','','29deed58-dc25-5cd5-905e-b025f4154a04','Ponticocythereis militaris (Brady, 1866)','(Brady, 1866)',1866,0,'5c3db895-1bec-51f2-b9ee-dcbd289e89c9','Ponticocythereis militaris','5c3db895-1bec-51f2-b9ee-dcbd289e89c9','Ponticocythereis militaris','774afbd6-4ef6-5247-a906-4cc0ceeca895','Ponticocythereis militar','7fc10db6-6399-4b23-860b-ee790da8c158','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Ponticocythereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fc5c2a5-f360-49b3-87f5-30de8cb7aa9f','','','aacb8a1f-5dfd-5f91-abe7-f6c464137130','Piestopleura rubripes Buhl, 2011','Buhl, 2011',2011,0,'470e451b-6c50-5fbc-afa0-ccb9869c2b85','Piestopleura rubripes','470e451b-6c50-5fbc-afa0-ccb9869c2b85','Piestopleura rubripes','06d074f0-2c7e-5165-a7bf-7ede5b547403','Piestopleura rubrip','7fc5c2a5-f360-49b3-87f5-30de8cb7aa9f','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Piestopleura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fc608d6-6f61-4f8c-8bd5-fe070bf218fb','','','0ecadaf4-1966-5732-b57c-4c3c52a3db48','Pyura picta Brewin, 1950','Brewin, 1950',1950,0,'8f23baa7-2778-5f26-9948-9461d9159411','Pyura picta','8f23baa7-2778-5f26-9948-9461d9159411','Pyura picta','9fcf57bb-16a0-5bd9-a3e7-280d3dafafea','Pyura pict','7fc608d6-6f61-4f8c-8bd5-fe070bf218fb','Animalia|Tunicata|Ascidiacea|Pleurogona|Pyuridae|Pyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fcb1c09-c196-4b5a-9464-d0ef134c83d8','','','6f7bbbb9-07f9-5baf-b4d4-3b4e95ac27b7','Xylaria multiplex (Kunze) Fr.','(Kunze) Fr.',0,0,'2038e73c-1d8d-5d28-aff1-dd4e76bfcdcc','Xylaria multiplex','2038e73c-1d8d-5d28-aff1-dd4e76bfcdcc','Xylaria multiplex','2038e73c-1d8d-5d28-aff1-dd4e76bfcdcc','Xylaria multiplex','7fcb1c09-c196-4b5a-9464-d0ef134c83d8','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fd03a32-b191-42ba-a961-3ece2515f909','','','22f4ed20-a269-592e-8903-cbbfcc8750c2','Puccinia rubigo-vera var. impatientis (Arthur) Mains','(Arthur) Mains',0,0,'bb50a1d2-1fce-58ee-ad44-ec57a14f4144','Puccinia rubigo-vera impatientis','51819b62-5b09-5df8-852b-4d07ad47a140','Puccinia rubigo-vera var. impatientis','6ffdaf10-9943-537a-b42e-f41e35200b4c','Puccinia rubigo-uer impatient','7fd03a32-b191-42ba-a961-3ece2515f909','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fced2a6-334d-4130-ad90-531cf9ea97e5','','','f9e39347-21ce-588f-88c3-2fbd024d3a91','Asplenium bulbiferum G.Forst.','G.Forst.',0,0,'0fe5abe1-3cb5-53a3-a429-b4646df47e81','Asplenium bulbiferum','0fe5abe1-3cb5-53a3-a429-b4646df47e81','Asplenium bulbiferum','89acb094-4160-58b4-8c2a-c0d57bfd7593','Asplenium bulbifer','7fced2a6-334d-4130-ad90-531cf9ea97e5','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fce6fb4-a36e-40bf-bc44-56de819df539','','','8ca51260-1490-56cb-b1a9-79ec832b4d92','Stigeoclonium nudiusculum var. lamii P.Sarma','P.Sarma',0,0,'876004b6-5c6e-5bf5-a731-e6aee425e433','Stigeoclonium nudiusculum lamii','0229168d-82f1-5d51-a804-2a2754fd9008','Stigeoclonium nudiusculum var. lamii','efdb47a0-549c-5631-bf7c-431253cc96a9','Stigeoclonium nudiuscul lam','7fce6fb4-a36e-40bf-bc44-56de819df539','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fd2181e-6058-4966-994a-b5d895d13c41','','','b7d1813f-acc6-50f0-b4b8-c8c2882cbe92','Bryophyllum fedtschenkoi (Raym.-Hamet & H.Perrier) Lauz.-March.','(Raym.-Hamet & H.Perrier) Lauz.-March.',0,0,'9851397e-121b-5c24-bf0a-a6b51594b2d2','Bryophyllum fedtschenkoi','9851397e-121b-5c24-bf0a-a6b51594b2d2','Bryophyllum fedtschenkoi','d5fa1e7c-9f9a-5ed2-a818-1d7a01724095','Bryophyllum fedtschenko','fa233a6e-225c-452d-bf24-d41bbe412d6b','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Bryophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fd9e11b-8a13-462a-94a8-5d7cb5417105','','','648eb6ad-e754-5485-af57-7a1d12199983','Mniopsis Dumort.','Dumort.',0,0,'79a06b08-cccc-5820-b3fa-6aed7b6550dd','Mniopsis','79a06b08-cccc-5820-b3fa-6aed7b6550dd','Mniopsis','79a06b08-cccc-5820-b3fa-6aed7b6550dd','Mniopsis','bd168488-32bc-4906-8916-73dcf76aa399','Plantae|Marchantiophyta|Haplomitriopsida|Calobryales|Haplomitriaceae|Mniopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fd90c22-3a76-426f-b49f-8aa7aa3bc623','','','53a4bf55-f534-5a26-ae56-859afd206648','Luticola muticoides (Hustedt) D.Mann','(Hustedt) D.Mann',0,0,'ce8287c6-cf8a-51a7-b324-24e84a130d82','Luticola muticoides','ce8287c6-cf8a-51a7-b324-24e84a130d82','Luticola muticoides','f1ca1ee3-01c8-5b5e-acff-2a9d94d71a49','Luticola muticoid','7fd90c22-3a76-426f-b49f-8aa7aa3bc623','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Luticola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fd6dc1c-daac-4728-a09d-bda34cb8d9f9','','','af9f8b43-8012-5eba-ab7d-50532fa80a99','Trox scaber (Linnaeus, 1767)','(Linnaeus, 1767)',1767,0,'2fff24f9-6f94-545e-83ce-01a5e7761099','Trox scaber','2fff24f9-6f94-545e-83ce-01a5e7761099','Trox scaber','2fff24f9-6f94-545e-83ce-01a5e7761099','Trox scaber','7fd6dc1c-daac-4728-a09d-bda34cb8d9f9','Animalia|Arthropoda|Insecta|Coleoptera|Trogidae|Trox','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fd833ba-dfbd-461c-8153-f7f66dcaa38f','','','76b4a2e4-b05b-5c2d-92ac-8e067803fdc6','Adercotryma','',0,0,'76b4a2e4-b05b-5c2d-92ac-8e067803fdc6','Adercotryma','76b4a2e4-b05b-5c2d-92ac-8e067803fdc6','Adercotryma','76b4a2e4-b05b-5c2d-92ac-8e067803fdc6','Adercotryma','7fd833ba-dfbd-461c-8153-f7f66dcaa38f','Chromista|Foraminifera|Polythalamea|Lituolida|Ammosphaeroidinidae|Adercotryma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fd3f2f0-09fd-4e74-a285-cad79736796c','','','fa770778-dafa-5014-bf68-1397de3aa7a7','Aphrophila Edwards, 1923','Edwards, 1923',1923,0,'372bf933-49ea-5237-be22-de2adfea542e','Aphrophila','372bf933-49ea-5237-be22-de2adfea542e','Aphrophila','372bf933-49ea-5237-be22-de2adfea542e','Aphrophila','7fd3f2f0-09fd-4e74-a285-cad79736796c','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Aphrophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fe0d442-7136-4d65-bdc3-47fce32c4337','','','a1e25f61-9840-5a77-baef-6e589a3e4f46','Pseudosemnus Broun, 1893','Broun, 1893',1893,0,'d27257ab-4465-5ff9-b4fd-8e6c1511eeec','Pseudosemnus','d27257ab-4465-5ff9-b4fd-8e6c1511eeec','Pseudosemnus','d27257ab-4465-5ff9-b4fd-8e6c1511eeec','Pseudosemnus','7fe0d442-7136-4d65-bdc3-47fce32c4337','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Pseudosemnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fdc6503-7b3b-40a5-be34-65c84c825f82','','','27d3ca53-5dc6-5411-8a8d-cc2cccdf522a','Zelandonota vilhelmseni Buhl, 2011','Buhl, 2011',2011,0,'4ddcf2d6-c541-5e21-b931-2a13225727fe','Zelandonota vilhelmseni','4ddcf2d6-c541-5e21-b931-2a13225727fe','Zelandonota vilhelmseni','f55529ef-26c5-5283-bdd4-4da8ae469593','Zelandonota uilhelmsen','7fdc6503-7b3b-40a5-be34-65c84c825f82','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelandonota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fe05adf-1680-4613-8490-d4c42d847e96','','','7d0b3afd-4509-52bc-a605-b2879796cb1d','Hydatina','',0,0,'7d0b3afd-4509-52bc-a605-b2879796cb1d','Hydatina','7d0b3afd-4509-52bc-a605-b2879796cb1d','Hydatina','7d0b3afd-4509-52bc-a605-b2879796cb1d','Hydatina','7fe05adf-1680-4613-8490-d4c42d847e96','Animalia|Mollusca|Gastropoda||Hydatinidae|Hydatina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fe540d5-8317-461a-aeb8-790e90a6fea8','','','17b9549f-7a6a-5e94-917a-6ee98d531a8e','Pennatula','',0,0,'17b9549f-7a6a-5e94-917a-6ee98d531a8e','Pennatula','17b9549f-7a6a-5e94-917a-6ee98d531a8e','Pennatula','17b9549f-7a6a-5e94-917a-6ee98d531a8e','Pennatula','7fe540d5-8317-461a-aeb8-790e90a6fea8','Animalia|Cnidaria||Pennatulacea|Pennatulidae|Pennatula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fe649e5-5b33-43ec-9aae-5da213c59ad6','','','e7d33596-3973-5405-a0a9-31f5c101da9a','Giardiidae','',0,0,'e7d33596-3973-5405-a0a9-31f5c101da9a','Giardiidae','e7d33596-3973-5405-a0a9-31f5c101da9a','Giardiidae','e7d33596-3973-5405-a0a9-31f5c101da9a','Giardiidae','7fe649e5-5b33-43ec-9aae-5da213c59ad6','Protozoa|Metamonada|Trepomonadea|Giardiida|Giardiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fe77a6b-a621-4665-a69d-75fb0a68c51f','','','16768de0-71e3-50d1-ab36-7fd415aa2edb','Barkeria Knowles & Westc.','Knowles & Westc.',0,0,'8c42f391-4d4a-58d3-a078-b156059a9dec','Barkeria','8c42f391-4d4a-58d3-a078-b156059a9dec','Barkeria','8c42f391-4d4a-58d3-a078-b156059a9dec','Barkeria','7fe77a6b-a621-4665-a69d-75fb0a68c51f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Barkeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fe5e0b9-2df6-4551-bb48-29bfb88b56af','','','1ab37f0c-b5a6-50b5-a157-122a498ddee4','Uredo amagensis Mayor','Mayor',0,0,'fec1756d-f769-58e8-85c8-4691e4f13b11','Uredo amagensis','fec1756d-f769-58e8-85c8-4691e4f13b11','Uredo amagensis','4be18470-8742-53fe-85d3-4744913cab84','Uredo amagens','f280ef02-b830-410d-9bba-c2a1c8f55349','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fe5f724-85f2-466f-80fe-c86a726ef79a','','','aa4edf07-729b-5d8b-84f3-6825b821aa1e','Xenophysella Evans, 1982','Evans, 1982',1982,0,'7be319cf-2586-57dc-954d-61a10c43ca62','Xenophysella','7be319cf-2586-57dc-954d-61a10c43ca62','Xenophysella','7be319cf-2586-57dc-954d-61a10c43ca62','Xenophysella','7fe5f724-85f2-466f-80fe-c86a726ef79a','Animalia|Arthropoda|Insecta|Hemiptera|Peloridiidae|Xenophysella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fe6be76-1c78-4c91-b5cc-ffad7361f4a9','','','12b7a409-bad4-5661-96b9-755d8b9a53a3','Marsupella sparsifolia (Lindb.) Dumort.','(Lindb.) Dumort.',0,0,'ffa16bb7-b19a-57bb-9707-fb08a3befd5b','Marsupella sparsifolia','ffa16bb7-b19a-57bb-9707-fb08a3befd5b','Marsupella sparsifolia','13f58047-5f4e-5d87-a945-844910dd1fb3','Marsupella sparsifol','7fe6be76-1c78-4c91-b5cc-ffad7361f4a9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Marsupella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fe98f0b-0df7-42e8-9f44-acf51add6da9','','','904aaae2-ba5e-50e6-87fa-49f2dcae040a','Gymnopilus penetrans (Fr.) Murrill','(Fr.) Murrill',0,0,'b37abeb0-934e-5503-b6de-4f491760f091','Gymnopilus penetrans','b37abeb0-934e-5503-b6de-4f491760f091','Gymnopilus penetrans','b37abeb0-934e-5503-b6de-4f491760f091','Gymnopilus penetrans','7fe98f0b-0df7-42e8-9f44-acf51add6da9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Gymnopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fe97620-8575-4b01-82b0-c308c4fa9584','','','c1ed2e4f-0839-59d2-a844-97619f31edef','Diploceras kriegerianum (Bres.) Nag Raj','(Bres.) Nag Raj',0,0,'e58b9947-8ffe-5769-aa1a-013756b6dfd9','Diploceras kriegerianum','e58b9947-8ffe-5769-aa1a-013756b6dfd9','Diploceras kriegerianum','b9033c5a-6c12-5e16-ae45-23f00051b327','Diploceras kriegerian','92d9bb6e-0a96-434d-9418-3a0d284c10b6','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Diploceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fed1625-d675-4274-be8c-f83b47c7e2f8','','','c8707ffc-2661-5245-851c-61fdf111aad5','Myerslopia whakatipuensis Szwedo, 2004','Szwedo, 2004',2004,0,'eef54007-0233-5a5e-91bf-091cb1eb498e','Myerslopia whakatipuensis','eef54007-0233-5a5e-91bf-091cb1eb498e','Myerslopia whakatipuensis','f4bb35cf-6a9d-5588-89b7-508c8ddee612','Myerslopia whakatipuens','7fed1625-d675-4274-be8c-f83b47c7e2f8','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Myerslopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fe91371-2d76-4141-9ae7-fc2d798d28b6','','','b6207ea1-9e50-5b58-85cc-9883dd70f9f0','Amphisbetia bispinosa (Gray, 1843)','(Gray, 1843)',1843,0,'3191b4a6-049c-579b-abab-190c112a2468','Amphisbetia bispinosa','3191b4a6-049c-579b-abab-190c112a2468','Amphisbetia bispinosa','1cf37d19-9bce-56a4-bea8-70b9d4b078af','Amphisbetia bispinos','7fe91371-2d76-4141-9ae7-fc2d798d28b6','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Amphisbetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fef9758-8416-4c13-937f-90503a73dc39','','','ed24aedf-53b7-5d8d-bffd-15a7c5fe5477','Erythrometra rostrata A.M. Clark, 1966','A.M. Clark, 1966',1966,0,'74ac6663-9580-5a09-bc18-c70b3cb4f705','Erythrometra rostrata','74ac6663-9580-5a09-bc18-c70b3cb4f705','Erythrometra rostrata','cda0e7ae-07f7-585a-8eb6-5970a93544d0','Erythrometra rostrat','7fef9758-8416-4c13-937f-90503a73dc39','Animalia|Echinodermata|Crinoidea|Comatulida|Antedonidae|Erythrometra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fefeb69-3952-43bd-9331-e0f2a7931378','','','56e6e437-3e20-55bf-bc64-190e86be6d83','Polyphagotarsonemus','',0,0,'56e6e437-3e20-55bf-bc64-190e86be6d83','Polyphagotarsonemus','56e6e437-3e20-55bf-bc64-190e86be6d83','Polyphagotarsonemus','56e6e437-3e20-55bf-bc64-190e86be6d83','Polyphagotarsonemus','7fefeb69-3952-43bd-9331-e0f2a7931378','Animalia|Arthropoda|Arachnida|Trombidiformes|Tarsonemidae|Polyphagotarsonemus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ff7e67f-2085-4bff-8cf6-941986488d89','','','71f284af-8b54-51ea-aedb-5e6b25250e5c','Pinus monticola Douglas ex D.Don','Douglas ex D.Don',0,0,'20f8ef92-78dd-5161-b139-d551d495cb24','Pinus monticola','20f8ef92-78dd-5161-b139-d551d495cb24','Pinus monticola','20ccf99b-b1ce-5bb0-9dda-10eabad2f9b7','Pinus monticol','7ff7e67f-2085-4bff-8cf6-941986488d89','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7ff2a171-fec9-4f36-9355-d4526ced8f3e','','','fbc5e748-8e03-55bf-94eb-6ef69a71ca18','Choanocystis cordiformis (Dürrschmidt, 1987)','(Dürrschmidt, 1987)',1987,0,'0edf1067-bff7-54d6-80c3-072bfbf4c256','Choanocystis cordiformis','0edf1067-bff7-54d6-80c3-072bfbf4c256','Choanocystis cordiformis','611888ae-db71-5421-b5fb-1071c5b61313','Choanocystis cordiform','7ff2a171-fec9-4f36-9355-d4526ced8f3e','Chromista|Heliozoa|Centrohelea|Centrohelida|Choanocystidae|Choanocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ffa9dc2-e887-4d2a-bc54-07fa1ed25453','','','a243142e-da35-5b6e-8d41-e2fbf2105363','Pyralis pinguinalis Linnaeus, 1758','Linnaeus, 1758',1758,0,'58d6fce9-7fab-597c-800f-947a97efd993','Pyralis pinguinalis','58d6fce9-7fab-597c-800f-947a97efd993','Pyralis pinguinalis','2b308294-8f2a-595f-afe4-04c0383c68ab','Pyralis pinguinal','082c2865-9c9d-4ff9-8cd7-ec416e019ec2','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Pyralis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ffcf525-301e-49a1-b824-3cd3a33b4550','','','579ab92a-8ba4-5a6e-b315-1170a0ef2d13','Potato mop-top virus','',0,0,'','','','','','','7ffcf525-301e-49a1-b824-3cd3a33b4550','Virus|||Martellivirales|Virgaviridae|Pomovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('7ffa3869-cbd7-4683-8515-9ae69fc51c0a','','','146d606a-f400-523a-ab16-3e82b95cacac','Zelandius fulgens (Broun, 1911)','(Broun, 1911)',1911,0,'e012b37b-fae1-54ba-85a5-4ba241b601b6','Zelandius fulgens','e012b37b-fae1-54ba-85a5-4ba241b601b6','Zelandius fulgens','e012b37b-fae1-54ba-85a5-4ba241b601b6','Zelandius fulgens','7ffa3869-cbd7-4683-8515-9ae69fc51c0a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Zelandius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ffc7134-1350-4e33-b352-f1e165a4c54b','','','c99f79f2-1670-53b1-814a-ce327931a732','Ctenolimnophila harrisiana (Alexander, 1924)','(Alexander, 1924)',1924,0,'81f84fdb-2a54-5ead-ac25-2d29aebc0067','Ctenolimnophila harrisiana','81f84fdb-2a54-5ead-ac25-2d29aebc0067','Ctenolimnophila harrisiana','ca07d46a-27e4-55e5-ad69-e15850d17571','Ctenolimnophila harrisian','7ffc7134-1350-4e33-b352-f1e165a4c54b','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Ctenolimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8002736f-3311-4519-b587-04de05addb22','','','78be2418-2d42-5905-9b64-e0eb82ef260d','Lagerstroemia L.','L.',0,0,'ed99fada-af6e-554b-8623-31267b90483d','Lagerstroemia','ed99fada-af6e-554b-8623-31267b90483d','Lagerstroemia','ed99fada-af6e-554b-8623-31267b90483d','Lagerstroemia','8002736f-3311-4519-b587-04de05addb22','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Lagerstroemia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8128f217-c077-44f2-aaa0-bc49768c2f20','','','7b63b013-7e4d-5706-996c-256bdaadc832','Tornatellides subperforatus kermadecensis Pilsbry & Cooke, 1915','Pilsbry & Cooke, 1915',1915,0,'32020bff-9064-544c-92fa-551559feb8fc','Tornatellides subperforatus kermadecensis','32020bff-9064-544c-92fa-551559feb8fc','Tornatellides subperforatus kermadecensis','f19a3de4-3595-5b34-b105-ab54ab28d261','Tornatellides subperforat kermadecens','8128f217-c077-44f2-aaa0-bc49768c2f20','Animalia|Mollusca|Gastropoda|Stylommatophora|Achatinellidae|Tornatellides','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('81304409-3ecb-4069-9f18-2385c79da9cf','','','30f1a48e-be49-5a10-a216-f48940ac9f75','Platygastridae','',0,0,'30f1a48e-be49-5a10-a216-f48940ac9f75','Platygastridae','30f1a48e-be49-5a10-a216-f48940ac9f75','Platygastridae','30f1a48e-be49-5a10-a216-f48940ac9f75','Platygastridae','81304409-3ecb-4069-9f18-2385c79da9cf','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('812b60e5-29f9-44f4-b74f-36dbcf226e9a','','','c9a03a10-6ce5-5640-90b0-dbf2e0caca18','Trochidae','',0,0,'c9a03a10-6ce5-5640-90b0-dbf2e0caca18','Trochidae','c9a03a10-6ce5-5640-90b0-dbf2e0caca18','Trochidae','c9a03a10-6ce5-5640-90b0-dbf2e0caca18','Trochidae','812b60e5-29f9-44f4-b74f-36dbcf226e9a','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Trochidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('813064a3-fa97-4e80-ae0d-32f3230f65ae','','','872b2bef-570c-51f4-bc60-e959344c59e1','Habranthus bifidus Herb.','Herb.',0,0,'6dd32ca3-6f5e-5f84-b3f5-3d74e707a0c1','Habranthus bifidus','6dd32ca3-6f5e-5f84-b3f5-3d74e707a0c1','Habranthus bifidus','9d994b8e-7a42-5692-b300-b4da1f0b882c','Habranthus bifid','196349b0-dd7d-464a-bce1-f85f8f9c0aef','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Habranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8129ed7a-b539-4716-9949-3718b824d511','','','e045c4b1-2a64-512f-921d-94ba460b6f6d','Discula brenckleana (Sacc., Syd. & P. Syd.) Petr.','(Sacc., Syd. & P. Syd.) Petr.',0,0,'4fa3e755-131c-5d11-8e27-a7f46311b395','Discula brenckleana','4fa3e755-131c-5d11-8e27-a7f46311b395','Discula brenckleana','2fa17c1c-224c-59d7-969d-ef00d64e47b1','Discula brencklean','8129ed7a-b539-4716-9949-3718b824d511','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Discula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('812c9fd8-0057-41ff-9d50-ef8a4e2a9f54','','','27d0ff02-3c3d-5ab4-9b1e-660d415af4f8','Talaromyces dendriticus (Pitt) Samson, Yilmaz, Frisvad & Seifert','(Pitt) Samson, Yilmaz, Frisvad & Seifert',0,0,'67f9982e-8385-58e6-8b4b-edbeac894850','Talaromyces dendriticus','67f9982e-8385-58e6-8b4b-edbeac894850','Talaromyces dendriticus','b851fa94-d1bf-5d6a-b191-a20d7d0c8b9d','Talaromyces dendritic','812c9fd8-0057-41ff-9d50-ef8a4e2a9f54','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8133b809-9c66-4be5-8f81-a280df3bb016','','','2568a985-d9c3-5e97-812f-4f430b446190','Paroxyethira tillyardi Mosely, 1924','Mosely, 1924',1924,0,'498cd082-5e56-5428-a72d-176c4fa589aa','Paroxyethira tillyardi','498cd082-5e56-5428-a72d-176c4fa589aa','Paroxyethira tillyardi','4ae28ef3-a0a3-58af-83b5-dee7e1aa41e1','Paroxyethira tillyard','8133b809-9c66-4be5-8f81-a280df3bb016','Animalia|Arthropoda|Insecta|Trichoptera|Hydroptilidae|Paroxyethira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8133b5fb-4b79-4e44-91bc-a9cd0e9c97eb','','','443afbb4-1c2b-586b-81b8-ad42dea9471b','Calliphora hilli Patton, 1925','Patton, 1925',1925,0,'794c1be8-20a4-5c58-9627-4c54e4330b25','Calliphora hilli','794c1be8-20a4-5c58-9627-4c54e4330b25','Calliphora hilli','9cdf64e3-909b-55b0-a59b-2de9b535e168','Calliphora hill','8133b5fb-4b79-4e44-91bc-a9cd0e9c97eb','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Calliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8132e548-5ae6-4bed-8f3b-707fa96b3edd','','','5072a86a-9e1c-50e1-bc5f-2a0664aa4e58','Molophilus plagiatus Alexander, 1922','Alexander, 1922',1922,0,'33662bf9-48c9-577d-af92-8740a1c2f3c3','Molophilus plagiatus','33662bf9-48c9-577d-af92-8740a1c2f3c3','Molophilus plagiatus','f0b4d62a-b310-5fb4-a95d-8d7c8e1a9468','Molophilus plagiat','8132e548-5ae6-4bed-8f3b-707fa96b3edd','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8131f372-72aa-46c9-82ec-eecdb7d7d7cf','','','38fbae02-f016-58a6-903d-01e7370553cc','Procerura','',0,0,'38fbae02-f016-58a6-903d-01e7370553cc','Procerura','38fbae02-f016-58a6-903d-01e7370553cc','Procerura','38fbae02-f016-58a6-903d-01e7370553cc','Procerura','8131f372-72aa-46c9-82ec-eecdb7d7d7cf','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Procerura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('81368fb0-e918-438c-8342-457bf46534a4','','','4b07ecf8-3d86-5c5f-81c1-df6cff683e22','Ichneutica olivea (Watt, 1916)','(Watt, 1916)',1916,0,'80223043-ae15-5e83-a8d0-e5ec31b2e9a6','Ichneutica olivea','80223043-ae15-5e83-a8d0-e5ec31b2e9a6','Ichneutica olivea','ec8fbd54-caef-5b5b-992e-9711f78b6ae8','Ichneutica oliue','81368fb0-e918-438c-8342-457bf46534a4','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81380d2c-3fc9-41e0-9cba-b922fb79d9b9','','','9407a35a-76b0-5c75-8fc2-36aed2dac43e','Valsa corylina Tul. & C. Tul.','Tul. & C. Tul.',0,0,'05c6ab36-98d5-59f2-9168-5d777266866f','Valsa corylina','05c6ab36-98d5-59f2-9168-5d777266866f','Valsa corylina','ddc52222-1d1c-5122-ae52-c58c2811311e','Valsa corylin','9611d95b-f014-46d1-8b4c-1180452329bf','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Valsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8136d17e-12dd-4496-8555-d9ca322d9ac6','','','b02b2aee-d057-53b9-9bdc-5f88b5607b04','Sarcococca humilis Stapf','Stapf',0,0,'33467841-3a8e-502c-afc3-a9b0de0eff01','Sarcococca humilis','33467841-3a8e-502c-afc3-a9b0de0eff01','Sarcococca humilis','34940046-bc7d-5c74-bf96-4a91aeb45312','Sarcococca humil','c5a73ac3-e8f8-451f-ac80-04b6d938d94d','Plantae|Tracheophyta|Magnoliopsida|Buxales|Buxaceae|Sarcococca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8141b521-20ce-450c-b157-20bed37b2a82','','','d7883e68-16ba-58cf-9b2d-7ddd18ded4ed','Incarvillea sinensis subsp. variabilis (Batalin) Grierson','(Batalin) Grierson',0,0,'941d8215-9724-58c8-8b46-236d59847a70','Incarvillea sinensis variabilis','f9983467-114f-51cd-8fa3-dc0e08d1829a','Incarvillea sinensis subsp. variabilis','8429d9f8-a4f9-544a-8457-dbf324a87a78','Incarvillea sinens uariabil','e702c89d-6666-4cf6-a346-88d0030aea25','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Incarvillea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('8142511e-a34b-477b-bb09-54e5775865af','','','33852486-f32d-54a5-8caf-f6499f0e7d84','Chlidonias leucopterus (Temminck, 1815)','(Temminck, 1815)',1815,0,'2c2ef15d-374c-5e34-af3a-5d92fd572fc9','Chlidonias leucopterus','2c2ef15d-374c-5e34-af3a-5d92fd572fc9','Chlidonias leucopterus','b5e1ced6-fb93-5f05-88cc-c05a5f7aaa48','Chlidonias leucopter','8142511e-a34b-477b-bb09-54e5775865af','Animalia|Chordata|Aves|Charadriiformes|Laridae|Chlidonias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8140b350-f17c-4d6f-9079-ae2964ce28b5','','','09f6b8b8-8d59-53c2-915c-2dc8bfd882fc','Signiphora flavopalliata Ashmead, 1880','Ashmead, 1880',1880,0,'4c64a6e0-2651-5d6e-8176-8e43e7aa756c','Signiphora flavopalliata','4c64a6e0-2651-5d6e-8176-8e43e7aa756c','Signiphora flavopalliata','befa072e-a6e4-5dc4-a80c-f110d47c06d0','Signiphora flauopalliat','8140b350-f17c-4d6f-9079-ae2964ce28b5','Animalia|Arthropoda|Insecta|Hymenoptera|Signiphoridae|Signiphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8143a26c-f0f7-45b6-919a-0a1476e8406d','','','bfeea087-3964-56ab-b4e6-7e29a2f24684','Diplonotos species Tan0205/49','',0,0,'5206c5d9-a51b-5ea2-b180-6689401bc610','Diplonotos','5206c5d9-a51b-5ea2-b180-6689401bc610','Diplonotos','5206c5d9-a51b-5ea2-b180-6689401bc610','Diplonotos','8143a26c-f0f7-45b6-919a-0a1476e8406d','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bifaxariidae|Diplonotos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('813f3b7c-0802-4856-bb38-de05226832aa','','','c4bbc0c6-e1b5-505b-9f8d-c19853859cb7','Katodinium','',0,0,'c4bbc0c6-e1b5-505b-9f8d-c19853859cb7','Katodinium','c4bbc0c6-e1b5-505b-9f8d-c19853859cb7','Katodinium','c4bbc0c6-e1b5-505b-9f8d-c19853859cb7','Katodinium','813f3b7c-0802-4856-bb38-de05226832aa','Chromista|Dinophyta|Dinophyceae|Peridiniales|Gymnodiniaceae|Katodinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('814325e6-84cc-4fa7-9539-1588f4e51327','','','0d63747e-057b-51d0-b72a-fa994cf82e2e','Oediceroides wolffi Barnard, 1961','Barnard, 1961',1961,0,'cdf61498-efdb-5f5b-9547-186d26a926cb','Oediceroides wolffi','cdf61498-efdb-5f5b-9547-186d26a926cb','Oediceroides wolffi','66d8bbec-ec75-5259-bedf-b3972ef298fb','Oediceroides wolff','814325e6-84cc-4fa7-9539-1588f4e51327','Animalia|Arthropoda|Malacostraca|Amphipoda|Oedicerotidae|Oediceroides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81475db9-76fc-492b-a65b-7cf8a58d7cc9','','','805d99ab-5dc7-5e66-be8e-6331765e11cd','Puccinia phragmitis (Schumach.) Körn.','(Schumach.) Körn.',0,0,'49bb76e8-29c5-5afa-adb8-aa9665ce9468','Puccinia phragmitis','49bb76e8-29c5-5afa-adb8-aa9665ce9468','Puccinia phragmitis','9bce1cff-dec5-5bf4-bc75-7357fc85157d','Puccinia phragmit','81475db9-76fc-492b-a65b-7cf8a58d7cc9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8145fe2e-650f-42b1-aefb-fb584bf4ef79','','','669a88d7-e454-5818-b784-484750b04c2a','Lesquereusiidae','',0,0,'669a88d7-e454-5818-b784-484750b04c2a','Lesquereusiidae','669a88d7-e454-5818-b784-484750b04c2a','Lesquereusiidae','669a88d7-e454-5818-b784-484750b04c2a','Lesquereusiidae','8145fe2e-650f-42b1-aefb-fb584bf4ef79','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Lesquereusiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('81447089-0585-460e-a6e4-e178c8b6f442','','','29427fa6-c7f2-5c77-8b5a-4a4e86b32712','Silvanus bidentatus (Fabricius, 1792)','(Fabricius, 1792)',1792,0,'fd7dfaf9-ee58-57a5-992a-ddd7b2428d20','Silvanus bidentatus','fd7dfaf9-ee58-57a5-992a-ddd7b2428d20','Silvanus bidentatus','9223d06e-613d-5f6b-8e61-2e5a3d046e2b','Silvanus bidentat','81447089-0585-460e-a6e4-e178c8b6f442','Animalia|Arthropoda|Insecta|Coleoptera|Silvanidae|Silvanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81528187-b0ff-4fc9-95b5-585a55b27f44','','','956ee9d5-9982-5c7a-8cd9-513c1d216383','Tilopteridales','',0,0,'956ee9d5-9982-5c7a-8cd9-513c1d216383','Tilopteridales','956ee9d5-9982-5c7a-8cd9-513c1d216383','Tilopteridales','956ee9d5-9982-5c7a-8cd9-513c1d216383','Tilopteridales','81528187-b0ff-4fc9-95b5-585a55b27f44','Chromista|Ochrophyta|Phaeophyceae|Tilopteridales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('814ca9fe-e2d0-44c7-86c9-3bda9e10a07b','','','6ac3656b-b6f6-5dbb-84d6-6791c18cb711','Jungermannia spinulosa Dicks.','Dicks.',0,0,'31d91251-0241-568c-8909-a258320393d9','Jungermannia spinulosa','31d91251-0241-568c-8909-a258320393d9','Jungermannia spinulosa','7f99840d-2d8f-5e19-911d-a0f564f5ac11','Jungermannia spinulos','268d2593-da35-4ab2-ab4c-7ac32508d59f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('814f12c4-53ec-49a3-96af-7e2e3d2ef64b','','','55298178-6932-527f-b15e-bf5fb716bd41','Nectriopsis perpusilla (Mont.) Samuels','(Mont.) Samuels',0,0,'6b80840a-363d-5c62-a6df-6c6ba034ee87','Nectriopsis perpusilla','6b80840a-363d-5c62-a6df-6c6ba034ee87','Nectriopsis perpusilla','42abdb0a-252f-58b1-b7d6-36836e63f157','Nectriopsis perpusill','814f12c4-53ec-49a3-96af-7e2e3d2ef64b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Nectriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('814a70d9-8b12-44c9-b2e4-b92de02d7d0b','','','437a087d-9716-5437-af0f-256982a7f55e','Asterostroma persimile Wakef.','Wakef.',0,0,'40e55ec6-ee3f-53d7-ac80-cd8966680274','Asterostroma persimile','40e55ec6-ee3f-53d7-ac80-cd8966680274','Asterostroma persimile','411749d1-35c0-5636-8f5a-b3fe33cbdaf2','Asterostroma persimil','814a70d9-8b12-44c9-b2e4-b92de02d7d0b','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Asterostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8158fb0c-6336-4699-a9d1-5ef59c18c261','','','97c82f0e-86be-5e4d-bb71-63784f0d2d84','Cattleya ×fidelensis (Pabst) Van den Berg','(Pabst) Van den Berg',0,0,'7c87c66f-b4c8-5ad8-a23d-880ec5649a25','Cattleya fidelensis','8b4ebcbb-be21-59c9-837f-50f92e875185','Cattleya × fidelensis','09c81da8-6925-582d-a00b-dd957c078c85','Cattleya fidelens','8158fb0c-6336-4699-a9d1-5ef59c18c261','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cattleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('815899bc-8fe7-41a4-8ff6-29aa87a79a4c','','','e2e597eb-ffbc-5b54-b290-907a10ed55c1','Aecidium physalidis Burrill','Burrill',0,0,'221bd285-535e-537e-b7c8-e782eeb5d66b','Aecidium physalidis','221bd285-535e-537e-b7c8-e782eeb5d66b','Aecidium physalidis','478f2c21-204e-5320-a646-ccf68a9e4e93','Aecidium physalid','815899bc-8fe7-41a4-8ff6-29aa87a79a4c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81595502-a642-4d88-b20f-7c0a459b5bb8','','','9d9301da-3577-50fe-a06f-221d9479a57a','Urechinus antipodeanus McKnight, 1974','McKnight, 1974',1974,0,'ac4ffb70-810f-5f7d-8be8-360c72e1cbeb','Urechinus antipodeanus','ac4ffb70-810f-5f7d-8be8-360c72e1cbeb','Urechinus antipodeanus','49fc233b-8a89-5d3e-89b4-a4e044395154','Urechinus antipodean','81595502-a642-4d88-b20f-7c0a459b5bb8','Animalia|Echinodermata|Echinoidea|Holasteroida|Urechinidae|Urechinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8163c35c-f9d8-46e2-87c1-05b6e15c8f88','','','d148b063-db3a-5192-84a4-77813b5c0d50','Helicodendron hyalinum Linder','Linder',0,0,'8304f360-0f2c-5635-8343-4e5ee2f406e4','Helicodendron hyalinum','8304f360-0f2c-5635-8343-4e5ee2f406e4','Helicodendron hyalinum','2740641f-3b52-5479-9fb2-2c85f3bc5517','Helicodendron hyalin','8163c35c-f9d8-46e2-87c1-05b6e15c8f88','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Helicodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8164caa5-d38b-4aca-aeea-af9956814d95','','','f4cd5d63-cc1d-5862-832d-509aa267224b','Daphne squarrosa L.','L.',0,0,'d2cc1e30-ff56-5d55-b0a1-1ce3f1efdde7','Daphne squarrosa','d2cc1e30-ff56-5d55-b0a1-1ce3f1efdde7','Daphne squarrosa','de4ef25b-aff2-5660-8efd-d09b5623a01c','Daphne squarros','dcc2c08f-f0c8-44a1-8a3f-79b9bb471818','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Daphne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8162b0a3-37e9-4cab-bd57-de1302433f46','','','6ccc8a85-2bb1-5c78-ad12-cff03c13ba18','Pleia','',0,0,'6ccc8a85-2bb1-5c78-ad12-cff03c13ba18','Pleia','6ccc8a85-2bb1-5c78-ad12-cff03c13ba18','Pleia','6ccc8a85-2bb1-5c78-ad12-cff03c13ba18','Pleia','8162b0a3-37e9-4cab-bd57-de1302433f46','Animalia|Mollusca|Gastropoda|Neogastropoda|Fasciolariidae|Pleia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8161bca7-5cbd-40ba-b1e9-ffccb16d67dd','','','5b841091-e4ab-55fc-951d-c3a875484769','Heterosporium ornithogali var. allii-porri Sacc. & Briard','Sacc. & Briard',0,0,'f0662808-ad7e-5d66-8c59-3d21d4e52247','Heterosporium ornithogali allii-porri','8a580610-8c1d-5d65-bf98-16d778f82c0e','Heterosporium ornithogali var. allii-porri','aed92196-f23e-5394-af59-81bc390fc6eb','Heterosporium ornithogal allii-porr','d7c1ece8-180d-4cf4-bb88-8d595c81398a','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Heterosporium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('816a751c-9f5a-4137-9947-6700769db766','','','2dd25085-f158-57f6-b2d3-b6e980918cca','Pachyrhamma ngongotahaense Richards, 1961','Richards, 1961',1961,0,'e9552d3e-c6f5-5190-8ef1-e78611187675','Pachyrhamma ngongotahaense','e9552d3e-c6f5-5190-8ef1-e78611187675','Pachyrhamma ngongotahaense','4274627f-1404-5349-b681-49f07bf3f545','Pachyrhamma ngongotahaens','816a751c-9f5a-4137-9947-6700769db766','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pachyrhamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('816939e9-c060-41e4-971e-6bb0fc2c86ab','','','6f7287ad-7513-57cf-bf3a-2daa5e0c7809','Cichorium intybus var. foliosum Hegi','Hegi',0,0,'755e5e52-4ef6-5b26-87b0-c91c03a6b4dc','Cichorium intybus foliosum','371988fe-3d98-5787-affd-cc64ac5d7b5a','Cichorium intybus var. foliosum','d9416d7d-6de2-528c-9120-82067ffd0be1','Cichorium intyb folios','78a1fbcc-30d2-490e-b19d-31922bf4da13','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cichorium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('81691334-9e50-423c-ac19-366c56809c51','','','42a127c4-66d9-5e9b-b7f2-8e3e24076b64','Phaeophleospora phormii (Naito) Crous, F.A. Ferreira & B. Sutton','(Naito) Crous, F.A. Ferreira & B. Sutton',0,0,'b522dd7a-e138-5453-a2fd-974412ace209','Phaeophleospora phormii','b522dd7a-e138-5453-a2fd-974412ace209','Phaeophleospora phormii','ab379231-0b16-55cc-b6e5-184ec3fb0c20','Phaeophleospora phorm','4a06a8c6-4a88-4f15-836d-5d5c7bcce0bb','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phaeophleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80030961-0728-403b-af06-1be338e6930d','','','1edd651a-5f58-5351-aa34-1263ff9ccedf','Stellaria media (L.) Vill.','(L.) Vill.',0,0,'0cc51962-98b0-5074-82ca-338e06d90525','Stellaria media','0cc51962-98b0-5074-82ca-338e06d90525','Stellaria media','bd0d303d-a1b9-54f7-b6c4-bc5247d03b8a','Stellaria med','80030961-0728-403b-af06-1be338e6930d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Stellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('816c9bc9-97ab-40c4-9a43-855fcce83ee9','','','adbf6bff-52a0-5867-a908-193d00d055e1','Buellia albula (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'26a596f7-8955-5f13-87ed-7e1ea64f6cdf','Buellia albula','26a596f7-8955-5f13-87ed-7e1ea64f6cdf','Buellia albula','d06b33d5-cf86-5147-85d4-a446d5c8a65b','Buellia albul','816c9bc9-97ab-40c4-9a43-855fcce83ee9','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('800b79d5-ba40-405b-bd80-65785bb5cb76','','','d17d4891-1517-5a5a-8b40-d74bb326dd82','Gasteria carinata var. verrucosa (Mill.) van Jaarsv.','(Mill.) van Jaarsv.',0,0,'c834ccf2-9fb7-572f-bd04-bd751dda6171','Gasteria carinata verrucosa','c74534af-6097-59f0-bcc3-3b35ca9de811','Gasteria carinata var. verrucosa','2d223b81-431c-56d6-9d7c-5fee4280a896','Gasteria carinat uerrucos','800b79d5-ba40-405b-bd80-65785bb5cb76','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Gasteria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('800aee76-fd44-430d-bfbc-be39d00b9f6d','','','cedefacc-8147-581a-976b-a7527cac27ed','Polyscytalum griseum Sacc.','Sacc.',0,0,'4e3e88a5-1b5e-5842-8df5-b840f63a6998','Polyscytalum griseum','4e3e88a5-1b5e-5842-8df5-b840f63a6998','Polyscytalum griseum','e72e6cd6-7233-553b-a429-6bc7b07a23a8','Polyscytalum grise','800aee76-fd44-430d-bfbc-be39d00b9f6d','Fungi|Ascomycota|Sordariomycetes|Xylariales||Polyscytalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8008811b-0583-4e6a-a3d9-aae243c86b53','','','52b3359c-0719-5e60-9939-3f72871c27a5','Webera nutans Hedw.','Hedw.',0,0,'72b7a2aa-f86c-512c-bbd5-cdff7af46805','Webera nutans','72b7a2aa-f86c-512c-bbd5-cdff7af46805','Webera nutans','72b7a2aa-f86c-512c-bbd5-cdff7af46805','Webera nutans','e17b9ea8-cf87-49f9-a0da-6e8959c57bc4','Plantae||Bryatae|||Webera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('800668e9-752e-4c93-ad71-cbe37cb73627','','','dad0f451-3df6-52a7-98b3-6d61663ac4e5','Podocarpus nivalis var. erectus Cockayne','Cockayne',0,0,'12b304ed-5630-5726-9b35-5077a008bfbd','Podocarpus nivalis erectus','407f1203-5af1-52d1-8f58-f3a1b3eec25d','Podocarpus nivalis var. erectus','6ec142f9-93a1-5845-80f0-1d3f721c6e7d','Podocarpus niual erect','856a51ce-f18d-4abb-bb1b-13c36cb953fd','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('800460a0-e885-4b2a-afab-dded79c592e5','','','070dfbb6-4a85-5113-b9d0-375faca4c6ce','Pteromalus semotus (Walker, 1834)','(Walker, 1834)',1834,0,'2ce4d3c4-6ae9-5f03-9b0c-3bf97486a850','Pteromalus semotus','2ce4d3c4-6ae9-5f03-9b0c-3bf97486a850','Pteromalus semotus','ddb99db0-d449-56f4-8012-bc77002c9f9c','Pteromalus semot','800460a0-e885-4b2a-afab-dded79c592e5','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Pteromalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('800cb529-23dd-4cab-9e37-78c3435c9047','','','38351af8-43a5-5a97-b188-6c51d53896d6','Muehlenbeckia axillaris (Hook.f.) Walp.','(Hook.f.) Walp.',0,0,'6b31d46f-52d9-5c26-aff5-ff6a84e2aded','Muehlenbeckia axillaris','6b31d46f-52d9-5c26-aff5-ff6a84e2aded','Muehlenbeckia axillaris','db8dbbb9-29d5-5573-bb88-85d22223ac43','Muehlenbeckia axillar','19606224-38bc-42c2-816a-69f4d138c76e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Muehlenbeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80111117-6da5-49ee-bc0e-eadf242235e8','','','79bfcc02-14ce-5f79-b868-9ad5ddc68e53','Porcellidium fulvum Thomson, 1883','Thomson, 1883',1883,0,'103418c4-8d2f-57eb-b75b-eeed791ab429','Porcellidium fulvum','103418c4-8d2f-57eb-b75b-eeed791ab429','Porcellidium fulvum','fc19570b-66f5-504a-a621-c7aa9b3e5b50','Porcellidium fulu','80111117-6da5-49ee-bc0e-eadf242235e8','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Porcellididae|Porcellidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8012c35c-da5d-4924-abec-307abefc2519','','','7855da88-6592-56bf-b45d-40c736439f9d','Vialaea Sacc.','Sacc.',0,0,'d2c4ce77-5c75-5d16-af9a-ea1a8bf8eec5','Vialaea','d2c4ce77-5c75-5d16-af9a-ea1a8bf8eec5','Vialaea','d2c4ce77-5c75-5d16-af9a-ea1a8bf8eec5','Vialaea','8012c35c-da5d-4924-abec-307abefc2519','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Vialaeaceae|Vialaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('801315b5-442f-44b4-bbd0-39115ae54034','','','94a4942e-b794-5aa6-948b-65729a0e51be','Mastigophora albula (Hook.f. & Taylor) Trevis.','(Hook.f. & Taylor) Trevis.',0,0,'ce5d985b-beb8-56b3-a914-6c381d51a71b','Mastigophora albula','ce5d985b-beb8-56b3-a914-6c381d51a71b','Mastigophora albula','7db5b2a3-e251-505f-a45f-df4a90298d60','Mastigophora albul','755ddf64-26e2-46dc-91b6-5efc4bd20457','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Mastigophoraceae|Mastigophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80169634-e135-450f-84a6-c13e3c3d08df','','','ac8c9570-4fa7-55ed-b244-0c4a50c2e3eb','Sporidiobolus pararoseus Fell & Tallman','Fell & Tallman',0,0,'c956383a-a9ae-55c8-aa3a-b1b365b2e38a','Sporidiobolus pararoseus','c956383a-a9ae-55c8-aa3a-b1b365b2e38a','Sporidiobolus pararoseus','fe0e3e4b-302e-549d-838f-8bcd582b8bbb','Sporidiobolus pararose','c33d40b4-5ada-4b06-906a-7c13c3223c55','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Sporidiobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('801ea494-d117-4a4d-96a4-279104c991e8','','','25c091b2-4c3e-51d7-ab0b-0bf341606b60','Septoria elaeagni Desm.','Desm.',0,0,'8a572a2e-9ad4-51b8-93a3-57e8b8c5c95c','Septoria elaeagni','8a572a2e-9ad4-51b8-93a3-57e8b8c5c95c','Septoria elaeagni','5cbd6985-55b8-5f3d-b0b4-220e199882cf','Septoria elaeagn','801ea494-d117-4a4d-96a4-279104c991e8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('801de796-d65d-4aad-822a-5dceb9f921f5','','','52295fb7-5dbc-5273-b60f-c23cd2e566a6','Harrisonia australis Hampe','Hampe',0,0,'3bdf71e8-60eb-58b0-b11e-42628d5ed7e2','Harrisonia australis','3bdf71e8-60eb-58b0-b11e-42628d5ed7e2','Harrisonia australis','9f629d40-d563-5528-9773-9200b62cc3af','Harrisonia austral','','Plantae||Bryopsida|Hedwigiales|Hedwigiaceae|Harrisonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8018a99d-424b-4216-9dac-c6213f1be187','','','ff79b9db-a48e-5722-8072-efa2532223b3','Paspalum orbiculare G.Forst.','G.Forst.',0,0,'aff4d9eb-b51c-5ce7-b2cb-e52b1868256f','Paspalum orbiculare','aff4d9eb-b51c-5ce7-b2cb-e52b1868256f','Paspalum orbiculare','e287d9ac-b0a7-5aeb-b5a8-f2605850371c','Paspalum orbicular','8018a99d-424b-4216-9dac-c6213f1be187','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Paspalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8028827d-7a2a-46ee-807a-1b8411942e92','','','f3c01377-758e-5a00-a25a-fcb2c1846ed8','Austropostia pelliculosa (Berk.) B.K. Cui & Shun Liu','(Berk.) B.K. Cui & Shun Liu',0,0,'ff27132b-f42d-53c5-8519-da0da29d7ce8','Austropostia pelliculosa','ff27132b-f42d-53c5-8519-da0da29d7ce8','Austropostia pelliculosa','3918faad-bc93-5729-9fe2-73ea39980502','Austropostia pelliculos','8028827d-7a2a-46ee-807a-1b8411942e92','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Austropostia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8029db32-d4ca-4a4b-bbef-4e84b0e99cf6','','','d37a6816-882b-5b6a-ad21-a063923353f5','Bovista cervina Berk.','Berk.',0,0,'93979ea7-363d-5957-a584-c1f7561683e1','Bovista cervina','93979ea7-363d-5957-a584-c1f7561683e1','Bovista cervina','ac392895-15d2-51d7-9b80-2992e6edbd4c','Bovista ceruin','5ab445a7-5c46-4700-82ff-b92896dc06c4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8028c9f3-2d7e-416b-8a40-5d38d5615b84','','','cbc6cc59-1878-5358-8940-3845d6ee5461','Campylopus bicolor (Müll.Hal.) Hook.f. & Wilson subsp. bicolor','',0,0,'a0d860ad-5e23-5e18-8cd7-d39c46c70520','Campylopus bicolor bicolor','7ffaf576-22d7-5ae2-bc05-4b5fce6a6d1b','Campylopus bicolor subsp. bicolor','a0d860ad-5e23-5e18-8cd7-d39c46c70520','Campylopus bicolor bicolor','','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('8027df5e-f036-48f5-b947-c227af9491f2','','','468a89ee-0808-5993-af76-0933a353e81a','Scirpus aucklandicus var. subcucullata (Berggr.) C.B.Clarke','(Berggr.) C.B.Clarke',0,0,'92defeb4-3fba-59f4-8207-d8347ce7a3c7','Scirpus aucklandicus subcucullata','d80817f9-7817-5fed-bd96-eb49ac3e0d9c','Scirpus aucklandicus var. subcucullata','6649172d-1ad0-5347-9b49-07d8c32cbc36','Scirpus aucklandic subcucullat','0bd29ebd-71f3-4227-890a-e17266b6fd35','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8022e6d6-798c-4249-8955-eb39e6861cb0','','','ddf44f59-c3c0-5016-84cc-51797268548b','Diorchidium orientale Syd., P. Syd. & E.J. Butler','Syd., P. Syd. & E.J. Butler',0,0,'3495896e-33c5-51ff-a4dd-5dbfc594802e','Diorchidium orientale','3495896e-33c5-51ff-a4dd-5dbfc594802e','Diorchidium orientale','40fa09c2-7e0b-5764-a463-3f0429fc49d2','Diorchidium oriental','c1b17ba2-a1e9-4573-94f7-d5b5eba16e10','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Diorchidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('802af531-a366-44ab-84a9-df116ec4c7fb','','','ea72b8db-2271-5710-84ab-ccfd8ac2d27b','Puccinia arrhenatheri (Kleb.) Erikss.','(Kleb.) Erikss.',0,0,'9f26ce86-2ad7-5b02-af69-d3e61ced15c3','Puccinia arrhenatheri','9f26ce86-2ad7-5b02-af69-d3e61ced15c3','Puccinia arrhenatheri','1730258e-731f-53cd-b0c0-09e544375715','Puccinia arrhenather','42b9c249-cbac-43a6-b07e-07b384011eb7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('803018aa-1f4b-49db-a20e-15ef904019fe','','','7aab58cd-5bf1-582d-ad37-80bae4d21a15','Calliobasis miranda B. Marshall, 1983','B. Marshall, 1983',1983,0,'fb310908-7f2f-525e-8595-dcbe6ad4a9b2','Calliobasis miranda','fb310908-7f2f-525e-8595-dcbe6ad4a9b2','Calliobasis miranda','9adf8f49-2088-5b1a-b2cc-fcdde1cd815b','Calliobasis mirand','803018aa-1f4b-49db-a20e-15ef904019fe','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Calliobasis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80302555-15c1-417d-9295-5d944ba76807','','','8cd1d63c-1307-546e-bbca-53857fd269d4','Rallidentidae','',0,0,'8cd1d63c-1307-546e-bbca-53857fd269d4','Rallidentidae','8cd1d63c-1307-546e-bbca-53857fd269d4','Rallidentidae','8cd1d63c-1307-546e-bbca-53857fd269d4','Rallidentidae','80302555-15c1-417d-9295-5d944ba76807','Animalia|Arthropoda|Insecta|Ephemeroptera|Rallidentidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('802e674a-85d9-4014-bd9e-d37c2769eb5d','','','f99bd15a-3519-52e1-9c8d-4a40121c10cf','Papiliotrema terrestris Crestani, Landell, Faganello, Vainstein, Vishniac & P. Valente ex Xin Zhan Liu, F.Y. Bai, M. Groenew. & Boekhout','Crestani, Landell, Faganello, Vainstein, Vishniac & P. Valente ex Xin Zhan Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'09f2cb8a-04e7-5b87-aaea-a4e167c55044','Papiliotrema terrestris','09f2cb8a-04e7-5b87-aaea-a4e167c55044','Papiliotrema terrestris','95a00560-505f-5b57-af1b-40bca8da374d','Papiliotrema terrestr','802e674a-85d9-4014-bd9e-d37c2769eb5d','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Rhynchogastremaceae|Papiliotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('803cda53-9141-4a7b-bb68-ac9662735c54','','','95cd6257-8be8-5c47-b499-4d5df06cf471','Microceratina quadrata Swanson, 1980','Swanson, 1980',1980,0,'644988ab-fab3-518c-bd87-2f75213d35f5','Microceratina quadrata','644988ab-fab3-518c-bd87-2f75213d35f5','Microceratina quadrata','bbd08c37-106e-5d94-bf33-3137fa181cf1','Microceratina quadrat','803cda53-9141-4a7b-bb68-ac9662735c54','Animalia|Arthropoda|Ostracoda|Podocopida|Bythocytheridae|Microceratina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8040e7bb-d6b5-4fbb-ad63-4138c360e271','','','134e0949-14f7-52f3-bfe0-446494ba4899','Brachistini','',0,0,'134e0949-14f7-52f3-bfe0-446494ba4899','Brachistini','134e0949-14f7-52f3-bfe0-446494ba4899','Brachistini','134e0949-14f7-52f3-bfe0-446494ba4899','Brachistini','','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('80438038-f418-4323-a00a-1494afba8980','','','500d003e-22c9-55c6-b8bd-0a137ec6a517','Rhopalum subg. Aporhopalum','',0,0,'467e5f2e-1b2b-5d97-9fdc-414cbba8cdc0','Aporhopalum','ff4b8185-867e-5ce9-ac90-2c12f11e1dd5','Rhopalum subgen. Aporhopalum','467e5f2e-1b2b-5d97-9fdc-414cbba8cdc0','Aporhopalum','80438038-f418-4323-a00a-1494afba8980','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Rhopalum','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('80458b7a-f4e8-497a-86ec-0a016309c682','','','8bd20732-d444-5fa8-af15-f9344938b771','Maculavirus','',0,0,'','','','','','','80458b7a-f4e8-497a-86ec-0a016309c682','Virus|||Tymovirales|Tymoviridae|Maculavirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('803d6f37-567c-4e90-9127-f1b1cc543b92','','','688c370d-e029-526e-b575-db8ab2f2992c','Acutoppia jelevae (Hammer, 1968)','(Hammer, 1968)',1968,0,'116f730f-6b74-5fd3-8615-688c1e50a98e','Acutoppia jelevae','116f730f-6b74-5fd3-8615-688c1e50a98e','Acutoppia jelevae','bd33fc50-64d7-572e-8314-1547df7cbbfa','Acutoppia ieleu','803d6f37-567c-4e90-9127-f1b1cc543b92','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Acutoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8040a56b-9da1-4a8f-968d-9223cffae6c3','','','a0c39365-12c4-58d5-ad46-47fb9d54d71a','Serratia quinivorans corrig. (Grimont et al. 1983) Ashelford et al., 2002','',0,0,'7c45bda0-60ac-5a55-857a-c7ac335dfdc8','Serratia quinivorans','7c45bda0-60ac-5a55-857a-c7ac335dfdc8','Serratia quinivorans','3ef54c29-a754-5c8d-9577-9285d00f671f','Serratia quiniuorans','8040a56b-9da1-4a8f-968d-9223cffae6c3','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Yersiniaceae|Serratia','','kingdom|phylum|class|order|family|genus','species','0','1','0','',4);
INSERT INTO core VALUES('8041a1bc-b35d-4fa2-85d4-ab6068b38afd','','','eebdd528-4d4a-5840-b498-3cf7e5e01807','Cephalorhynchus hectori hectori (van Beneden, 1881)','(van Beneden, 1881)',1881,0,'f1ae42d4-59e5-57a1-993e-d68daf61d6f1','Cephalorhynchus hectori hectori','f1ae42d4-59e5-57a1-993e-d68daf61d6f1','Cephalorhynchus hectori hectori','f3de9e95-8766-5adf-bfb1-ce7e590fbcdc','Cephalorhynchus hector hector','8041a1bc-b35d-4fa2-85d4-ab6068b38afd','Animalia|Chordata|Mammalia|Cetacea|Delphinidae|Cephalorhynchus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('80416a41-faef-4f83-8712-b97c47efe0ac','','','ff621c9e-4444-5c70-812c-6aa9c7604e6d','Stereum insignitum Quél.','Quél.',0,0,'949ef25a-3eb9-5a2b-ac52-155b22c6ac1f','Stereum insignitum','949ef25a-3eb9-5a2b-ac52-155b22c6ac1f','Stereum insignitum','14f2c979-3867-5837-b288-494e75186b87','Stereum insignit','4169bc05-33df-4a27-b345-0f3718cfe30a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80480a62-e927-48bb-a9a6-973b2fd6e30e','','','9a6fe6e0-b5a9-5504-86a8-b69a4742215a','Homaliodendron','',0,0,'9a6fe6e0-b5a9-5504-86a8-b69a4742215a','Homaliodendron','9a6fe6e0-b5a9-5504-86a8-b69a4742215a','Homaliodendron','9a6fe6e0-b5a9-5504-86a8-b69a4742215a','Homaliodendron','80480a62-e927-48bb-a9a6-973b2fd6e30e','Plantae||Bryopsida|Hypnales|Neckeraceae|Homaliodendron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('80479ea1-839c-4c88-bba0-81b5b914a653','','','914c5008-d045-5290-98c3-5ed836c7af94','Stigmella cypracma (Meyrick, 1916)','(Meyrick, 1916)',1916,0,'4d178e68-6c4d-577f-8d60-289ba6e55dc4','Stigmella cypracma','4d178e68-6c4d-577f-8d60-289ba6e55dc4','Stigmella cypracma','0af7cc90-3d31-52a8-a5bd-8a4d1ade0a16','Stigmella cypracm','80479ea1-839c-4c88-bba0-81b5b914a653','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Stigmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80461a6f-27e3-4347-a980-c83d8f97e9e5','','','bb688c57-3f26-5c31-90db-6def8397c63d','Megadictyna','',0,0,'bb688c57-3f26-5c31-90db-6def8397c63d','Megadictyna','bb688c57-3f26-5c31-90db-6def8397c63d','Megadictyna','bb688c57-3f26-5c31-90db-6def8397c63d','Megadictyna','80461a6f-27e3-4347-a980-c83d8f97e9e5','Animalia|Arthropoda|Arachnida|Araneae|Nicodamidae|Megadictyna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('824cb270-51d0-4095-8bd5-f3169259eba7','','','96b8abaa-6792-5495-b179-d87340adbdfa','Pseudopecoelus','',0,0,'96b8abaa-6792-5495-b179-d87340adbdfa','Pseudopecoelus','96b8abaa-6792-5495-b179-d87340adbdfa','Pseudopecoelus','96b8abaa-6792-5495-b179-d87340adbdfa','Pseudopecoelus','824cb270-51d0-4095-8bd5-f3169259eba7','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Pseudopecoelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('824d89f8-041c-489f-aea2-9ecd8078534c','','','92796111-22e1-5b36-a52a-727231422ce2','Heptapleurum calyptratum (Hook.f. & Thomson) Y.F.Deng','(Hook.f. & Thomson) Y.F.Deng',0,0,'f93d5036-cbab-5e8e-a965-eceadfe79667','Heptapleurum calyptratum','f93d5036-cbab-5e8e-a965-eceadfe79667','Heptapleurum calyptratum','3f30338a-04fe-5ee6-9735-e4e9d673b252','Heptapleurum calyptrat','824d89f8-041c-489f-aea2-9ecd8078534c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Heptapleurum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('824b2657-b793-4bc3-9471-becb17946d5b','','','dd454e74-957d-565d-9c72-d4f7acecd35a','Echidnodes aulographoides (E. Bommer, M. Rousseau & Sacc.) N.F. Robertson','(E. Bommer, M. Rousseau & Sacc.) N.F. Robertson',0,0,'f839c4cf-da94-5e82-b2ab-403f8bc1e0e8','Echidnodes aulographoides','f839c4cf-da94-5e82-b2ab-403f8bc1e0e8','Echidnodes aulographoides','67a1e3b5-4b22-5569-8dc7-952fc22621f0','Echidnodes aulographoid','f64f378e-65ff-426d-944e-779ca8a076b6','Fungi|Ascomycota|Dothideomycetes|Aulographales|Aulographaceae|Echidnodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82508cbd-d90d-404f-9fc1-aba17c877be2','','','f5feb5ca-b738-5b4a-842d-7de0f335f1b1','Nephrolepis species','',0,0,'a90915ce-6a55-563f-91b5-b9bc66205498','Nephrolepis','a90915ce-6a55-563f-91b5-b9bc66205498','Nephrolepis','a90915ce-6a55-563f-91b5-b9bc66205498','Nephrolepis','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Nephrolepidaceae|Nephrolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8256206c-3653-4f90-ac49-8042cb109c47','','','83b5f251-2e94-5c1e-917f-ac9038a158bf','Lepidium tenuicaule Kirk','Kirk',0,0,'357b0d01-abb3-5f7f-8c5a-4f7a2264fd9d','Lepidium tenuicaule','357b0d01-abb3-5f7f-8c5a-4f7a2264fd9d','Lepidium tenuicaule','1e1bea95-f239-5de6-ba45-2316daeedbe5','Lepidium tenuicaul','8256206c-3653-4f90-ac49-8042cb109c47','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('825031b5-30f9-4886-ae4d-e312ad1dd18a','','','abef350a-edf5-5ea7-9626-fce86b42ccc8','Lentinus concinnus Pat.','Pat.',0,0,'892543c3-796a-52e9-bbb7-3333e99e5d82','Lentinus concinnus','892543c3-796a-52e9-bbb7-3333e99e5d82','Lentinus concinnus','fa8492e3-2f03-5468-a455-b52e603e3cc3','Lentinus concinn','825031b5-30f9-4886-ae4d-e312ad1dd18a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lentinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('825c02a7-bab8-4728-9de2-297a73c6a225','','','b64c59c1-4614-512a-95a8-669a49cf66b1','Sigara uruana Young, 1962','Young, 1962',1962,0,'b08720f3-5e00-5b79-a901-2869002e14ca','Sigara uruana','b08720f3-5e00-5b79-a901-2869002e14ca','Sigara uruana','d9010b83-d259-5fe2-9055-0e723e95095f','Sigara uruan','825c02a7-bab8-4728-9de2-297a73c6a225','Animalia|Arthropoda|Insecta|Hemiptera|Corixidae|Sigara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('825baa99-20ea-490e-92a5-7d097dd88d2c','','','0ee87271-0c4b-553c-89ac-079cd0e26c7f','Placoneis exigua (Gregory) Mereschkowsky','(Gregory) Mereschkowsky',0,0,'4528fb9c-fe3b-555f-8476-510371faf854','Placoneis exigua','4528fb9c-fe3b-555f-8476-510371faf854','Placoneis exigua','e315ea9f-c52a-5446-a8ab-ee0c8edc2dc2','Placoneis exigu','825baa99-20ea-490e-92a5-7d097dd88d2c','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Placoneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('825b35e6-0735-4af7-92bc-f38c9a21a47c','','','acf77317-f482-5b49-b497-d006534c0cc8','Eylais','',0,0,'acf77317-f482-5b49-b497-d006534c0cc8','Eylais','acf77317-f482-5b49-b497-d006534c0cc8','Eylais','acf77317-f482-5b49-b497-d006534c0cc8','Eylais','825b35e6-0735-4af7-92bc-f38c9a21a47c','Animalia|Arthropoda|Arachnida|Trombidiformes|Eylaidae|Eylais','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('825e0a41-0966-427e-8711-735aec17d1de','','','ce82b80c-6acd-519a-a0c4-84be27c3ee21','Micropora species 4 T239','',0,0,'8477a716-cb0a-52dc-85aa-dccd09d76cac','Micropora','8477a716-cb0a-52dc-85aa-dccd09d76cac','Micropora','8477a716-cb0a-52dc-85aa-dccd09d76cac','Micropora','825e0a41-0966-427e-8711-735aec17d1de','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporidae|Micropora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8263326d-fde3-4c63-8895-5af7afecf0b7','','','bb08abc6-51bd-5981-995d-8c34ad59d25d','Pyrus salicifolia ''Pendula''','',0,0,'046e7de6-77bb-56ca-9171-f2d5344d27bc','Pyrus salicifolia','046e7de6-77bb-56ca-9171-f2d5344d27bc','Pyrus salicifolia','01ef31bb-d3c8-5910-9f3e-e9a713a481d4','Pyrus salicifol','8263326d-fde3-4c63-8895-5af7afecf0b7','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Pyrus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('82631c2e-cccd-4d2a-893d-456877640639','','','e7bf9846-6d7a-5589-8b10-a19e9a8c55d0','Ustilago scitaminea Syd.','Syd.',0,0,'d1cf7683-9b8e-5f2f-99a0-e7b4a57dee5a','Ustilago scitaminea','d1cf7683-9b8e-5f2f-99a0-e7b4a57dee5a','Ustilago scitaminea','9cdd63bf-4666-5c76-871b-51ce87ed2868','Ustilago scitamine','82631c2e-cccd-4d2a-893d-456877640639','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('826024d6-8c3e-44ce-97fc-83f20f54ecc0','','','344fdf07-636d-5bba-94df-42d92d12771c','Molluginaceae Bartl.','Bartl.',0,0,'fbe00e9b-9c99-517c-94bb-dd28db0cd642','Molluginaceae','fbe00e9b-9c99-517c-94bb-dd28db0cd642','Molluginaceae','fbe00e9b-9c99-517c-94bb-dd28db0cd642','Molluginaceae','826024d6-8c3e-44ce-97fc-83f20f54ecc0','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Molluginaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('825ea9ed-2fb8-43af-b6ba-8cbc94a7796d','','','87739d36-155f-5e32-93d6-c5746e1ef067','Maoritrechus stewartensis Townsend, 2010','Townsend, 2010',2010,0,'b8d6846e-edfe-5ec4-bc58-5a05fb43e97e','Maoritrechus stewartensis','b8d6846e-edfe-5ec4-bc58-5a05fb43e97e','Maoritrechus stewartensis','c1216553-331f-57dd-acb7-06d7334c65d3','Maoritrechus stewartens','825ea9ed-2fb8-43af-b6ba-8cbc94a7796d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Maoritrechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82614cc0-fd8b-4ef8-89af-ae4b902f7703','','','1bea582e-3715-5648-837c-e75dfb1f8970','Parakatianna prospina (Salmon, 1946)','(Salmon, 1946)',1946,0,'ab501bd9-9d23-5b84-a6a5-6f9905f20acb','Parakatianna prospina','ab501bd9-9d23-5b84-a6a5-6f9905f20acb','Parakatianna prospina','cbdb3fcd-4cf4-5cb3-8c79-ee595d84d5f4','Parakatianna prospin','82614cc0-fd8b-4ef8-89af-ae4b902f7703','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Parakatianna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('826ae9b2-f9f5-442d-bd57-0017af3feb47','','','dffaca43-ef96-503c-a03b-37917f4475f6','Zealochus postfurcalis Khalaim, 2006','Khalaim, 2006',2006,0,'7d79a389-18ee-57df-899b-3ba2089a230d','Zealochus postfurcalis','7d79a389-18ee-57df-899b-3ba2089a230d','Zealochus postfurcalis','1f07298b-0b3d-57cf-8eb9-fa9003dff1d8','Zealochus postfurcal','826ae9b2-f9f5-442d-bd57-0017af3feb47','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Zealochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('826b93cd-54ae-4296-84cb-4c173449ff56','','','5aab5763-c9c9-5343-a250-c4ce7d5b5ff7','Capitularia Flörke','Flörke',0,0,'8ae2080b-40a0-527a-b12d-e9ee2bf5514b','Capitularia','8ae2080b-40a0-527a-b12d-e9ee2bf5514b','Capitularia','8ae2080b-40a0-527a-b12d-e9ee2bf5514b','Capitularia','826b93cd-54ae-4296-84cb-4c173449ff56','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Capitularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('82683fb2-4b52-4dda-a868-b6e320ef06e5','','','0c7254c3-f9ba-520c-a738-2bbc13276371','Lycoperdon subincarnatum Peck','Peck',0,0,'0d9f511a-9e1b-5d6c-8950-8e8f16379d15','Lycoperdon subincarnatum','0d9f511a-9e1b-5d6c-8950-8e8f16379d15','Lycoperdon subincarnatum','f7d9700c-cce4-5878-aaba-5973755b9434','Lycoperdon subincarnat','82683fb2-4b52-4dda-a868-b6e320ef06e5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8265fd4c-40d8-4254-806c-de2cd5be9cfb','','','ec90b2c8-5e2c-5cad-8c4f-fb056b48e559','Mycena corticola sensu Massee','',0,0,'66cf57bd-ccf2-5340-ade4-61ab1110d5b6','Mycena corticola','66cf57bd-ccf2-5340-ade4-61ab1110d5b6','Mycena corticola','3393b34b-12be-5c44-bf3e-07ffd18dd655','Mycena corticol','8e0b99e9-d7ed-4f7a-acee-a2faa46259b9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('826af6fe-8d86-473e-9a3a-a43bce2a967f','','','b5bbcfc7-bc17-5568-b480-f0c292a41ea8','Samsonia Sutra et al., 2001','Sutra et al., 2001',2001,0,'c35caa8f-6917-5b27-aebc-bba14769a49e','Samsonia','c35caa8f-6917-5b27-aebc-bba14769a49e','Samsonia','c35caa8f-6917-5b27-aebc-bba14769a49e','Samsonia','826af6fe-8d86-473e-9a3a-a43bce2a967f','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Yersiniaceae|Samsonia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('8267b14f-d47d-4a53-8bf1-f26cf585076d','','','f6d8f300-fbb7-5d54-abcf-72a3002d11df','Cosmarium pseudoprotuberans Kirchn.','Kirchn.',0,0,'f9f805a1-a88c-5ba1-821a-473f6d892ad8','Cosmarium pseudoprotuberans','f9f805a1-a88c-5ba1-821a-473f6d892ad8','Cosmarium pseudoprotuberans','f9f805a1-a88c-5ba1-821a-473f6d892ad8','Cosmarium pseudoprotuberans','8267b14f-d47d-4a53-8bf1-f26cf585076d','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('826c3114-16e3-4b7b-9ec6-13b4a20cb59f','','','30f0a5d2-9c59-51c8-9b4c-c10a489d1970','Trichia chrysosperma (Bull.) DC.','(Bull.) DC.',0,0,'2f376369-54df-5d98-b1a7-5b584c37d3ad','Trichia chrysosperma','2f376369-54df-5d98-b1a7-5b584c37d3ad','Trichia chrysosperma','633d76ef-93c6-5c85-81cf-8fc1a3af322c','Trichia chrysosperm','826c3114-16e3-4b7b-9ec6-13b4a20cb59f','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Trichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8270fa1e-b6e3-4ffb-baba-772564cc96fa','','','d3ddb680-970f-5d37-b43d-d258c7a83b92','Nototriphyllus hispidellus (Broun, 1880)','(Broun, 1880)',1880,0,'0ac61b69-88c9-5a6c-ab52-42fe16706d9e','Nototriphyllus hispidellus','0ac61b69-88c9-5a6c-ab52-42fe16706d9e','Nototriphyllus hispidellus','0b8f9c08-fa68-53f5-adcf-c5bd82667ee1','Nototriphyllus hispidell','8270fa1e-b6e3-4ffb-baba-772564cc96fa','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Nototriphyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('826e1051-f32f-4ca6-a021-b9d7445d4d57','','','31972f25-765e-5b9f-b25b-3472eef7bc47','Pinnularia polyonca var. stidolphii Krammer','Krammer',0,0,'8a778088-12bd-5b72-926e-7f2a27c889d2','Pinnularia polyonca stidolphii','29c535ff-bef5-577d-96e3-ca8630fc7b9c','Pinnularia polyonca var. stidolphii','f7e5bd0e-e838-5a4b-8d72-9cd5f5275530','Pinnularia polyonc stidolph','826e1051-f32f-4ca6-a021-b9d7445d4d57','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8272ac77-758f-4c16-9741-bf81847a776f','','','c35b69e5-212b-54d9-a87a-221ea4e05441','Ramaria australiana (Cleland) R.H. Petersen','(Cleland) R.H. Petersen',0,0,'52d32984-1996-5f00-abb6-014a024dfddf','Ramaria australiana','52d32984-1996-5f00-abb6-014a024dfddf','Ramaria australiana','fa19c635-7f73-5af5-9ead-fbebed177f7e','Ramaria australian','8272ac77-758f-4c16-9741-bf81847a776f','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('826df214-6be4-48f3-8998-a087ca86ddc5','','','d86816a6-c3e3-5422-b278-e9dfe4173128','Cytheropteron dividentum (Hornibrook, 1952)','(Hornibrook, 1952)',1952,0,'820b0017-0ddf-50ad-8aed-31488a1c2337','Cytheropteron dividentum','820b0017-0ddf-50ad-8aed-31488a1c2337','Cytheropteron dividentum','bb90f666-13be-59c9-9709-3a2fd5196864','Cytheropteron diuident','826df214-6be4-48f3-8998-a087ca86ddc5','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Cytheropteron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('827a1174-6fd8-4a61-a0fe-6f38cc968e32','','','d110834f-148b-5f0d-82f6-9f869c506a02','Isidella species NIWA G. Williams','',0,0,'48dfb124-c7f6-50c6-9d4b-35fd193584c3','Isidella','48dfb124-c7f6-50c6-9d4b-35fd193584c3','Isidella','48dfb124-c7f6-50c6-9d4b-35fd193584c3','Isidella','827a1174-6fd8-4a61-a0fe-6f38cc968e32','Animalia|Cnidaria||Gorgonacea|Isididae|Isidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('827ce78c-f552-4b8a-aac2-ec7bb061a675','','','3e2cdc3b-a6d3-5993-a595-0e85483749d7','Physcia endococcinodes Poelt','Poelt',0,0,'fac6dc00-0ad6-5ecc-926b-a5897865b229','Physcia endococcinodes','fac6dc00-0ad6-5ecc-926b-a5897865b229','Physcia endococcinodes','b9a44b17-2d15-5fd4-a5f3-bdf1ca5a01e9','Physcia endococcinod','853850be-6e12-40a1-a9dd-8c43560d8e95','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8285da63-4311-45a4-8b37-06810875c494','','','1520e1b7-0568-5df4-bc13-9d26c145e96e','Miltideaceae Hafellner','Hafellner',0,0,'98da1843-acee-52ad-94cf-ce67158cad3b','Miltideaceae','98da1843-acee-52ad-94cf-ce67158cad3b','Miltideaceae','98da1843-acee-52ad-94cf-ce67158cad3b','Miltideaceae','23d282f1-678e-4ca1-8ef4-5aa42e5e997f','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Miltideaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8284fac2-60f3-4ad1-bf76-6f3c2bb3c628','','','044b8f58-dacc-5e4d-9147-826e2b1941c5','Rhizosolenia setigera Brightwell','Brightwell',0,0,'1bdcc8ca-c31d-531b-a589-5400dbfe021b','Rhizosolenia setigera','1bdcc8ca-c31d-531b-a589-5400dbfe021b','Rhizosolenia setigera','2b3552a4-3059-5cee-8e96-72abdfa29594','Rhizosolenia setiger','8284fac2-60f3-4ad1-bf76-6f3c2bb3c628','Chromista|Ochrophyta|Bacillariophyceae|Rhizosoleniales|Rhizosoleniaceae|Rhizosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('828386c6-a7d5-48c2-87ef-9a6b5beb4480','','','7411f7f2-23b0-52d8-88b4-895be679ff48','Clavaria cyanocephala Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'d548675f-925d-5f52-a283-d7c0a65e44c9','Clavaria cyanocephala','d548675f-925d-5f52-a283-d7c0a65e44c9','Clavaria cyanocephala','fe93a933-fdf7-5930-9af9-d1b4fbe6cb61','Clavaria cyanocephal','e8046e06-7ca3-4ac2-988e-a8b9d41de58c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8289e0fb-260d-42dc-8d4c-3031b5c8d5c5','','','579e6089-4b08-52c7-a632-bd40b4e73055','Glaphrymenia','',0,0,'579e6089-4b08-52c7-a632-bd40b4e73055','Glaphrymenia','579e6089-4b08-52c7-a632-bd40b4e73055','Glaphrymenia','579e6089-4b08-52c7-a632-bd40b4e73055','Glaphrymenia','8289e0fb-260d-42dc-8d4c-3031b5c8d5c5','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Kallymeniaceae|Glaphrymenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8281d14c-acbe-43c1-8106-d2c66a568334','','','7f9d4b94-11dd-5405-9234-65992ebd2893','Onoba candidissima (Webster, 1905)','(Webster, 1905)',1905,0,'6ae0e22a-eb8c-56da-a3f7-ffdd9c924826','Onoba candidissima','6ae0e22a-eb8c-56da-a3f7-ffdd9c924826','Onoba candidissima','c7bfa03d-8ea3-5345-a51d-ead068e90f30','Onoba candidissim','8281d14c-acbe-43c1-8106-d2c66a568334','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Onoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8289a1a9-08a7-4a32-afd2-770ed6989660','','','0c9a845f-44b7-5836-8d67-36081015fb48','Cordyceps cicadae (Miq.) Massee, 1895','(Miq.) Massee, 1895',0,0,'e1351c1c-e8e6-5cdd-bcb2-1dd209055992','Cordyceps cicadae','e1351c1c-e8e6-5cdd-bcb2-1dd209055992','Cordyceps cicadae','84a3371c-3dae-51ee-82bc-885096f41332','Cordyceps cicad','8289a1a9-08a7-4a32-afd2-770ed6989660','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('828c53b8-a823-46e3-9fd0-707edc0f61eb','','','f6f69de3-e969-5319-a0a6-589d54cf08ed','Myzocallis boerneri Stroyan, 1957','Stroyan, 1957',1957,0,'9ecab5d0-ad20-5e1b-a3a1-b84c04c5ae71','Myzocallis boerneri','9ecab5d0-ad20-5e1b-a3a1-b84c04c5ae71','Myzocallis boerneri','6c0581e2-37d8-5524-8292-de11df50ee40','Myzocallis boerner','828c53b8-a823-46e3-9fd0-707edc0f61eb','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Myzocallis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8287eb27-7115-4447-bfe8-e4e0c766ad6d','','','b50f487c-03fa-56c7-a43d-dc452d75dd46','Pseudoparmelia scotophylla (Kurok.) Hale','(Kurok.) Hale',0,0,'5518b2c4-9359-5ceb-b727-6864298f03ef','Pseudoparmelia scotophylla','5518b2c4-9359-5ceb-b727-6864298f03ef','Pseudoparmelia scotophylla','f24996c9-6444-5e23-9616-55770d5a235a','Pseudoparmelia scotophyll','fc04ac1a-3ec6-4d5a-a7d7-8ea6d7025ce4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Pseudoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('828734da-a1c3-47a5-92e8-ec5f41cb358d','','','12d5d176-c3a2-56fe-8904-db1820599aeb','Oxalis cernua Thunb.','Thunb.',0,0,'0be036a0-08f7-5aa0-9dd9-69f3e8cf2247','Oxalis cernua','0be036a0-08f7-5aa0-9dd9-69f3e8cf2247','Oxalis cernua','e313b6f9-f184-53b5-b091-0d2dfd0b7885','Oxalis cernu','13e37e0d-f2a7-4f6f-ab79-2e2882f2f624','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('828c6b6e-2ba6-495b-81a6-ecfa02f29058','','','c26356e9-7ee4-55cb-af4a-9a84b1fe949d','Pasiphila suffusa (Hudson, 1928)','(Hudson, 1928)',1928,0,'2f3a73b6-6793-59f8-81aa-99125c360dcd','Pasiphila suffusa','2f3a73b6-6793-59f8-81aa-99125c360dcd','Pasiphila suffusa','65b92c3e-0036-5502-85a6-2d9a3d698c8a','Pasiphila suffus','828c6b6e-2ba6-495b-81a6-ecfa02f29058','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasiphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82910f89-f0bb-42ef-adae-a768e7d01a5c','','','8ceb012f-22fa-5dc4-8a0e-4a1218360943','Cryptocoryneaceae A. Hashim. & Kaz. Tanaka','A. Hashim. & Kaz. Tanaka',0,0,'07aac236-6609-5c3e-9b42-268d15ebefaa','Cryptocoryneaceae','07aac236-6609-5c3e-9b42-268d15ebefaa','Cryptocoryneaceae','07aac236-6609-5c3e-9b42-268d15ebefaa','Cryptocoryneaceae','82910f89-f0bb-42ef-adae-a768e7d01a5c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cryptocoryneaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8291c140-ecd7-4420-9a27-ccef9c90af1d','','','61325b72-e5b9-58fd-adfa-21cf37769922','Peritheates harrisi (Campbell, 1921)','(Campbell, 1921)',1921,0,'d5c98227-383a-53f0-a8ca-c36f8b653143','Peritheates harrisi','d5c98227-383a-53f0-a8ca-c36f8b653143','Peritheates harrisi','fd6fc4a0-c4c7-58ed-acf4-040d6b7ac8e5','Peritheates harris','8291c140-ecd7-4420-9a27-ccef9c90af1d','Animalia|Arthropoda|Insecta|Diptera|Blephariceridae|Peritheates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8292bb77-c96a-4e93-82fc-136245f729cf','','','6f245f86-2f5f-5163-9868-15ae230d88c7','Paranepanthia','',0,0,'6f245f86-2f5f-5163-9868-15ae230d88c7','Paranepanthia','6f245f86-2f5f-5163-9868-15ae230d88c7','Paranepanthia','6f245f86-2f5f-5163-9868-15ae230d88c7','Paranepanthia','8292bb77-c96a-4e93-82fc-136245f729cf','Animalia|Echinodermata|Asteroidea|Valvatida|Asterinidae|Paranepanthia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('82912776-4af6-46bf-9f7e-d7649a917753','','','029f9d89-92ce-5928-9361-a48a035d5fa3','Trachelophyllum','',0,0,'029f9d89-92ce-5928-9361-a48a035d5fa3','Trachelophyllum','029f9d89-92ce-5928-9361-a48a035d5fa3','Trachelophyllum','029f9d89-92ce-5928-9361-a48a035d5fa3','Trachelophyllum','82912776-4af6-46bf-9f7e-d7649a917753','Chromista|Ciliophora|Litostomatea|Haptorida|Trachelophyllidae|Trachelophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e96b18c-8a6c-4d7d-ab26-2601842d35d6','','','7a08f0f6-0fc7-53c3-be61-74ab17d5594f','Anemone nemorosa L.','L.',0,0,'ebe20388-0e3d-557d-a754-70334229d63b','Anemone nemorosa','ebe20388-0e3d-557d-a754-70334229d63b','Anemone nemorosa','1c542947-e1d7-5776-88cf-70c94c76e74b','Anemone nemoros','8e96b18c-8a6c-4d7d-ab26-2601842d35d6','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Anemone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e975f87-82ea-41af-8e2a-39d69ad35c60','','','7a6b0f34-aead-5990-bf33-e35e370900b1','Lepra dactylina (Ach.) Hafellner','(Ach.) Hafellner',0,0,'49b14505-f901-5cad-b830-ded0c32da2c8','Lepra dactylina','49b14505-f901-5cad-b830-ded0c32da2c8','Lepra dactylina','d1960511-28b4-5da8-a005-9b9a139ee397','Lepra dactylin','8e975f87-82ea-41af-8e2a-39d69ad35c60','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Lepra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e945c77-4b78-4a4d-9589-7ceefe8a7dd3','','','66138dff-01f5-543c-b3f5-9e30509e8065','Parapagurus richeri Lemaitre, 1999','Lemaitre, 1999',1999,0,'ef1b9bcb-9110-5332-96ea-0137b7fc222f','Parapagurus richeri','ef1b9bcb-9110-5332-96ea-0137b7fc222f','Parapagurus richeri','15577b6c-473f-5e0e-a161-00394618c161','Parapagurus richer','8e945c77-4b78-4a4d-9589-7ceefe8a7dd3','Animalia|Arthropoda|Malacostraca|Decapoda|Parapaguridae|Parapagurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8295acd6-3470-4ed6-97ce-da979889e114','','','dde4ba53-db67-5bb9-b181-93a64117339b','Australachalcus minusculus (Parent, 1933)','(Parent, 1933)',1933,0,'c10eef46-a10c-569c-b835-fa784de765f6','Australachalcus minusculus','c10eef46-a10c-569c-b835-fa784de765f6','Australachalcus minusculus','46657e77-863b-578b-8c65-6ce19daae1a1','Australachalcus minuscul','8295acd6-3470-4ed6-97ce-da979889e114','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Australachalcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e95375a-01e4-4028-bb34-bb3f3721363e','','','f83025f5-d0f4-5764-b2d0-28d06eea2989','Diplotomma alboatrum (Hoffm.) Flot.','(Hoffm.) Flot.',0,0,'c8fab772-a84e-50be-922d-a58a362756b0','Diplotomma alboatrum','c8fab772-a84e-50be-922d-a58a362756b0','Diplotomma alboatrum','e4c1461a-ddfc-5db7-9721-2cc7bc613b04','Diplotomma alboatr','8e95375a-01e4-4028-bb34-bb3f3721363e','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Diplotomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('829707f8-4f4d-415b-8963-e52fac480660','','','d871c5d5-ad8a-57fa-8060-03059c07dc41','Apus pacificus (Latham, 1802)','(Latham, 1802)',1802,0,'540e0e5f-641d-53cf-a716-62c9f8e4f34f','Apus pacificus','540e0e5f-641d-53cf-a716-62c9f8e4f34f','Apus pacificus','d76c2c66-473e-5171-b7a8-4a98214ac10f','Apus pacific','829707f8-4f4d-415b-8963-e52fac480660','Animalia|Chordata|Aves|Apodiformes|Apodidae|Apus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e9a3dde-8449-4d45-9c42-4687119971fc','','','d02dbbed-c52a-525a-b292-58b4052e25a2','Gymnostomum pyriforme Hedw.','Hedw.',0,0,'2e143241-cc9f-5e28-94f0-74fb18895964','Gymnostomum pyriforme','2e143241-cc9f-5e28-94f0-74fb18895964','Gymnostomum pyriforme','74419e9b-c8de-5a4d-ad33-8f8fe2d4daae','Gymnostomum pyriform','f5dce837-dc2d-47ee-8a2b-ca934d2552bc','Plantae||Bryopsida|Pottiales|Pottiaceae|Gymnostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ea120d8-b0c4-43ad-b0bc-a37b68ac4826','','','65023bbe-439d-5c2a-b0a5-e1a5938fab96','Coptocercus rubripes (Boisduval, 1835)','(Boisduval, 1835)',1835,0,'d4ff9e13-2a2b-575c-9b4b-f95a5a6e7807','Coptocercus rubripes','d4ff9e13-2a2b-575c-9b4b-f95a5a6e7807','Coptocercus rubripes','0bef6da0-723f-57a6-a27e-7772e7e78560','Coptocercus rubrip','8ea120d8-b0c4-43ad-b0bc-a37b68ac4826','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Coptocercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ea335c6-2c80-42d3-9bfe-e90c945f80df','','','77af38f0-52a5-5b40-b32c-cd304d20009a','Roccellinastrum flavescens Kantvilas','Kantvilas',0,0,'5d05b08f-f3be-565b-b2f2-86543e870757','Roccellinastrum flavescens','5d05b08f-f3be-565b-b2f2-86543e870757','Roccellinastrum flavescens','11f607c3-310b-55ff-b96e-88478c06f84f','Roccellinastrum flauescens','8ea335c6-2c80-42d3-9bfe-e90c945f80df','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Roccellinastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8eac2680-67f4-4689-b146-0da742a15101','','','6eed30f3-50d3-58d3-a2c2-bd717df525dc','Sycophaginae','',0,0,'6eed30f3-50d3-58d3-a2c2-bd717df525dc','Sycophaginae','6eed30f3-50d3-58d3-a2c2-bd717df525dc','Sycophaginae','6eed30f3-50d3-58d3-a2c2-bd717df525dc','Sycophaginae','8eac2680-67f4-4689-b146-0da742a15101','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ea07b49-f3b0-4cdd-b41c-f486f74f2d3f','','','b21097fb-dfda-5f8b-96aa-79812296b204','Hysterium rufulum Spreng.','Spreng.',0,0,'54f8573f-7c7e-57ba-9ff4-6a2bea522306','Hysterium rufulum','54f8573f-7c7e-57ba-9ff4-6a2bea522306','Hysterium rufulum','2c282c67-995b-5a15-8951-bb5af6ebddae','Hysterium ruful','a9194499-8eb2-48fe-88c7-1558bc9b51b0','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ea9b7e3-09be-4b0a-b02f-3381893bb724','','','1168488a-0e16-598b-8350-929c43d0ee36','Spogotteria Dyko & B. Sutton','Dyko & B. Sutton',0,0,'337b0cbe-f27e-58c5-9923-167d027b977f','Spogotteria','337b0cbe-f27e-58c5-9923-167d027b977f','Spogotteria','337b0cbe-f27e-58c5-9923-167d027b977f','Spogotteria','a2f871ec-1f0e-4662-9ac7-233d3e3ca0b0','Fungi|Ascomycota||||Spogotteria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8eaaf7b2-4eb2-40d9-8ba8-ac764f151d4b','','','a6844b35-6f03-5fee-bc03-7e5b9ac63adf','Xynobius albobasalis van Achterberg, 2004','van Achterberg, 2004',2004,0,'bb636aa0-02b7-54f1-b68a-4e9505c95a67','Xynobius albobasalis','bb636aa0-02b7-54f1-b68a-4e9505c95a67','Xynobius albobasalis','6f482ad3-16e7-5194-826b-a94c324ae3e2','Xynobius albobasal','8eaaf7b2-4eb2-40d9-8ba8-ac764f151d4b','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Xynobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ea8fd1c-9a33-45df-baf1-4650247ee3be','','','2904604c-3426-599f-af2f-1f3a15da5315','Plagiochila circumdentata Steph.','Steph.',0,0,'eca3c95f-e693-5833-b2ef-9ba3d5cd5828','Plagiochila circumdentata','eca3c95f-e693-5833-b2ef-9ba3d5cd5828','Plagiochila circumdentata','bdfa36d3-012d-5df8-9d67-5cb9d4986fec','Plagiochila circumdentat','8ea8fd1c-9a33-45df-baf1-4650247ee3be','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8eb0b1c0-268b-4d00-a3e9-3e5150aa8cf8','','','2bbdb154-374e-5491-8072-710491a30135','Coenocorypha chathamica (Forbes)','(Forbes)',0,0,'cf51ea88-fe94-5e14-ac41-1b0e79a974fe','Coenocorypha chathamica','cf51ea88-fe94-5e14-ac41-1b0e79a974fe','Coenocorypha chathamica','7a5d7d52-0fd4-5625-a642-fc409e6c0712','Coenocorypha chathamic','8eb0b1c0-268b-4d00-a3e9-3e5150aa8cf8','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Coenocorypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8eb101fa-0a24-49ae-9277-a2efc070d9c3','','','7564e484-c7a4-5475-b232-05deefa16bd0','Balanococcus mayae Cox, 1987','Cox, 1987',1987,0,'0f6f496a-37d4-5eb5-b257-c44cda102d51','Balanococcus mayae','0f6f496a-37d4-5eb5-b257-c44cda102d51','Balanococcus mayae','eb7345ca-d50c-5fe5-85ef-0a4dde94ecfb','Balanococcus may','8eb101fa-0a24-49ae-9277-a2efc070d9c3','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Balanococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8eb21366-626e-46bb-bbb1-d03a9c81c64b','','','d3927eda-a9c5-56b0-92f3-585ba45ce69a','Cylindrocarpon heteronema (Berk. & Broome) Wollenw.','(Berk. & Broome) Wollenw.',0,0,'903f5033-7bcb-580c-af15-747200460ac8','Cylindrocarpon heteronema','903f5033-7bcb-580c-af15-747200460ac8','Cylindrocarpon heteronema','fb45055c-3e66-5d9a-b05e-79ecd55a864c','Cylindrocarpon heteronem','e536283c-9c5c-434c-95b4-bcc3a68d8a75','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ebc7cd0-7f7e-4026-99f0-18853c54c236','','','a61a3243-dc02-55aa-b872-04aec9271755','Oryzopsis miliacea (L.) Aschers. & Schweinf.','(L.) Aschers. & Schweinf.',0,0,'c95be9fc-4e04-5eeb-810c-4bb6e7d19347','Oryzopsis miliacea','c95be9fc-4e04-5eeb-810c-4bb6e7d19347','Oryzopsis miliacea','dd98bbc5-05f2-5b3e-8a21-ac2bbc51044c','Oryzopsis miliace','1c6f8264-2662-4708-9e32-06a14d77724c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Oryzopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ebc7c26-36dd-4b13-bea7-21adf166745c','','','be70d55f-fee8-56de-bb05-1bbe553859fe','Marasmius druceae G. Stev.','G. Stev.',0,0,'b85840ef-7456-5e9a-8c53-d7acfd3f206a','Marasmius druceae','b85840ef-7456-5e9a-8c53-d7acfd3f206a','Marasmius druceae','c8f72324-4107-5592-8657-6c0410864e4c','Marasmius druce','542901c6-6dab-4d19-aabb-1fbd867d77b5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8eb71188-f347-4163-ad9e-6f56abd894f2','','','a703eb96-66fe-5928-97a0-cec7046851ab','Dasineura pyri (Bouche, 1847)','(Bouche, 1847)',1847,0,'4c1de13d-c6f7-57b4-a0c6-c4288f92c15c','Dasineura pyri','4c1de13d-c6f7-57b4-a0c6-c4288f92c15c','Dasineura pyri','bf044e56-86b6-521f-b502-02d6a2f244d6','Dasineura pyr','8eb71188-f347-4163-ad9e-6f56abd894f2','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Dasineura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ebdbba2-8a17-45dd-b814-2f57d49fcf5f','','','ec2a2389-3cd4-5908-a456-120ddc534b93','Papillaria intricata (Mitt.) Müll. Hal. & Broth.','(Mitt.) Müll. Hal. & Broth.',0,0,'f1e35944-2fe6-5860-8419-ad9ce6487ccc','Papillaria intricata','f1e35944-2fe6-5860-8419-ad9ce6487ccc','Papillaria intricata','a9f83891-4fb6-541e-8f05-213276cb7380','Papillaria intricat','8ebdbba2-8a17-45dd-b814-2f57d49fcf5f','Plantae||Bryopsida|Hypnales|Meteoriaceae|Papillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ebe2fea-f567-4f81-b547-48411e81c6a1','','','04d69b36-1003-55a4-b6d6-a2e75d7947e8','Parmelia rubiginosa var. sphinctrina (Mont.) Hook.f.','(Mont.) Hook.f.',0,0,'9cc0c30d-5dbd-5ace-be4c-35e70b9c53a5','Parmelia rubiginosa sphinctrina','3f463677-de5e-5765-94c2-f96a641b3146','Parmelia rubiginosa var. sphinctrina','815c4b42-6d09-5778-a955-98765eff66c0','Parmelia rubiginos sphinctrin','1cc80178-fbab-4c74-8bf7-29e4a70551e6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ec14324-c4d8-4419-aa6d-7641ff949fd1','','','befd4e36-db77-5f52-9c39-a3732f702fae','Drepanocladus revolvens subsp. intermedius (Lindb.) Grout','(Lindb.) Grout',0,0,'10c532d6-130c-51f1-9621-2af32dd27abd','Drepanocladus revolvens intermedius','90c42237-771f-5629-af35-d42936756e8b','Drepanocladus revolvens subsp. intermedius','7273d4ff-06b4-5e6e-bb18-1df868006a45','Drepanocladus reuoluens intermed','5a5fb705-6763-449b-9d54-a3c167a7e66d','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Drepanocladus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ec23964-a03b-4306-b0d9-93a327a3d98a','','','304498d5-bb41-5bf2-84f0-43c2e7ba92fc','Amandinea hnatiukii Elix','Elix',0,0,'9e0f5035-397f-5811-b218-d3264c3047f1','Amandinea hnatiukii','9e0f5035-397f-5811-b218-d3264c3047f1','Amandinea hnatiukii','54f84487-a108-59fa-af18-49abc2822319','Amandinea hnatiuk','8ec23964-a03b-4306-b0d9-93a327a3d98a','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ec0b81c-1a3a-4740-9ad0-c37a5f90a5e4','','','a5a37109-4742-584a-9e9f-070086bb8c33','Ephebe fruticosa Henssen','Henssen',0,0,'e9662afb-0909-5d1f-a0f6-05db1b261897','Ephebe fruticosa','e9662afb-0909-5d1f-a0f6-05db1b261897','Ephebe fruticosa','593b9d71-124a-5f55-9531-7517aba0a397','Ephebe fruticos','8ec0b81c-1a3a-4740-9ad0-c37a5f90a5e4','Fungi||Ascomycetes|Lichinales|Lichinaceae|Ephebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ec09ba0-25ce-4237-8882-bed7762a6fd5','','','5b041c66-da73-5c96-8a94-d67b954d58c7','Mycobilimbia australis Kantvilas & Messuti','Kantvilas & Messuti',0,0,'ecc60104-e917-5015-a1ca-8672ed6e6a29','Mycobilimbia australis','ecc60104-e917-5015-a1ca-8672ed6e6a29','Mycobilimbia australis','1a725399-37e4-52a3-a6f8-45d3c4def03c','Mycobilimbia austral','8ec09ba0-25ce-4237-8882-bed7762a6fd5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Mycobilimbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ebeffb8-1f29-47f4-a28b-ed96b66135fd','','','297214f8-9809-52d5-9c81-fe5673a08159','Neoevas celmisiae Broun, 1921','Broun, 1921',1921,0,'b740a8e1-77bc-5db9-bb28-5b4767340d80','Neoevas celmisiae','b740a8e1-77bc-5db9-bb28-5b4767340d80','Neoevas celmisiae','9add3e4b-7db2-556a-ae85-25979435573b','Neoevas celmisi','8ebeffb8-1f29-47f4-a28b-ed96b66135fd','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Neoevas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ebe52b8-5249-4f2b-be31-f0ef8e43fed1','','','b69f7b77-dfae-5efc-9bc7-8ea75d493013','Squalus griffini Phillipps, 1931 Phillipps 1931, 1931','Phillipps, 1931',1931,0,'7c9f0d46-34d7-58b0-ad43-d1d70cd8f18d','Squalus griffini','7c9f0d46-34d7-58b0-ad43-d1d70cd8f18d','Squalus griffini','24e5306f-7098-5f74-8341-2ac31f8689b2','Squalus griffin','8ebe52b8-5249-4f2b-be31-f0ef8e43fed1','Animalia|Chordata|Chondrichthyes|Squaliformes|Squalidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8ec9fdf7-6259-4dd5-bc4d-3c395a7ef149','','','1a94e273-c1ca-51a3-9c76-ad76cce118f4','Palmariales','',0,0,'1a94e273-c1ca-51a3-9c76-ad76cce118f4','Palmariales','1a94e273-c1ca-51a3-9c76-ad76cce118f4','Palmariales','1a94e273-c1ca-51a3-9c76-ad76cce118f4','Palmariales','8ec9fdf7-6259-4dd5-bc4d-3c395a7ef149','Plantae|Rhodophyta|Florideophyceae|Palmariales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ecdefc8-46c1-40b0-8066-a71dba25dcf6','','','92ab5f9a-f0ab-5f1a-8b77-d21907c61c40','Balaenoptera musculus brevicauda Ischihara, 1966','Ischihara, 1966',1966,0,'ae9f839e-2f02-565a-85b4-5111ba69f84e','Balaenoptera musculus brevicauda','ae9f839e-2f02-565a-85b4-5111ba69f84e','Balaenoptera musculus brevicauda','3446ca32-db77-5e93-8309-21f2710b6331','Balaenoptera muscul breuicaud','8ecdefc8-46c1-40b0-8066-a71dba25dcf6','Animalia|Chordata|Mammalia|Cetacea|Balaenopteridae|Balaenoptera','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ec42fac-5662-46d2-bba3-f4b959012194','','','fe277f3a-abb6-569d-8289-67e962f37aba','Accacladocoelium leontjevae Korotaeva, 1976','Korotaeva, 1976',1976,0,'21a95eb6-136a-5615-af93-195e2b5e0d64','Accacladocoelium leontjevae','21a95eb6-136a-5615-af93-195e2b5e0d64','Accacladocoelium leontjevae','d0253a48-641d-5737-b87e-ea801e18cf1e','Accacladocoelium leontieu','8ec42fac-5662-46d2-bba3-f4b959012194','Animalia|Platyhelminthes|Neoophora|Azygiida|Accacoeliidae|Accacladocoelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ece9595-7713-4f7b-9b30-0796f659f8e5','','','dbd79941-ca07-5f38-89dd-b48d79ddf5d0','Pisolithus arenarius var. novozeelandicus Henn.','Henn.',0,0,'90cc2877-2558-5959-b2a2-a301323ff754','Pisolithus arenarius novozeelandicus','6a7babdc-d3d4-5777-80c7-a8d0fbb89bdd','Pisolithus arenarius var. novozeelandicus','601dbcaf-7d2f-5e5d-a6b3-657cc2553a7a','Pisolithus arenar nouozeelandic','8b130c69-e9bd-479e-93d3-3f89c49dca46','Fungi|Basidiomycota|Agaricomycetes|Boletales|Pisolithaceae|Pisolithus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ed34595-ceb5-4cf7-9dd3-766e268a445d','','','cddcee7a-fae8-50a9-88be-66b250205508','Chrysopeplus','',0,0,'cddcee7a-fae8-50a9-88be-66b250205508','Chrysopeplus','cddcee7a-fae8-50a9-88be-66b250205508','Chrysopeplus','cddcee7a-fae8-50a9-88be-66b250205508','Chrysopeplus','8ed34595-ceb5-4cf7-9dd3-766e268a445d','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Chrysopeplus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ed4c8a5-4fd4-4c72-8961-68d82f93d5b7','','','d3e887d7-4ed6-511d-9228-3c7237cdb57b','Ascochyta species','',0,0,'b5deede2-d2df-5a3e-b75d-4e4b3820c2ba','Ascochyta','b5deede2-d2df-5a3e-b75d-4e4b3820c2ba','Ascochyta','b5deede2-d2df-5a3e-b75d-4e4b3820c2ba','Ascochyta','8ed4c8a5-4fd4-4c72-8961-68d82f93d5b7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8ecfd988-8b78-4bc5-8411-60b1a6fc7f97','','','9db6c185-2603-5de5-9bcc-31372b4a8c50','Phaeocystales','',0,0,'9db6c185-2603-5de5-9bcc-31372b4a8c50','Phaeocystales','9db6c185-2603-5de5-9bcc-31372b4a8c50','Phaeocystales','9db6c185-2603-5de5-9bcc-31372b4a8c50','Phaeocystales','8ecfd988-8b78-4bc5-8411-60b1a6fc7f97','Chromista|Haptophyta|Coccolithophyceae|Phaeocystales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ed4f353-21a5-4233-9c38-70f5f965d8ca','','','3f449de3-d8e9-5177-9c94-e12b732edcf9','Adocia venustina Bergquist, 1961','Bergquist, 1961',1961,0,'97d5bb92-6962-52d8-8a4e-555bd5973cbe','Adocia venustina','97d5bb92-6962-52d8-8a4e-555bd5973cbe','Adocia venustina','99c89ce9-9d8c-58cf-987a-c1672da5f622','Adocia uenustin','8ed4f353-21a5-4233-9c38-70f5f965d8ca','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Adocia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ed162e2-4d5e-457c-ad1b-b164d62c70f5','','','3ae4b32a-55db-51b5-8eb4-70aa238f7d92','Turicella Funke et al. 1994','Funke et al. 1994',1994,0,'0e2b3358-959f-5629-8acd-3949874b86f9','Turicella','0e2b3358-959f-5629-8acd-3949874b86f9','Turicella','0e2b3358-959f-5629-8acd-3949874b86f9','Turicella','8ed162e2-4d5e-457c-ad1b-b164d62c70f5','Bacteria|Actinomycetota|Actinobacteria|Bifidobacteriales|Bifidobacteriaceae|Turicella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('8ed072cd-30ad-4005-bf58-9356cc1f25a3','','','a82a0ee5-6854-5416-b78f-dfd2c9dbad70','Phormidium tenue (C. Agardh ex Gomont) Anagn. & Komárek','(C. Agardh ex Gomont) Anagn. & Komárek',0,0,'dba9ffe0-cf83-52b2-a94d-6a0659f9c640','Phormidium tenue','dba9ffe0-cf83-52b2-a94d-6a0659f9c640','Phormidium tenue','7bea1c23-c03e-5d50-9311-a787fe6dce45','Phormidium tenu','8ed072cd-30ad-4005-bf58-9356cc1f25a3','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('8ecf79c0-9692-4770-8831-f83d90f28720','','','26b76407-4b8c-5297-b59b-d565c14a4870','Stilbechrysomyxa stilbae (Y.Z. Wang, M.M. Chen & L. Guo) M.M. Chen','(Y.Z. Wang, M.M. Chen & L. Guo) M.M. Chen',0,0,'66d762e3-5d9e-5152-a342-115788d0c903','Stilbechrysomyxa stilbae','66d762e3-5d9e-5152-a342-115788d0c903','Stilbechrysomyxa stilbae','29dc49a9-53b8-51e6-8787-6d3cf7016aea','Stilbechrysomyxa stilb','0f0bf22b-0b94-4e12-a848-a43974ac42d9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Stilbechrysomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8edcbef9-f5fa-4002-a9a8-d3759f671ecc','','','e28f5064-7b3d-577a-b8b8-461015911904','Rhodospirillales Pfennig and Trüper, 1971','Pfennig and Trüper, 1971',1971,0,'a9b80cab-f6f3-5862-8fab-7d2ce77c25b8','Rhodospirillales','a9b80cab-f6f3-5862-8fab-7d2ce77c25b8','Rhodospirillales','a9b80cab-f6f3-5862-8fab-7d2ce77c25b8','Rhodospirillales','8edcbef9-f5fa-4002-a9a8-d3759f671ecc','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('8eddfd81-7010-486a-af5b-434b4490e81b','','','bc43f8cc-7d98-58e0-91fc-d118c76e6135','Oncoba Forssk.','Forssk.',0,0,'c9457409-f25d-5d51-96d2-996f0ff08690','Oncoba','c9457409-f25d-5d51-96d2-996f0ff08690','Oncoba','c9457409-f25d-5d51-96d2-996f0ff08690','Oncoba','8eddfd81-7010-486a-af5b-434b4490e81b','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Oncoba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ede542a-0bf9-4c4e-acea-6bd407aec350','','','4ffa82af-c2ae-582b-99aa-dbdb94dcc298','Lygaeus subjectus Walker, 1872','Walker, 1872',1872,0,'07906d6f-4962-5528-a008-281dac86702e','Lygaeus subjectus','07906d6f-4962-5528-a008-281dac86702e','Lygaeus subjectus','103c0dc6-60ee-5dd4-aff2-20274b450105','Lygaeus subiect','94c8108f-6fda-4d3c-946a-fd63a57922bf','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Lygaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8edcef92-a293-40cc-ab0d-8d65ee5a18b2','','','fe7cbf2e-22b6-525a-bd74-16a43b440f29','Cona White, 1879','White, 1879',1879,0,'f015bf04-548e-55b5-adad-5376138dd32e','Cona','f015bf04-548e-55b5-adad-5376138dd32e','Cona','f015bf04-548e-55b5-adad-5376138dd32e','Cona','8570c47c-6b94-4d4a-87d5-8e8255cb712d','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Cona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8edd0b06-522c-449a-9729-e9048d191413','','','4c14b7e4-1163-5324-b351-0f982f614d18','Hypochnus longisporus Pat.','Pat.',0,0,'f810381b-c13b-51d0-8e8e-f16ddb296f30','Hypochnus longisporus','f810381b-c13b-51d0-8e8e-f16ddb296f30','Hypochnus longisporus','7589c312-ce7a-5873-b0cc-3d359ceec704','Hypochnus longispor','152e5edc-3435-46a8-89c8-e1c33ceeeed8','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Hypochnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8edcebcd-38a0-4c24-bca0-ec94124d88a9','','','df6177ce-6908-5652-9ceb-591493f0fd12','Aspidium pulcherrimum Colenso','Colenso',0,0,'4fa3bdae-1f31-517f-8f00-c48cc340ec1f','Aspidium pulcherrimum','4fa3bdae-1f31-517f-8f00-c48cc340ec1f','Aspidium pulcherrimum','c5f174b6-c1e1-52c8-a368-64733c2ad68b','Aspidium pulcherrim','71af5aa0-2f2d-4e2c-ad01-39a926ebf738','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8edce439-4c3b-44b7-a018-fd9c97fab226','','','66d0a04f-517a-52bb-8c34-930e0384ed12','Nothophaeocryptopus gaeumannii (T. Rohde) Videira, C. Nakash., U. Braun & Crous','(T. Rohde) Videira, C. Nakash., U. Braun & Crous',0,0,'b8ff2e2f-2add-55e5-874e-4bfffedb3c18','Nothophaeocryptopus gaeumannii','b8ff2e2f-2add-55e5-874e-4bfffedb3c18','Nothophaeocryptopus gaeumannii','2a7218f7-42b8-582f-a1d5-808e251c81ff','Nothophaeocryptopus gaeumann','8edce439-4c3b-44b7-a018-fd9c97fab226','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Nothophaeocryptopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c417538-1a84-47dc-9ce5-c7211bca3e1e','','','b8c3c3b7-6253-55d5-913a-3fc9ba969710','Maoriphylina Cassis & Eyles, 2006','Cassis & Eyles, 2006',2006,0,'57e9c965-5dc7-55db-854d-5a9f8f48a56a','Maoriphylina','57e9c965-5dc7-55db-854d-5a9f8f48a56a','Maoriphylina','57e9c965-5dc7-55db-854d-5a9f8f48a56a','Maoriphylina','8c417538-1a84-47dc-9ce5-c7211bca3e1e','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Maoriphylina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c42cc06-b9a2-4734-8c99-cf86c7317c92','','','e9ffa93f-2289-585b-8f7c-64511061e001','Truncatella conorum-piceae (Tubeuf) Steyaert','(Tubeuf) Steyaert',0,0,'877e9a6a-e5bc-5c8c-a0e9-a55421f34b31','Truncatella conorum-piceae','877e9a6a-e5bc-5c8c-a0e9-a55421f34b31','Truncatella conorum-piceae','2f43d015-de7b-5dac-bcc5-b810fa135cba','Truncatella conorum-pice','8c42cc06-b9a2-4734-8c99-cf86c7317c92','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Truncatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c485fd0-e966-4ffd-8751-449d40fcfb3a','','','b244cd07-7c0c-5607-a412-e2a1226ac3b0','Thunnus alalunga (Bonnaterre, 1788)','(Bonnaterre, 1788)',1788,0,'d7f9356f-b6fd-5091-bdef-6d8b1b69ce3a','Thunnus alalunga','d7f9356f-b6fd-5091-bdef-6d8b1b69ce3a','Thunnus alalunga','ea5b1403-2982-5e8e-b7f2-a4896b4efe22','Thunnus alalung','8c485fd0-e966-4ffd-8751-449d40fcfb3a','Animalia|Chordata|Actinopterygii|Perciformes|Scombridae|Thunnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c47820c-8c54-42bb-ac9c-ac83f91ea997','','','862bacb8-e06c-5a2c-beab-fb43f90a9a7a','Polyardis illustris Jaschhof, 2004','Jaschhof, 2004',2004,0,'54aa8f5a-79e0-586f-a54e-8c1e07b37836','Polyardis illustris','54aa8f5a-79e0-586f-a54e-8c1e07b37836','Polyardis illustris','062481ee-51d0-5d16-b374-ecb8b901a21c','Polyardis illustr','8c47820c-8c54-42bb-ac9c-ac83f91ea997','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Polyardis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c467ba9-479c-432f-9390-908398f882f6','','','5f8124ec-bca9-5c7b-b32a-47b1afe0821c','Aspergillus stramenius R. Novak & Raper','R. Novak & Raper',0,0,'0b792a0d-2d02-5b1d-a5b5-88d17417b8b2','Aspergillus stramenius','0b792a0d-2d02-5b1d-a5b5-88d17417b8b2','Aspergillus stramenius','f0e0a21b-78ec-50c5-9f81-50b3bf48b27f','Aspergillus stramen','27914201-3f0b-4a42-b35c-19514c0db529','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c50a2ff-d2d4-4847-bbe4-4ead3b32672a','','','04e0e9ec-ad90-50be-911b-f7020e5b19f2','Phakellia species Kelly & Wilkinson, 2000','',0,0,'728e9207-e85a-538f-9324-8fc627f292df','Phakellia','728e9207-e85a-538f-9324-8fc627f292df','Phakellia','728e9207-e85a-538f-9324-8fc627f292df','Phakellia','8c50a2ff-d2d4-4847-bbe4-4ead3b32672a','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Phakellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8c49d125-4e11-4b71-a2f4-506f331f937c','','','f6e060e3-0c56-5d36-b2d8-13803d98458f','Oopterus species','',0,0,'445f720f-e4a9-50f6-98fa-969a5f6ec513','Oopterus','445f720f-e4a9-50f6-98fa-969a5f6ec513','Oopterus','445f720f-e4a9-50f6-98fa-969a5f6ec513','Oopterus','8c49d125-4e11-4b71-a2f4-506f331f937c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8c519df3-6790-4eee-9f29-43b48a7d6105','','','02cd4124-c10a-556f-8f6b-c3f1a3308262','Grimmia pulvinata var. africana (Hedw.) Hook.f. & Wilson','(Hedw.) Hook.f. & Wilson',0,0,'42766558-5131-55c4-9eb6-72c01f1575e5','Grimmia pulvinata africana','fa4a19f4-ef98-5c7b-9491-cb015e4392d9','Grimmia pulvinata var. africana','d0af9a25-66b4-55a0-bd2e-e53522e90e28','Grimmia puluinat african','8c519df3-6790-4eee-9f29-43b48a7d6105','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c4cd674-e2a9-4c57-bf83-50fe1f3411da','','','a5918a2e-c124-5d6d-b284-67c93ecdae5d','Agrobacterium skierniewicense (Puławska et al. 2012) Mousavi et al., 2016','(Puławska et al. 2012) Mousavi et al., 2016',2012,0,'eefe3c02-ccf9-5df6-b4e9-0792a2983085','Agrobacterium skierniewicense','eefe3c02-ccf9-5df6-b4e9-0792a2983085','Agrobacterium skierniewicense','20ecae1f-8c05-51ed-a123-a7b1abdbb0bb','Agrobacterium skierniewicens','8c4cd674-e2a9-4c57-bf83-50fe1f3411da','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Agrobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('8c4ccf20-c395-4761-8981-a120d0ff7514','','','676b06b0-3770-5f6e-8db5-156b893bb5ba','Puffinus (Thyellodroma) pacificus ( (Gmelin), 1789) pacificus','',0,0,'9b650934-316d-51e2-946d-15682bc446b1','Puffinus pacificus','9b650934-316d-51e2-946d-15682bc446b1','Puffinus pacificus','252deede-b551-59e6-9922-8aa3d98506cf','Puffinus pacific','8c4ccf20-c395-4761-8981-a120d0ff7514','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('8c57b9fd-2edc-4b5a-a2e9-10af9ac483a4','','','395c7fb2-99ba-5831-832b-3ef2be085aa2','Puccinia glomerata Grev.','Grev.',0,0,'3c307a1c-099b-505c-a4d3-46ff13cec679','Puccinia glomerata','3c307a1c-099b-505c-a4d3-46ff13cec679','Puccinia glomerata','608e6c82-4ff0-5dba-a428-4a8799960478','Puccinia glomerat','8c57b9fd-2edc-4b5a-a2e9-10af9ac483a4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c55e58d-d7ed-4f2b-9847-7dd21ef9493e','','','55ed7f63-e91e-58c0-baab-c22939a1a348','Paranotoreas brephosata (Walker, 1862)','(Walker, 1862)',1862,0,'f655d7e8-fe0b-50f2-9ac2-4a668038a222','Paranotoreas brephosata','f655d7e8-fe0b-50f2-9ac2-4a668038a222','Paranotoreas brephosata','11a74ee5-061d-521e-a0a1-2c29415f0c47','Paranotoreas brephosat','8c55e58d-d7ed-4f2b-9847-7dd21ef9493e','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Paranotoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c574b63-f225-4439-b801-6b532f7bb376','','','05858e2b-8166-5ae6-99f5-ee7d05de67f5','Lagunaria patersonia (Andrews) G.Don','(Andrews) G.Don',0,0,'cce2dfc6-9f63-5270-9ff5-b32bb0cd3907','Lagunaria patersonia','cce2dfc6-9f63-5270-9ff5-b32bb0cd3907','Lagunaria patersonia','23a81171-85e7-579c-a915-2bc949d21573','Lagunaria paterson','8c574b63-f225-4439-b801-6b532f7bb376','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Lagunaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c53ff32-afda-477d-a3c2-f628dc9401c2','','','c9d2e771-da26-566a-af5a-d1e2cce148f3','Anastrophyllum sect. Anastrophyllopsis R.M.Schust.','R.M.Schust.',0,0,'a78b8417-44c4-51df-a27c-a6ae47efed1f','Anastrophyllopsis','453ad223-89da-5aed-84a9-2a8c958fa98e','Anastrophyllum sect. Anastrophyllopsis','a78b8417-44c4-51df-a27c-a6ae47efed1f','Anastrophyllopsis','d555ed76-339f-4749-a0c0-0fdfdf4578f0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('8c58a6ee-dc12-4172-ae12-82ea06f9ddad','','','4448161d-8771-5c44-ba43-840cb80d57cc','Agave stricta Salm-Dyck','Salm-Dyck',0,0,'05fafb03-5122-5337-9626-c14de596bb26','Agave stricta','05fafb03-5122-5337-9626-c14de596bb26','Agave stricta','59e39a71-6b6d-5a27-b179-a0891f8c0d36','Agave strict','8c58a6ee-dc12-4172-ae12-82ea06f9ddad','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Agave','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c5c1891-694e-4703-a890-6a7bdd19d267','','','b906667f-47d3-56e8-b770-0f6ef894fa34','Xenolophium lanuginosum A.E. Bell & Mahoney','A.E. Bell & Mahoney',0,0,'409b4df5-e0f1-5151-87ad-40bb199ff4fd','Xenolophium lanuginosum','409b4df5-e0f1-5151-87ad-40bb199ff4fd','Xenolophium lanuginosum','c0562635-3789-5ed9-8a31-3b43660184d5','Xenolophium lanuginos','8c5c1891-694e-4703-a890-6a7bdd19d267','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Xenolophium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c60736c-2a41-400b-932b-5f28ef27b9e9','','','6510bfb5-2316-55bb-91d6-efba03b244e9','Protoperidinium pellucidum Bergh','Bergh',0,0,'e332d35a-b69c-5834-95d3-761c6858e87a','Protoperidinium pellucidum','e332d35a-b69c-5834-95d3-761c6858e87a','Protoperidinium pellucidum','ac1dc1cf-5165-5dd2-912f-e733503652e8','Protoperidinium pellucid','8c60736c-2a41-400b-932b-5f28ef27b9e9','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c61e1ba-55ac-458a-87f0-73a82df4be4d','','','1f7c6808-c4cb-515c-ac58-d6a75c277d8d','Leptographium radiaticola (J.J. Kim, Seifert & G.H. Kim) M. Procter & Z.W. de Beer','(J.J. Kim, Seifert & G.H. Kim) M. Procter & Z.W. de Beer',0,0,'2b8de4ec-38a5-5750-a442-ae9525650810','Leptographium radiaticola','2b8de4ec-38a5-5750-a442-ae9525650810','Leptographium radiaticola','1714c687-bea4-558f-b980-4038bb6f8caa','Leptographium radiaticol','8c61e1ba-55ac-458a-87f0-73a82df4be4d','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Leptographium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c67a192-7630-4063-9cb2-440afd84eec1','','','e0c6e5fd-9afc-552e-b802-8492590e4e88','Carenzia fastigiata B. Marshall, 1983','B. Marshall, 1983',1983,0,'9e67c3db-9ea3-5823-a4d8-4f4d0507df95','Carenzia fastigiata','9e67c3db-9ea3-5823-a4d8-4f4d0507df95','Carenzia fastigiata','164d0fa4-4d93-50e4-98fb-ae14e5eb3d68','Carenzia fastigiat','8c67a192-7630-4063-9cb2-440afd84eec1','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Carenzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c672a59-3442-40c9-b4b6-69b921f39833','','','7ec14254-0449-5604-b9ab-b0568cfca556','Celmisia lanceolata Cockayne','Cockayne',0,0,'534aff15-5c19-5f29-9b8f-cf3d91f8d3c1','Celmisia lanceolata','534aff15-5c19-5f29-9b8f-cf3d91f8d3c1','Celmisia lanceolata','131f746e-0350-503d-b4a6-617d67547f44','Celmisia lanceolat','88e18d50-05e2-40ed-82fd-6d6ebd063df4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c694334-a6e0-43c4-9627-a926dafb1548','','','38cc647b-f535-508b-9c09-b46c166e6afc','Sticta sinuosa Pers.','Pers.',0,0,'8e63ae5a-8411-5b3c-a641-edd037b87c56','Sticta sinuosa','8e63ae5a-8411-5b3c-a641-edd037b87c56','Sticta sinuosa','f0414a88-33cc-5387-bf5c-b84e63cb932b','Sticta sinuos','8c694334-a6e0-43c4-9627-a926dafb1548','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c7515e7-6208-4730-b12b-4ecc12782ec7','','','91794b01-7d63-5a56-8235-61c7b2217cd7','Megastigmus','',0,0,'91794b01-7d63-5a56-8235-61c7b2217cd7','Megastigmus','91794b01-7d63-5a56-8235-61c7b2217cd7','Megastigmus','91794b01-7d63-5a56-8235-61c7b2217cd7','Megastigmus','8c7515e7-6208-4730-b12b-4ecc12782ec7','Animalia|Arthropoda|Insecta|Hymenoptera|Torymidae|Megastigmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c705677-1737-4a02-a1b4-6772b537e771','','','0d3057d8-a2f0-5ddd-b473-b3c5ae2d7f4e','Megachilidae','',0,0,'0d3057d8-a2f0-5ddd-b473-b3c5ae2d7f4e','Megachilidae','0d3057d8-a2f0-5ddd-b473-b3c5ae2d7f4e','Megachilidae','0d3057d8-a2f0-5ddd-b473-b3c5ae2d7f4e','Megachilidae','8c705677-1737-4a02-a1b4-6772b537e771','Animalia|Arthropoda|Insecta|Hymenoptera|Megachilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c69d4ea-6ef1-46fc-a8be-feaf54aedebe','','','f262a1e8-eb28-530b-8507-9238c504149a','Rhodothermales Munoz et al, 2017','Munoz et al, 2017',2017,0,'47671a07-d5e9-5607-9837-a00f10718a7a','Rhodothermales','47671a07-d5e9-5607-9837-a00f10718a7a','Rhodothermales','47671a07-d5e9-5607-9837-a00f10718a7a','Rhodothermales','8c69d4ea-6ef1-46fc-a8be-feaf54aedebe','Bacteria|Rhodothermota|Rhodothermia|Rhodothermales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('8c73a6b7-2c10-43be-b86f-1e8d988b2059','','','2e446a37-8cbe-58e5-8cfb-19b396670373','Niesslia kapitiana Whitton, K.D. Hyde & McKenzie','Whitton, K.D. Hyde & McKenzie',0,0,'1b726461-c5a7-5526-a9ae-53806f66b29b','Niesslia kapitiana','1b726461-c5a7-5526-a9ae-53806f66b29b','Niesslia kapitiana','5162c0b7-abf8-5027-b9b4-e565132ed87b','Niesslia kapitian','8c73a6b7-2c10-43be-b86f-1e8d988b2059','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Niesslia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c6f9479-bde0-4b88-a875-e10b438ea74d','','','ec31d436-59cc-53d8-8ee2-e2cc774a49a4','Cryptosporiopsis curvispora (Peck) Gremmen','(Peck) Gremmen',0,0,'bd00a173-475e-56f3-bf9c-bfec05a4959b','Cryptosporiopsis curvispora','bd00a173-475e-56f3-bf9c-bfec05a4959b','Cryptosporiopsis curvispora','a1bb662c-113a-5a5b-b352-cbed8bb3c7b2','Cryptosporiopsis curuispor','e0af8f50-122d-433a-a31e-31cae406d29d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Cryptosporiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c7a3b31-0b14-47fa-8a7b-0f37e8586b78','','','ceb49c0e-e8bf-54eb-9a93-b64db859975a','Nereis falcaria Willey, 1905','Willey, 1905',1905,0,'55aa5a33-c2ee-5caa-9002-f10a51c25613','Nereis falcaria','55aa5a33-c2ee-5caa-9002-f10a51c25613','Nereis falcaria','625be575-e4c3-5c86-ab71-6f5b0f33a0c2','Nereis falcar','8c7a3b31-0b14-47fa-8a7b-0f37e8586b78','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Nereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c7ab67c-17bb-442a-8be9-159f1d1fc702','','','0ff22f96-c6f2-5725-b1aa-5250b6ffc710','Rhaphigaster','',0,0,'0ff22f96-c6f2-5725-b1aa-5250b6ffc710','Rhaphigaster','0ff22f96-c6f2-5725-b1aa-5250b6ffc710','Rhaphigaster','0ff22f96-c6f2-5725-b1aa-5250b6ffc710','Rhaphigaster','8c7ab67c-17bb-442a-8be9-159f1d1fc702','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Rhaphigaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c7b7589-7853-468a-8cda-31c0f0c4c67a','','','a43285e5-6b0f-57b3-9689-5a1ed97746ae','Hemiandrus maculifrons (Walker, 1869)','(Walker, 1869)',1869,0,'420e9c9a-353d-5fef-945b-05ecce0a8fb1','Hemiandrus maculifrons','420e9c9a-353d-5fef-945b-05ecce0a8fb1','Hemiandrus maculifrons','420e9c9a-353d-5fef-945b-05ecce0a8fb1','Hemiandrus maculifrons','8c7b7589-7853-468a-8cda-31c0f0c4c67a','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Hemiandrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c7a5c53-998d-4b3e-85fb-4c5b89d625d7','','','b01dff64-2db2-545f-9a86-a0e8366a9d76','Bowlesia geniculata (G.Forst.) Spreng.','(G.Forst.) Spreng.',0,0,'c6f5e011-aedb-5452-af1b-0268b9fcbebe','Bowlesia geniculata','c6f5e011-aedb-5452-af1b-0268b9fcbebe','Bowlesia geniculata','e985c669-d4b1-5d62-81c4-f5618e5118a9','Bowlesia geniculat','a4637fa7-b2e7-49a8-aa99-7ed5a63e6d4e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Bowlesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c794855-aca0-406a-8257-fcab44bfbb6e','','','128dbd77-f0ca-5366-8096-f9313600107c','Korthalsella clavata (Kirk) Cheeseman','(Kirk) Cheeseman',0,0,'d2884d8a-e62b-5165-8b4b-fb67f6fb9146','Korthalsella clavata','d2884d8a-e62b-5165-8b4b-fb67f6fb9146','Korthalsella clavata','9b351b4e-a250-5c96-b6d1-4ccf030a4306','Korthalsella clauat','8c794855-aca0-406a-8257-fcab44bfbb6e','Plantae|Tracheophyta|Magnoliopsida|Santalales|Santalaceae|Korthalsella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c821b16-532e-499f-8e32-30783baa683b','','','61752274-2a58-5b6f-8fa5-1b1c843386b5','Macalpinomyces trichopterygis Vánky & C. Vánky','Vánky & C. Vánky',0,0,'81ca80d7-8b6d-5977-8189-26f367d6ea22','Macalpinomyces trichopterygis','81ca80d7-8b6d-5977-8189-26f367d6ea22','Macalpinomyces trichopterygis','47f38e6c-2527-5f5a-b2d5-54c21dbd6f3b','Macalpinomyces trichopteryg','8c821b16-532e-499f-8e32-30783baa683b','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Macalpinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c7f923d-3ba1-4321-ad6e-5bad1b739671','','','05e00809-bba5-5517-ac30-fd563dd2e872','Pleuropus Griff.','Griff.',0,0,'910d5534-3e6d-5d6d-8515-ea355303d986','Pleuropus','910d5534-3e6d-5d6d-8515-ea355303d986','Pleuropus','910d5534-3e6d-5d6d-8515-ea355303d986','Pleuropus','134200ca-3e38-41b8-a93c-4f85f53c4ce6','Plantae||Bryatae|||Pleuropus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c7f6834-c3f5-4901-a511-e9891c6eb120','','','905a41b1-d146-5974-9d0e-bfceb99fc33f','Gen. indet. species indet. Hine, 1978','',0,0,'','','','','','','8c7f6834-c3f5-4901-a511-e9891c6eb120','Animalia|Platyhelminthes|Neoophora|Proteocephalidea|Proteocephalidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('8db0e1d1-1d5f-4b2b-a2ea-10d5ea3694c6','','','9b69826b-0917-582d-bfbd-44c8ffb93b46','Acremonium brunnescens W. Gams','W. Gams',0,0,'af61344b-2291-5889-a039-5a8b3756fce4','Acremonium brunnescens','af61344b-2291-5889-a039-5a8b3756fce4','Acremonium brunnescens','af61344b-2291-5889-a039-5a8b3756fce4','Acremonium brunnescens','8db0e1d1-1d5f-4b2b-a2ea-10d5ea3694c6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c86b6b0-23c1-4dc5-8023-559e6a33e589','','','cbf215e4-dd70-51aa-82b1-4955c5275515','Leptotrochila campanulae (DC.) Rossman','(DC.) Rossman',0,0,'370983f7-c78a-5644-98fe-c969fd2fda60','Leptotrochila campanulae','370983f7-c78a-5644-98fe-c969fd2fda60','Leptotrochila campanulae','924eea65-ff53-556a-8388-71015b792aa1','Leptotrochila campanul','8c86b6b0-23c1-4dc5-8023-559e6a33e589','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Leptotrochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8db44d45-b628-42dc-91b2-d9eb57f2bdf2','','','288dd75f-812f-5552-8a21-7d226d8587ac','Rinodina boleana Giralt & H.Mayrhofer','Giralt & H.Mayrhofer',0,0,'fc294bc2-30d7-5617-9490-5605a1e3a133','Rinodina boleana','fc294bc2-30d7-5617-9490-5605a1e3a133','Rinodina boleana','09adc2c7-b79b-5ef0-b70e-e6c68a37308d','Rinodina bolean','8db44d45-b628-42dc-91b2-d9eb57f2bdf2','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8db758ca-5b2e-47e6-b4fa-2cabc2b00962','','','529d26f4-956b-52dd-bc91-ee511d866f88','Chamidae','',0,0,'529d26f4-956b-52dd-bc91-ee511d866f88','Chamidae','529d26f4-956b-52dd-bc91-ee511d866f88','Chamidae','529d26f4-956b-52dd-bc91-ee511d866f88','Chamidae','8db758ca-5b2e-47e6-b4fa-2cabc2b00962','Animalia|Mollusca|Bivalvia|Veneroida|Chamidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8db5c94d-9cc5-4bad-b29e-5a1c58e6a95d','','','53c2e99b-afb8-57eb-9318-bb72508a22b8','Pycnolejeunea zotovii Herzog','Herzog',0,0,'b4fd0077-c539-5381-8116-54e13d60e9bf','Pycnolejeunea zotovii','b4fd0077-c539-5381-8116-54e13d60e9bf','Pycnolejeunea zotovii','8a225048-0f94-5ab9-855e-3f4e06a2d9d0','Pycnolejeunea zotou','13c4b710-fe15-48a9-9d5a-7fa8e1ac7a90','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Diplasiolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8db8b007-f470-46fa-b8ea-6cb673664fa0','','','05067814-081e-5fe7-a945-c0f0a10f7e79','Diplocladiella G. Arnaud ex M.B. Ellis','G. Arnaud ex M.B. Ellis',0,0,'90e5965e-513b-5773-9ce5-dac84e43d34a','Diplocladiella','90e5965e-513b-5773-9ce5-dac84e43d34a','Diplocladiella','90e5965e-513b-5773-9ce5-dac84e43d34a','Diplocladiella','8db8b007-f470-46fa-b8ea-6cb673664fa0','Fungi|Ascomycota||||Diplocladiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('8db8c09f-e0f7-46f6-8010-9d2313ecc1cf','','','177a678b-9ea7-5dff-b9bc-927e70dc9919','Saccogynidium australe (Mitt.) Grolle','(Mitt.) Grolle',0,0,'a9a58737-0750-5ca3-ab13-29f7d42cf3cc','Saccogynidium australe','a9a58737-0750-5ca3-ab13-29f7d42cf3cc','Saccogynidium australe','413577ef-ad68-5336-a3ae-f46bf846dce0','Saccogynidium austral','8db8c09f-e0f7-46f6-8010-9d2313ecc1cf','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Saccogynidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dc295f6-6de8-4817-80f9-96882ece0299','','','e8be86d9-e885-5d39-8113-9f1885b74347','Ophiocytium parvulum (Perty) A. Braun','(Perty) A. Braun',0,0,'84c686c4-4371-53b5-8039-a8fd62ab86aa','Ophiocytium parvulum','84c686c4-4371-53b5-8039-a8fd62ab86aa','Ophiocytium parvulum','410dee21-c0aa-534b-bad2-6a59f2d332ae','Ophiocytium paruul','8dc295f6-6de8-4817-80f9-96882ece0299','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Sciadiaceae|Ophiocytium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dbb0e0a-677a-44fd-9ada-ab26579a9a64','','','2cc742de-dec1-52eb-99df-4ba6a5ff3bcd','Hakea Schrad. & J.C.Wendl.','Schrad. & J.C.Wendl.',0,0,'969ec673-cd6a-5fe8-a5ca-141583d944e0','Hakea','969ec673-cd6a-5fe8-a5ca-141583d944e0','Hakea','969ec673-cd6a-5fe8-a5ca-141583d944e0','Hakea','8dbb0e0a-677a-44fd-9ada-ab26579a9a64','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Hakea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dbd9db2-837b-4806-91f1-be3fcb7f192b','','','c5600350-d7f3-56cf-98d5-9a88d8953c6f','Philodromus rubrofrontus (Urquhart, 1891)','(Urquhart, 1891)',1891,0,'a044f3a9-4610-5655-92ac-3ec142361d16','Philodromus rubrofrontus','a044f3a9-4610-5655-92ac-3ec142361d16','Philodromus rubrofrontus','9416b6a7-d506-5007-ab9d-63a01a10ac46','Philodromus rubrofront','8dbd9db2-837b-4806-91f1-be3fcb7f192b','Animalia|Arthropoda|Arachnida|Araneae|Thomisidae|Philodromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8dc2a866-85eb-47cd-977b-2a7f5bb578ed','','','4c66ed9e-5a11-59b3-adb7-f28c893643a2','Veronica pubescens subsp. sejuncta (Bayly & de Lange) Garn.-Jones','(Bayly & de Lange) Garn.-Jones',0,0,'b6943089-46ab-53ef-944c-d520a430b4d9','Veronica pubescens sejuncta','2cb79c4e-7125-5253-8411-1ac7d9432ceb','Veronica pubescens subsp. sejuncta','2a036789-9eed-511a-b233-7c4cc8207169','Veronica pubescens seiunct','8dc2a866-85eb-47cd-977b-2a7f5bb578ed','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dc3b6e2-51c2-4a2e-a668-9c6d42b8adee','','','5dd5cd48-465d-59ba-8fce-38bec147de0d','Cortinarius sect. Epiphaei ined.','',0,0,'632b69d0-3da3-5402-9689-a4f9a94a8fa2','Epiphaei','dcb4b985-e333-50ca-8bcc-dbcb08bfad76','Cortinarius sect. Epiphaei','632b69d0-3da3-5402-9689-a4f9a94a8fa2','Epiphaei','8dc3b6e2-51c2-4a2e-a668-9c6d42b8adee','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',4);
INSERT INTO core VALUES('8dca2202-d930-4e51-9992-80c35d652cef','','','b656904b-29a0-5a08-bdb3-ce96ff92519c','Phomopsis petiolorum (Desm.) Grove','(Desm.) Grove',0,0,'156e7903-024a-549f-8a8b-084b14815924','Phomopsis petiolorum','156e7903-024a-549f-8a8b-084b14815924','Phomopsis petiolorum','e2a840e4-8c7f-53fb-823d-4dcaf909f411','Phomopsis petiolor','f8d678d1-0d17-426d-a89e-4b07275e71ba','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dc7cdee-7d28-4874-b0e8-de50e7874ab4','','','e6347e7a-c6b7-59ef-af6b-8f77fd6002b3','Ogma semicrenatum Wouts, Yeates & Loof, 1999','Wouts, Yeates & Loof, 1999',1999,0,'d8c50055-bef9-5bc6-8ab6-3ebd72bf2fa4','Ogma semicrenatum','d8c50055-bef9-5bc6-8ab6-3ebd72bf2fa4','Ogma semicrenatum','cbed89a3-9391-5771-8ce8-8ef69a92a70a','Ogma semicrenat','8dc7cdee-7d28-4874-b0e8-de50e7874ab4','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Ogma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8dce273b-289c-405c-a760-3d9381bf072a','','','54a1e4c7-a686-58f8-819c-bff8da177f2c','Synchaeta fennica Rousselet, 1909','Rousselet, 1909',1909,0,'370dfc2f-5b2b-5c90-a3e1-e989a22d8ed5','Synchaeta fennica','370dfc2f-5b2b-5c90-a3e1-e989a22d8ed5','Synchaeta fennica','06a2b5b3-576d-579c-9fc9-b63f24877bc7','Synchaeta fennic','8dce273b-289c-405c-a760-3d9381bf072a','Animalia|Gnathifera|Rotifera|Ploimida|Synchaetidae|Synchaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8dd32e9a-b581-44bf-9d49-2d1234bbc687','','','5f77dce7-8157-507b-a2d3-34849f99dbf0','Degithina','',0,0,'5f77dce7-8157-507b-a2d3-34849f99dbf0','Degithina','5f77dce7-8157-507b-a2d3-34849f99dbf0','Degithina','5f77dce7-8157-507b-a2d3-34849f99dbf0','Degithina','8dd32e9a-b581-44bf-9d49-2d1234bbc687','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Degithina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8dd432cc-22b0-4f22-8812-014966dc9e26','','','a54685df-cdaa-5b3d-957b-55bc6ebe39d7','Sternostoma','',0,0,'a54685df-cdaa-5b3d-957b-55bc6ebe39d7','Sternostoma','a54685df-cdaa-5b3d-957b-55bc6ebe39d7','Sternostoma','a54685df-cdaa-5b3d-957b-55bc6ebe39d7','Sternostoma','8dd432cc-22b0-4f22-8812-014966dc9e26','Animalia|Arthropoda|Arachnida|Mesostigmata|Rhinonysidae|Sternostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8dd5d22e-ed75-4c3a-8bde-30e5ec257b9e','','','d00c4ae7-133b-51b3-88f7-edc4ba513652','Buellia punctata (Hoffm.) A. Massal.','(Hoffm.) A. Massal.',0,0,'8fa4159e-bcfa-5e46-8418-75006a17e1e9','Buellia punctata','8fa4159e-bcfa-5e46-8418-75006a17e1e9','Buellia punctata','0ecbc43e-4e7f-5b54-8064-d4beccb791cc','Buellia punctat','5ff785fe-3c3f-4ea5-abbf-fe5c2ca58400','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dd0b5c2-0b03-4c99-b11e-d016285d175f','','','846b2302-6038-5080-a4d9-4980215fa833','Ralfsia verrucosa (Aresch.) Aresch.','(Aresch.) Aresch.',0,0,'bafd99fa-6480-50e0-b03f-8e999de00f93','Ralfsia verrucosa','bafd99fa-6480-50e0-b03f-8e999de00f93','Ralfsia verrucosa','8b2f8a9a-ced0-5444-b3f4-48a521d59ccb','Ralfsia uerrucos','8dd0b5c2-0b03-4c99-b11e-d016285d175f','Chromista|Ochrophyta|Phaeophyceae|Ralfsiales|Ralfsiaceae|Ralfsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dd610c5-773d-42fa-83fc-62d26258ada1','','','c5c8b0ee-75ef-5891-8ac8-8ffe21de8acd','Merulius species','',0,0,'0481ced5-b484-5dbe-b2b0-1effc4b1673a','Merulius','0481ced5-b484-5dbe-b2b0-1effc4b1673a','Merulius','0481ced5-b484-5dbe-b2b0-1effc4b1673a','Merulius','','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Merulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8dd786dc-bf2f-4e12-a1e6-72b71a05f29f','','','c06e6af3-6e1e-55d5-b59d-37aa958b2ada','Rotadiscus smithae (Dell, 1954)','(Dell, 1954)',1954,0,'5ae5b248-f098-56b6-9518-54e879683003','Rotadiscus smithae','5ae5b248-f098-56b6-9518-54e879683003','Rotadiscus smithae','36f4990a-9eba-57a6-8a65-c244ed8bbe9d','Rotadiscus smith','8dd786dc-bf2f-4e12-a1e6-72b71a05f29f','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Rotadiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8dd9610f-e548-4b26-8d95-c7609a0a2051','','','87279ce9-778f-5494-84ed-078684aa7fc7','Tetragraptus taraxacum Ruedemann, 1904','Ruedemann, 1904',1904,0,'6c0814a2-2bc5-53bf-a239-869d04684967','Tetragraptus taraxacum','6c0814a2-2bc5-53bf-a239-869d04684967','Tetragraptus taraxacum','7843b286-ec1f-5739-a526-6615ee6e7260','Tetragraptus taraxac','8dd9610f-e548-4b26-8d95-c7609a0a2051','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Tetragraptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8de111a7-d24c-4b75-af21-019cd46cef9f','','','bb436502-8a97-5bcf-9f96-4d7c05f96353','Ferreiraella','',0,0,'bb436502-8a97-5bcf-9f96-4d7c05f96353','Ferreiraella','bb436502-8a97-5bcf-9f96-4d7c05f96353','Ferreiraella','bb436502-8a97-5bcf-9f96-4d7c05f96353','Ferreiraella','8de111a7-d24c-4b75-af21-019cd46cef9f','Animalia|Mollusca|Polyplacophora|Lepidopleurina|Ferreiraellidae|Ferreiraella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ddb211d-220e-4702-bca4-62a84c9e92b7','','','e8930218-6cf4-54e3-a1c4-d81c93d94c20','Lodderia eumorpha cookiana (Dell, 1952)','(Dell, 1952)',1952,0,'767a82f7-ef04-5d12-bd89-c9b862c466be','Lodderia eumorpha cookiana','767a82f7-ef04-5d12-bd89-c9b862c466be','Lodderia eumorpha cookiana','3c4ec0f9-3fa0-55ff-b9ec-7dfa3451bd02','Lodderia eumorph cookian','8ddb211d-220e-4702-bca4-62a84c9e92b7','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lodderia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8de09968-664a-4e17-a616-731f27a56ad0','','','d7dfbf1b-8eab-5c51-85a2-113dbc16a17b','Iotonchus stockdilli Yeates, 1988','Yeates, 1988',1988,0,'3804a21f-571c-57cb-8b98-c4c98193e58a','Iotonchus stockdilli','3804a21f-571c-57cb-8b98-c4c98193e58a','Iotonchus stockdilli','dcfa1872-55ee-5c93-a274-0bf704f207b8','Iotonchus stockdill','8de09968-664a-4e17-a616-731f27a56ad0','Animalia|Nematoda|Adenophorea|Mononchida||Iotonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8dddb63b-2e64-4d20-9652-c21fbd6b79d9','','','1b4b1e0b-0b44-55cb-8465-12b6cce66ac1','Metahygrobiella monoica E.A.Hodgs.','E.A.Hodgs.',0,0,'a96ca02c-1f1e-582a-b2ed-fe3c4dd3e69d','Metahygrobiella monoica','a96ca02c-1f1e-582a-b2ed-fe3c4dd3e69d','Metahygrobiella monoica','4501c673-33dc-54f7-983e-2e009439ef37','Metahygrobiella monoic','924456c7-1147-4e52-bbd6-ceb40e92b2ec','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Metahygrobiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8de3dae9-1cf2-4210-be7c-288517513741','','','a51ac5ec-f604-54d9-883d-44e2e9fd4042','Lepeophtheirus crassus Wilson & Bere, 1936','Wilson & Bere, 1936',1936,0,'7abfd774-40a3-518b-9557-fe99fb658fc5','Lepeophtheirus crassus','7abfd774-40a3-518b-9557-fe99fb658fc5','Lepeophtheirus crassus','837f7af3-a56d-524e-aec6-00d2d82c4fa2','Lepeophtheirus crass','8de3dae9-1cf2-4210-be7c-288517513741','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Caligidae|Lepeophtheirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8de64dda-166f-4cd6-b10d-d03496e7d577','','','6a27d451-f9de-51fc-a98e-926463ce6644','Cylicospirura','',0,0,'6a27d451-f9de-51fc-a98e-926463ce6644','Cylicospirura','6a27d451-f9de-51fc-a98e-926463ce6644','Cylicospirura','6a27d451-f9de-51fc-a98e-926463ce6644','Cylicospirura','8de64dda-166f-4cd6-b10d-d03496e7d577','Animalia|Nematoda|Secernentea|Spirurida|Spiruridae|Cylicospirura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8de454cd-106d-43e5-b777-d0dfc3460695','','','768fd718-1ac1-5165-b023-02f1524e8c3b','Urocystis corsica (Mayor & Terrier) Vánky','(Mayor & Terrier) Vánky',0,0,'beb41755-9097-5008-8488-29bd14c217a7','Urocystis corsica','beb41755-9097-5008-8488-29bd14c217a7','Urocystis corsica','6f5bf8c0-1405-5ae6-9cf4-cd901bcec4b0','Urocystis corsic','8de454cd-106d-43e5-b777-d0dfc3460695','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8de2777b-9b61-4ff2-9ac2-f003017355c9','','','e7e20bcb-fd21-5129-8d37-fffb9a6a9d3c','Propeamussium sibogai (Dautzenberg & Bavay, 1904)','(Dautzenberg & Bavay, 1904)',1904,0,'ee607883-61de-5adb-ba9b-4ae83c2d9412','Propeamussium sibogai','ee607883-61de-5adb-ba9b-4ae83c2d9412','Propeamussium sibogai','7c7e9afc-46c4-5b30-b6c1-39b06eb7fe13','Propeamussium siboga','8de2777b-9b61-4ff2-9ac2-f003017355c9','Animalia|Mollusca|Bivalvia|Pterioida|Propeamussiidae|Propeamussium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8df1f0b3-f7c2-4957-8aa9-02b7ff7eb7c6','','','0e128adb-7792-52b1-888b-b0613a6993b7','Allophylopsis laquei (Hutton, 1902)','(Hutton, 1902)',1902,0,'4bde719a-e06f-50c6-8d58-e6b88e3670bb','Allophylopsis laquei','4bde719a-e06f-50c6-8d58-e6b88e3670bb','Allophylopsis laquei','d2558161-3c13-5c5f-9900-d897cc6c1ad9','Allophylopsis laque','8df1f0b3-f7c2-4957-8aa9-02b7ff7eb7c6','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8df0a085-bc0c-4fc8-b0b4-91ba2cccca23','','','95ecf3a9-1f37-5cbd-b41c-f40d614713a1','Pleospora collaltina Sacc. & Speg.','Sacc. & Speg.',0,0,'48f36d04-487a-5a5e-8b8a-8d9ff14abc12','Pleospora collaltina','48f36d04-487a-5a5e-8b8a-8d9ff14abc12','Pleospora collaltina','65b4c9dd-4259-5fc8-9f41-ede924502a63','Pleospora collaltin','8df0a085-bc0c-4fc8-b0b4-91ba2cccca23','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8df1337c-15b0-4830-a4ec-ef1e63fcd5df','','','af79d90b-8d8a-51d4-8755-34bb6dd6ee10','Tyrophagus macfarlanei Fan & Zhang, 2007','Fan & Zhang, 2007',2007,0,'b0fe2aee-d4ae-5441-bc0f-e75fdc86aae8','Tyrophagus macfarlanei','b0fe2aee-d4ae-5441-bc0f-e75fdc86aae8','Tyrophagus macfarlanei','88bcef43-4baa-5e54-9cc8-dcee5c4baadf','Tyrophagus macfarlane','8df1337c-15b0-4830-a4ec-ef1e63fcd5df','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Tyrophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8df312b1-0cb5-4912-891b-517c6cb11b30','','','80d84991-18c7-5d42-abd7-2ebd752c87a3','Prasophyllum patens sensu Cheeseman','',0,0,'b0dbedb4-3742-579e-aeb4-64ab7594e76c','Prasophyllum patens','b0dbedb4-3742-579e-aeb4-64ab7594e76c','Prasophyllum patens','b0dbedb4-3742-579e-aeb4-64ab7594e76c','Prasophyllum patens','b9db1ffb-0d58-40ff-9811-b9c585e373f8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Prasophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8df61627-9b07-4ad5-9961-bb24a3e219ee','','','7686347e-f9ee-522e-90f9-8d28e76e52c6','Orgilus','',0,0,'7686347e-f9ee-522e-90f9-8d28e76e52c6','Orgilus','7686347e-f9ee-522e-90f9-8d28e76e52c6','Orgilus','7686347e-f9ee-522e-90f9-8d28e76e52c6','Orgilus','8df61627-9b07-4ad5-9961-bb24a3e219ee','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Orgilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8dfb7106-0ab8-4fac-98c9-7e83990f1602','','','d18f6d7b-321d-5da0-bc46-fc8a6da8a116','Arnomus curtipes Broun, 1893','Broun, 1893',1893,0,'9ba63a66-40fd-587c-85ad-aa9a77571a15','Arnomus curtipes','9ba63a66-40fd-587c-85ad-aa9a77571a15','Arnomus curtipes','ea39cc8a-fbef-5a2b-889f-e3f3651f415b','Arnomus curtip','8dfb7106-0ab8-4fac-98c9-7e83990f1602','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Arnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8df8f6f5-0a13-47b2-a5d3-cedc8885d5d2','','','abcb9b7b-3f1d-5504-9162-81426261c76b','Mischoderus Handlirsch, 1909','Handlirsch, 1909',1909,0,'ccc494f1-5369-5f29-88ed-a30b330c8e0e','Mischoderus','ccc494f1-5369-5f29-88ed-a30b330c8e0e','Mischoderus','ccc494f1-5369-5f29-88ed-a30b330c8e0e','Mischoderus','8df8f6f5-0a13-47b2-a5d3-cedc8885d5d2','Animalia|Arthropoda|Insecta|Diptera|Tanyderidae|Mischoderus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8dfdfea1-3daf-44b9-b009-243a40763363','','','4f8ce096-7ac2-5480-8994-e2d560530d87','Platymaia','',0,0,'4f8ce096-7ac2-5480-8994-e2d560530d87','Platymaia','4f8ce096-7ac2-5480-8994-e2d560530d87','Platymaia','4f8ce096-7ac2-5480-8994-e2d560530d87','Platymaia','8dfdfea1-3daf-44b9-b009-243a40763363','Animalia|Arthropoda|Malacostraca|Decapoda|Inachidae|Platymaia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8df58486-bd9e-45a4-abbd-cf2f0b594b5e','','','1b3e9782-9bc0-5b13-a029-da6ae229e3ef','Testudinella mucronata (Gosse, 1886)','(Gosse, 1886)',1886,0,'bed34523-57bb-5d1d-96e2-8b8a14989ad7','Testudinella mucronata','bed34523-57bb-5d1d-96e2-8b8a14989ad7','Testudinella mucronata','e5d19b63-caaa-542c-a492-efe77f4f6cbc','Testudinella mucronat','8df58486-bd9e-45a4-abbd-cf2f0b594b5e','Animalia|Gnathifera|Rotifera|Flosculariacea|Testudinellidae|Testudinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cd8ca67-9a5d-425d-8f86-747a806f92a1','','','02a2b27c-9b79-5e70-966c-224215e8cc73','Urocystis bromi (Lavrov) Zundel','(Lavrov) Zundel',0,0,'03bade91-14a7-5436-904a-36be32bad221','Urocystis bromi','03bade91-14a7-5436-904a-36be32bad221','Urocystis bromi','278365ea-7ac0-5123-ba00-81cbe5cf0f08','Urocystis brom','8cd8ca67-9a5d-425d-8f86-747a806f92a1','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dfdc4cd-0bb9-4004-830b-aa69ffd58222','','','a04f7847-94ab-5746-b5e1-ec83bbea6c6a','Myripristis berndti Jordan & Evermann, 1903','Jordan & Evermann, 1903',1903,0,'9f6265ad-cfc6-55e6-83bf-e45ab50c00b2','Myripristis berndti','9f6265ad-cfc6-55e6-83bf-e45ab50c00b2','Myripristis berndti','4233a734-0e12-5b19-8e62-3bde10043032','Myripristis berndt','8dfdc4cd-0bb9-4004-830b-aa69ffd58222','Animalia|Chordata|Actinopterygii|Beryciformes|Holocentridae|Myripristis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cdeb712-158e-4519-95af-3453eafabe1a','','','5c820f08-9b93-504c-ba4f-a896341be60d','Naucoria species','',0,0,'1b9e648c-143a-5ec4-978f-d4cb6062b4bc','Naucoria','1b9e648c-143a-5ec4-978f-d4cb6062b4bc','Naucoria','1b9e648c-143a-5ec4-978f-d4cb6062b4bc','Naucoria','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8cd952e1-7148-4ff2-a77a-2e371ec690cd','','','eff35086-9a20-5db2-bbde-fbcc039719e4','Criconema annuliferum (de Man, 1921)','(de Man, 1921)',1921,0,'54e806f5-fe52-5aa4-a2f6-c886833660fa','Criconema annuliferum','54e806f5-fe52-5aa4-a2f6-c886833660fa','Criconema annuliferum','edf2a864-c563-5aee-9082-ebf684334cb4','Criconema annulifer','8cd952e1-7148-4ff2-a77a-2e371ec690cd','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Criconema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cdc5546-229b-487b-b01a-8a9c09862456','','','c874dd01-b048-54a8-a717-0803040c2879','Nannizzia cajetani Ajello','Ajello',0,0,'67da6fa1-6676-5900-9dbb-0cafbbcd75b2','Nannizzia cajetani','67da6fa1-6676-5900-9dbb-0cafbbcd75b2','Nannizzia cajetani','186b1263-dd0d-59fe-976a-85e2bd81dcd4','Nannizzia caietan','0ca92fb0-6f4e-4e13-b145-e299a63e879a','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Nannizzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cdfd9e5-0433-4fd9-a01f-965e0948beca','','','d7519e63-bfd9-587e-b1c6-1c24a69deaef','Hyaloperonospora brassicae (Gäum.) Göker, Voglmayr, Riethm., M. Weiss & Oberw.','(Gäum.) Göker, Voglmayr, Riethm., M. Weiss & Oberw.',0,0,'5265d117-0edd-5940-9ddf-e7b5673ee942','Hyaloperonospora brassicae','5265d117-0edd-5940-9ddf-e7b5673ee942','Hyaloperonospora brassicae','f5035d15-bd9c-5037-ab83-e6f0e5f93f92','Hyaloperonospora brassic','8cdfd9e5-0433-4fd9-a01f-965e0948beca','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Hyaloperonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ce40133-9bd8-42a7-b48c-3c9ce92937e5','','','1f36e7be-acde-5b88-b305-6523598da71c','Thraustochytridae','',0,0,'1f36e7be-acde-5b88-b305-6523598da71c','Thraustochytridae','1f36e7be-acde-5b88-b305-6523598da71c','Thraustochytridae','1f36e7be-acde-5b88-b305-6523598da71c','Thraustochytridae','8ce40133-9bd8-42a7-b48c-3c9ce92937e5','Chromista|Bigyra|Labyrinthulea|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ce626f2-e53c-4da6-a98e-302c423b90eb','','','e159e24a-f68e-5056-99f8-4e27bfb720a5','Hygrophorus nitidus sensu G. Stev.','',0,0,'96f17cd9-c1ac-5dfb-9fc2-5cfca5ba2a51','Hygrophorus nitidus','96f17cd9-c1ac-5dfb-9fc2-5cfca5ba2a51','Hygrophorus nitidus','82fa99c8-7cbd-5f3a-8ad5-30ca77ac7c5b','Hygrophorus nitid','24f4c26d-7b6c-4e58-a379-a50ef2e05943','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8cd9db84-dbbf-4fb5-a676-deb7e0ed8ef2','','','972f3c6c-99df-5cbb-88ec-ce0eb9dde14e','Curvularia ravenelii (M.A. Curtis ex Berk.) Manamgoda, L. Cai. & K.D. Hyde','(M.A. Curtis ex Berk.) Manamgoda, L. Cai. & K.D. Hyde',0,0,'db7320a4-d8c2-5741-bc6b-5200c6bc29d2','Curvularia ravenelii','db7320a4-d8c2-5741-bc6b-5200c6bc29d2','Curvularia ravenelii','cdc8a515-731b-5011-b613-392b1a848549','Curvularia rauenel','8cd9db84-dbbf-4fb5-a676-deb7e0ed8ef2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8ce97f16-b978-4a6d-9a66-02b7d05b7a26','','','5bddc832-93ed-533f-bf86-6a5ab023fe51','Gloeothece','',0,0,'5bddc832-93ed-533f-bf86-6a5ab023fe51','Gloeothece','5bddc832-93ed-533f-bf86-6a5ab023fe51','Gloeothece','5bddc832-93ed-533f-bf86-6a5ab023fe51','Gloeothece','8ce97f16-b978-4a6d-9a66-02b7d05b7a26','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Synechococcaceae|Gloeothece','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('8cec5c4d-aa86-48dc-9b8b-3689d90888d1','','','adb58d47-f9bf-5a96-b497-cfb2972febfc','Pyrgotis chrysomela (Meyrick, 1914)','(Meyrick, 1914)',1914,0,'bdff0b57-c854-5d32-baae-17f4bf85fa2e','Pyrgotis chrysomela','bdff0b57-c854-5d32-baae-17f4bf85fa2e','Pyrgotis chrysomela','8288483a-bdb9-539e-9983-daf425aaceb9','Pyrgotis chrysomel','8cec5c4d-aa86-48dc-9b8b-3689d90888d1','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Pyrgotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cea2ad8-1644-443c-bf8a-47d8410efadc','','','c54aab18-6951-542e-8226-05f5bf54b3ce','Hemidiscaceae Hendey','Hendey',0,0,'8aa75d81-cc1e-5203-8035-8e4e0d5d6bff','Hemidiscaceae','8aa75d81-cc1e-5203-8035-8e4e0d5d6bff','Hemidiscaceae','8aa75d81-cc1e-5203-8035-8e4e0d5d6bff','Hemidiscaceae','8cea2ad8-1644-443c-bf8a-47d8410efadc','Chromista|Bacillariophyta|Coscinodiscophyceae|Coscinodiscales|Hemidiscaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ce8e80e-5c1e-49f9-8d89-be61ba1a62ff','','','5ac25c38-98ed-5041-bd82-4ed1eedd590d','Orthotrichum crassifolium subsp. acutum (Müll.Hal.) Goffinet','(Müll.Hal.) Goffinet',0,0,'b8927a84-1813-550a-9378-5ea0434a0406','Orthotrichum crassifolium acutum','7767c50d-0e1c-549c-a281-df49fa05b854','Orthotrichum crassifolium subsp. acutum','58ea4579-cfa3-58e1-916f-662e7bfe7b6a','Orthotrichum crassifoli acut','8ce8e80e-5c1e-49f9-8d89-be61ba1a62ff','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cec9f3f-ca3f-4f1f-bd57-e3019fc19760','','','c653a4fd-8312-5175-8e63-a300fce09b38','Halicarcinus innominatus Richardson, 1949','Richardson, 1949',1949,0,'581ec465-5638-5f94-90cc-4ed4fdce5dc5','Halicarcinus innominatus','581ec465-5638-5f94-90cc-4ed4fdce5dc5','Halicarcinus innominatus','33526b2c-4870-5e3e-9509-71de6465437a','Halicarcinus innominat','8cec9f3f-ca3f-4f1f-bd57-e3019fc19760','Animalia|Arthropoda|Malacostraca|Decapoda|Hymenosomatidae|Halicarcinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cf07b4e-49c3-4141-b68f-1cc36daba3f8','','','8fe00899-7d90-5026-b488-6b5c5a0945f6','Ramalina Ach.','Ach.',0,0,'57003f32-c046-50b4-8e21-5fd1f804c00c','Ramalina','57003f32-c046-50b4-8e21-5fd1f804c00c','Ramalina','57003f32-c046-50b4-8e21-5fd1f804c00c','Ramalina','8cf07b4e-49c3-4141-b68f-1cc36daba3f8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cefe0bc-49a9-4321-a083-135ca90cb3d2','','','20b23ad6-5ce8-555a-bd67-04a32912e21d','Dendrodrilus rubidus rubidus (Savigny, 1826)','(Savigny, 1826)',1826,0,'20dbba5a-f025-5536-a0b8-c2d17fa81059','Dendrodrilus rubidus rubidus','20dbba5a-f025-5536-a0b8-c2d17fa81059','Dendrodrilus rubidus rubidus','4dbfaf04-23e0-571b-bd94-1425e2d55ab3','Dendrodrilus rubid rubid','8cefe0bc-49a9-4321-a083-135ca90cb3d2','Animalia|Annelida|Clitellata|Opisthopora|Lumbricidae|Dendrodrilus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cedbe68-0454-40a4-824c-56beaa3e8ea6','','','59676792-4662-58ed-9f5f-442a85ade6d2','Robillarda phragmitis Cunnell','Cunnell',0,0,'bbac24d4-c6ba-5fde-93ff-6328915ccbe0','Robillarda phragmitis','bbac24d4-c6ba-5fde-93ff-6328915ccbe0','Robillarda phragmitis','2c3f8ca1-2ffb-5286-a817-6c8b38941024','Robillarda phragmit','74908023-a592-4e8c-a17d-eaeceb2163a0','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Robillarda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cee38f2-ca13-4605-9492-fb1b5f54778a','','','84661796-7751-545e-961f-e93aab327b9c','Viola L.','L.',0,0,'3c455de4-e876-519e-a547-c33355e141bb','Viola','3c455de4-e876-519e-a547-c33355e141bb','Viola','3c455de4-e876-519e-a547-c33355e141bb','Viola','8cee38f2-ca13-4605-9492-fb1b5f54778a','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Viola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cf57632-5cf1-4f7e-9f76-4525377cecf2','','','f82c510f-da92-528c-8ef4-96f937a0d27e','Ovicuculospora Etayo','Etayo',0,0,'503bc97a-ac1e-51a1-a5e8-8b9ba97cf45d','Ovicuculospora','503bc97a-ac1e-51a1-a5e8-8b9ba97cf45d','Ovicuculospora','503bc97a-ac1e-51a1-a5e8-8b9ba97cf45d','Ovicuculospora','8cf57632-5cf1-4f7e-9f76-4525377cecf2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Ovicuculospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cf4884e-4469-4a14-ae00-989803f543d8','','','5e524488-3b5b-5139-9201-c9c945e0ea7c','Frullania monocera (Hook.f. & Taylor) Gottsche, Lindenb. & Nees var. monocera','',0,0,'0047718e-032e-54f0-b34c-e0b686fd388b','Frullania monocera monocera','f2e37667-17d1-5839-b1db-be17ae8be1bf','Frullania monocera var. monocera','b03aff9a-a51a-5486-b05a-95dbfe1b120e','Frullania monocer monocer','8cf4884e-4469-4a14-ae00-989803f543d8','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cf3689f-8214-464e-bbe0-fedc635f0659','','','56214538-c5c0-59d7-9507-684c9f940db8','Anoxus Thomson, 1862','Thomson, 1862',1862,0,'2ff739e0-7d2f-5bef-94d3-af8ad333b312','Anoxus','2ff739e0-7d2f-5bef-94d3-af8ad333b312','Anoxus','2ff739e0-7d2f-5bef-94d3-af8ad333b312','Anoxus','8cf3689f-8214-464e-bbe0-fedc635f0659','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Anoxus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cf370d1-7c2a-4043-bc6a-e199e2b1ee30','','','de2e96c7-e5c3-55c5-bf0a-6091554d3874','Lyrella hennedyi (W.Smith) Stickle & D.Mann','(W.Smith) Stickle & D.Mann',0,0,'145d6ef4-787c-5c5c-9b45-a9061d575022','Lyrella hennedyi','145d6ef4-787c-5c5c-9b45-a9061d575022','Lyrella hennedyi','e362c785-0765-5310-b904-ef6edc4e0984','Lyrella hennedy','8cf370d1-7c2a-4043-bc6a-e199e2b1ee30','Chromista|Ochrophyta|Bacillariophyceae|Lyrellales|Lyrellaceae|Lyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d007e42-028b-4545-b6db-10dd9df1386e','','','a3c933b6-128f-5f16-816a-24f9021af7ca','Microthyca','',0,0,'a3c933b6-128f-5f16-816a-24f9021af7ca','Microthyca','a3c933b6-128f-5f16-816a-24f9021af7ca','Microthyca','a3c933b6-128f-5f16-816a-24f9021af7ca','Microthyca','8d007e42-028b-4545-b6db-10dd9df1386e','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Microthyca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d051ec2-927e-4109-a48b-41944ddc1805','','','ac975d35-a00e-5bcd-bc76-fd509cf4b4c5','Agaricus variegans F.H. Møller','F.H. Møller',0,0,'f3623538-f411-537f-8d06-f3d5a660069a','Agaricus variegans','f3623538-f411-537f-8d06-f3d5a660069a','Agaricus variegans','fc26884b-2e36-5e0f-8e39-61ef304dc18c','Agaricus uariegans','6a01dd65-c9d4-4f7f-b653-1743471b2237','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d055a55-8745-481b-9f89-534c4273457d','','','056621ca-468c-51a1-9ad5-3f1a5cf23675','Mecodema morio (Laporte de Castelnau, 1867)','(Laporte de Castelnau, 1867)',1867,0,'67e8d492-b156-5a61-9989-e88c899ecb74','Mecodema morio','67e8d492-b156-5a61-9989-e88c899ecb74','Mecodema morio','48e6ffd0-83e1-52e1-9ec0-a405fc1e6f19','Mecodema mori','8d055a55-8745-481b-9f89-534c4273457d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d08e65c-18ef-41a7-a47e-5e7f5c90ef73','','','c239631c-cb94-52c2-b6e1-22b8b5b35f09','Aspicilia desertorum var. aspera Mereschk.','Mereschk.',0,0,'7b9ce452-721c-584b-bd4e-5b65906c66fd','Aspicilia desertorum aspera','210ae2de-85de-5de6-b4f3-d05a2e7ccfe9','Aspicilia desertorum var. aspera','47a7404d-f484-5d88-b402-c5205a8ce279','Aspicilia desertor asper','0ee98d43-4c29-43d0-a83c-307abb04b797','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Megasporaceae|Aspicilia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d08b73a-f7c3-4e9a-9ba9-657dad450495','','','1707452d-76a2-59e4-b991-35f11c91e01e','Micromitrium austinii Sull.','Sull.',0,0,'b67ba14b-8f9a-50dc-8281-040172a7eab0','Micromitrium austinii','b67ba14b-8f9a-50dc-8281-040172a7eab0','Micromitrium austinii','f66337b5-544e-5070-9ba5-804e89b8017a','Micromitrium austin','8d08b73a-f7c3-4e9a-9ba9-657dad450495','Plantae||Bryopsida|Pottiales|Ephemeraceae|Micromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d081126-90aa-4d52-bd28-cad694906793','','','f4e011c2-ecbd-5311-9574-37ba148996db','Triticum youngii Hook.f.','Hook.f.',0,0,'6f4cc3f7-30d6-5c5e-9890-e1de19d5f62a','Triticum youngii','6f4cc3f7-30d6-5c5e-9890-e1de19d5f62a','Triticum youngii','f2a7c24c-03fd-5153-b481-5212608c0a99','Triticum young','e5ab06a0-7f69-4e5a-8a0f-24e20a634c30','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Triticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d10a5c9-e201-487d-8b94-88b533744a0d','','','964d6429-e2cb-5535-9754-af31bd8baa63','Scirpus tabernaemontani C.C.Gmel.','C.C.Gmel.',0,0,'4ca28ac6-985f-526d-b7de-ae58a3ce8442','Scirpus tabernaemontani','4ca28ac6-985f-526d-b7de-ae58a3ce8442','Scirpus tabernaemontani','44d41e15-0dc1-5c86-ba66-a7be45f5855b','Scirpus tabernaemontan','206894c1-66fd-4f77-841d-62492f6b3c1d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d10927b-430e-4da4-95bd-c915910ec4ce','','','0eed54b0-bf17-5a8e-9b30-4bdada29e7f1','Hecamedoides affinis (Tonnoir & Malloch, 1926)','(Tonnoir & Malloch, 1926)',1926,0,'4493da70-5a6b-5af4-90bc-59331239ee14','Hecamedoides affinis','4493da70-5a6b-5af4-90bc-59331239ee14','Hecamedoides affinis','9a941294-c45f-538b-aacb-7de2cbd77dc3','Hecamedoides affin','8d10927b-430e-4da4-95bd-c915910ec4ce','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Hecamedoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d15ff42-295d-4dbf-83db-3d3de3fd28d3','','','c6cb147f-e7b8-51a7-8092-2ce7b6c2de58','Enteridium Ehrenb.','Ehrenb.',0,0,'9d9f949a-3e88-5180-8444-96f01d2d9549','Enteridium','9d9f949a-3e88-5180-8444-96f01d2d9549','Enteridium','9d9f949a-3e88-5180-8444-96f01d2d9549','Enteridium','75582005-31c7-4f6d-a676-e49a52039e9d','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Enteridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d148a1d-372c-499c-9396-797ec56ec041','','','cceb669f-50d1-51bf-8e08-b5c16ebd61f2','Heterohabdus','',0,0,'cceb669f-50d1-51bf-8e08-b5c16ebd61f2','Heterohabdus','cceb669f-50d1-51bf-8e08-b5c16ebd61f2','Heterohabdus','cceb669f-50d1-51bf-8e08-b5c16ebd61f2','Heterohabdus','8d148a1d-372c-499c-9396-797ec56ec041','Animalia|Arthropoda|Maxilopoda|Calanoida|Heterorhabdidae|Heterohabdus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d172042-9eca-4cfb-8c4a-0fb6a9a2692c','','','32875e72-c52a-5799-b8d9-9c3eebfac519','Dendritobilharzia pulverulenta (Braun, 1901)','(Braun, 1901)',1901,0,'8ce18738-95e9-53df-864d-c13ab7bd1d67','Dendritobilharzia pulverulenta','8ce18738-95e9-53df-864d-c13ab7bd1d67','Dendritobilharzia pulverulenta','4845a495-ce89-56c0-bc25-94dc3aac6b2e','Dendritobilharzia puluerulent','8d172042-9eca-4cfb-8c4a-0fb6a9a2692c','Animalia|Platyhelminthes|Neoophora|Strigeidida|Strigeidae|Dendritobilharzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d16e00b-170a-4f63-9250-71a41a898d41','','','dc907668-293e-514c-aab1-5e9374b56074','Salpingus semilaevis Broun, 1914','Broun, 1914',1914,0,'7ce5adf5-971c-546b-bf45-058196c9ca85','Salpingus semilaevis','7ce5adf5-971c-546b-bf45-058196c9ca85','Salpingus semilaevis','0566c17b-a859-5fdc-981f-5864c7415b84','Salpingus semilaeu','8d16e00b-170a-4f63-9250-71a41a898d41','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|Salpingus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e4ebd87-f145-4134-8220-6b59a4d0c52e','','','4f1a2b50-20bd-5464-86ad-ec7553223707','Mangareia motu Forster, 1970','Forster, 1970',1970,0,'027415d1-086d-59ed-b70d-2bf79e3689e2','Mangareia motu','027415d1-086d-59ed-b70d-2bf79e3689e2','Mangareia motu','af20a68e-2f0c-5261-b9d6-13e795c8b5af','Mangareia mot','8e4ebd87-f145-4134-8220-6b59a4d0c52e','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Mangareia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e518338-218b-4de0-a132-c1d3be20de71','','','b1553b28-27e5-5ec7-aa33-3a225ba08dbc','Bryum obesothecium R.Br.bis','R.Br.bis',0,0,'93cb7b43-54b7-5655-b42e-98a207324b70','Bryum obesothecium','93cb7b43-54b7-5655-b42e-98a207324b70','Bryum obesothecium','6ddf3d8b-f7d8-5860-8f36-ba92e2496b21','Bryum obesotheci','919e1130-a714-43a5-87ce-527050ad99b0','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e5215f3-5632-4aeb-9fdf-f127325a35e6','','','93d165af-8c3a-5fbb-b10b-896ed9fc62bd','Belonioscypha alpina Stadelmann','Stadelmann',0,0,'073942ad-beb9-5a3d-aed3-f3af4d666473','Belonioscypha alpina','073942ad-beb9-5a3d-aed3-f3af4d666473','Belonioscypha alpina','d6907afb-8fd6-51e6-a011-74552bedf06f','Belonioscypha alpin','8e5215f3-5632-4aeb-9fdf-f127325a35e6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Belonioscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e551ff6-391c-48d0-9b28-a487a172a032','','','7065da1e-1026-56fb-a34d-e1030cc60adc','Leptusa antarctica (Kiesenwetter, 1877)','(Kiesenwetter, 1877)',1877,0,'bd0c58f3-13c6-5255-9351-20ab1c3646da','Leptusa antarctica','bd0c58f3-13c6-5255-9351-20ab1c3646da','Leptusa antarctica','84fd574f-7a1d-5839-ae7d-dd427051c4b6','Leptusa antarctic','8e551ff6-391c-48d0-9b28-a487a172a032','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Leptusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e5ad6f9-55d1-4bb6-8433-e3c6512164db','','','7337ac9d-79a3-5902-9c39-fe777ddeb403','Ligustrum lucidum W.T.Aiton','W.T.Aiton',0,0,'0b3ccc17-a93b-50a2-86e1-fbbccc4bd7c5','Ligustrum lucidum','0b3ccc17-a93b-50a2-86e1-fbbccc4bd7c5','Ligustrum lucidum','17511c70-f3ac-5625-94ef-2e7947aaabfc','Ligustrum lucid','8e5ad6f9-55d1-4bb6-8433-e3c6512164db','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Ligustrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e60ba9c-b864-42d7-9065-2cccebfa4c9e','','','799b84f7-c2f3-5621-93af-f83261de1bc2','Hyperafroneta obscura Blest, 1979','Blest, 1979',1979,0,'d664c1be-fd06-5f44-a581-9cb004d9bae4','Hyperafroneta obscura','d664c1be-fd06-5f44-a581-9cb004d9bae4','Hyperafroneta obscura','d537a73e-750d-561e-838a-2f835a95feac','Hyperafroneta obscur','8e60ba9c-b864-42d7-9065-2cccebfa4c9e','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Hyperafroneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e5d97ce-478c-4c47-8ab1-42e9c843afab','','','6b64b718-1124-5df0-bbea-463a54ea7143','Chloroclystis rufulitincta Prout, 1914','Prout, 1914',1914,0,'5cf3db85-f863-57ef-8f70-6c8334942db6','Chloroclystis rufulitincta','5cf3db85-f863-57ef-8f70-6c8334942db6','Chloroclystis rufulitincta','1f87c28e-8500-531d-928f-904e8f9ecae0','Chloroclystis rufulitinct','0880dbeb-63ba-4b6e-8690-1b79b3bb0631','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('8e60c18c-74fb-42f3-8222-60ae1dbbff1c','','','9fab84a2-2599-5560-a851-99e6285beb49','Bombus subg. Subterraneobombus','',0,0,'234309b3-c6c3-505b-9411-56c775dfa9be','Subterraneobombus','efe4458e-6038-5d58-bd6d-fe1b41c8c34a','Bombus subgen. Subterraneobombus','234309b3-c6c3-505b-9411-56c775dfa9be','Subterraneobombus','8e60c18c-74fb-42f3-8222-60ae1dbbff1c','Animalia|Arthropoda|Insecta|Hymenoptera|Apidae|Bombus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('8e615a59-14bb-4d12-9ac3-d5f29ca18844','','','75dabe27-82d3-5c56-880b-d31c68fa754a','Oxalis laciniata Cav.','Cav.',0,0,'eb177afe-a3bf-5f68-bee3-e9503b4c2393','Oxalis laciniata','eb177afe-a3bf-5f68-bee3-e9503b4c2393','Oxalis laciniata','b6da7da1-e4c0-5378-8fb5-50ce954e1a73','Oxalis laciniat','8e615a59-14bb-4d12-9ac3-d5f29ca18844','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e658d8a-a51c-4cf0-9563-29aa9dd9cfa5','','','67b75e2c-e597-5bc3-9370-3d4fff409c46','Coprinus friesii Quél.','Quél.',0,0,'54d7c88f-ac85-5175-9579-74e194c39f1e','Coprinus friesii','54d7c88f-ac85-5175-9579-74e194c39f1e','Coprinus friesii','55dc2fda-5cda-59eb-887d-ff812938a6fd','Coprinus fries','5f08f73c-b42c-46df-8c7b-33e4afd79d0e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e6215ae-5387-4833-ac69-55719b75448d','','','ac88908b-11a1-5c30-a3d4-5fe64962f9f9','Planococcus dubius Cox, 1987','Cox, 1987',1987,0,'5cc8a63d-a56d-5586-a1de-9d3ae4eb01fc','Planococcus dubius','5cc8a63d-a56d-5586-a1de-9d3ae4eb01fc','Planococcus dubius','c195ba08-35ca-5625-a973-8bb933e04b74','Planococcus dub','8e6215ae-5387-4833-ac69-55719b75448d','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Planococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e66250e-8974-4233-a8c4-69f237004725','','','3c799c17-c7da-50fa-bafc-08e53cd6b87f','Alstroemeria aurantiaca D.Don','D.Don',0,0,'1894d674-8811-5520-8018-b573a84c6d9a','Alstroemeria aurantiaca','1894d674-8811-5520-8018-b573a84c6d9a','Alstroemeria aurantiaca','4cd2cef0-ea48-520b-8232-034b039a7ce1','Alstroemeria aurantiac','d12e9ab9-c18d-43b4-800b-f46528cb8090','Plantae|Tracheophyta|Magnoliopsida|Liliales|Alstroemeriaceae|Alstroemeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e669dbe-7e7c-428e-a647-5befbdfb4b39','','','03961a50-fb19-59da-bf1e-8b034754a2cc','Amphinecta mara Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'c9da248c-4918-5544-b250-46400131e5c3','Amphinecta mara','c9da248c-4918-5544-b250-46400131e5c3','Amphinecta mara','6790b2de-5fb4-5f6b-ade7-135caecf3495','Amphinecta mar','8e669dbe-7e7c-428e-a647-5befbdfb4b39','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Amphinecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e6dee11-5b44-46a5-97d7-4940774bab49','','','31d1fdff-71f8-5aad-a03d-c8a050e59545','Smittina','',0,0,'31d1fdff-71f8-5aad-a03d-c8a050e59545','Smittina','31d1fdff-71f8-5aad-a03d-c8a050e59545','Smittina','31d1fdff-71f8-5aad-a03d-c8a050e59545','Smittina','8e6dee11-5b44-46a5-97d7-4940774bab49','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Smittina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e69bbd4-ca35-4415-a688-36b183221aef','','','e11ad937-3c04-5411-a89b-081a274d34f8','Lecanora subumbrina Müll.Arg.','Müll.Arg.',0,0,'f1419490-e743-5c85-ba31-fc8c16844911','Lecanora subumbrina','f1419490-e743-5c85-ba31-fc8c16844911','Lecanora subumbrina','7a173f71-2a32-5ab0-877d-409312e524c6','Lecanora subumbrin','8e69bbd4-ca35-4415-a688-36b183221aef','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e6a14db-a285-4b78-ae52-0937c59f2a81','','','c5a7ed5c-2069-5790-ad3a-a06635ef2913','Pseudosphaerocystis lacustris (Lemmermann) Novakova','(Lemmermann) Novakova',0,0,'d92c12d2-e22e-555b-a7cd-9ce5893c0732','Pseudosphaerocystis lacustris','d92c12d2-e22e-555b-a7cd-9ce5893c0732','Pseudosphaerocystis lacustris','55cf07ae-85ea-509d-909f-8c1042e0a49a','Pseudosphaerocystis lacustr','8e6a14db-a285-4b78-ae52-0937c59f2a81','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Gloeocystaceae|Pseudosphaerocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e72fcd4-c757-40b8-bef7-1d33a680cf7b','','','26d68339-e8ad-577d-a201-2d43fd781e72','Friesea flava (Salmon, 1949)','(Salmon, 1949)',1949,0,'5b727056-f1d6-5f9b-b060-e7b1d26d1d52','Friesea flava','5b727056-f1d6-5f9b-b060-e7b1d26d1d52','Friesea flava','5418f94a-2721-5a5f-a392-7b1a223233ff','Friesea flau','8e72fcd4-c757-40b8-bef7-1d33a680cf7b','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Friesea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e726d28-bcc1-4703-a819-4b213a143355','','','64d9b3de-3340-5f07-983e-09a79b1d80c0','Romneya Harv.','Harv.',0,0,'158de01e-32a1-5090-8f98-812d2d30929f','Romneya','158de01e-32a1-5090-8f98-812d2d30929f','Romneya','158de01e-32a1-5090-8f98-812d2d30929f','Romneya','8e726d28-bcc1-4703-a819-4b213a143355','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Romneya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e731c51-8e55-498e-b021-318c1cd1e3bf','','','72beb73a-88f5-5519-981c-c410506a5d4e','Podocarpus totara var. hallii (Kirk) Pilger','(Kirk) Pilger',0,0,'fc580fee-9b20-5dd8-9c88-93606112a047','Podocarpus totara hallii','289cc4b1-0b15-5a25-931e-cc276d81d155','Podocarpus totara var. hallii','9348bb83-f7ab-5662-8320-98dde2604f47','Podocarpus totar hall','214217b4-4747-4b15-a7bf-a817b52391b4','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e722cdc-33cf-4442-b463-90e28aede8aa','','','e267b947-3e8d-5847-a846-ded00b040eec','Orthoclydon pseudostinaria (Hudson, 1918)','(Hudson, 1918)',1918,0,'6b274c8c-1c13-53dc-8e46-b08deec84c85','Orthoclydon pseudostinaria','6b274c8c-1c13-53dc-8e46-b08deec84c85','Orthoclydon pseudostinaria','8443988b-2fcc-57a4-90b5-cbd6ffaa7c6d','Orthoclydon pseudostinar','8e722cdc-33cf-4442-b463-90e28aede8aa','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Orthoclydon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e733843-142b-4afe-a724-dee54377f0ce','','','bd01ede5-cff9-5354-9d8c-7b861cba62cb','Scirpus urvillei (Steud.) Boeckeler','(Steud.) Boeckeler',0,0,'f80d67d8-35ad-554e-af78-12019cd596e8','Scirpus urvillei','f80d67d8-35ad-554e-af78-12019cd596e8','Scirpus urvillei','74d7e0bc-ea42-5455-a378-7eb255a42ddd','Scirpus uruille','38267246-23cf-4ccf-b850-44572a5cbdaa','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e78fdae-0028-49dd-8f95-673e6d0f719e','','','0f900b4f-5e31-5613-bc3c-6aa33e610dfe','Cymbella hustedtii Krasske','Krasske',0,0,'7066e146-caf0-5520-aaed-232ca19191b5','Cymbella hustedtii','7066e146-caf0-5520-aaed-232ca19191b5','Cymbella hustedtii','763b2a6e-fa9c-511f-84ea-d54d9eb3ebe2','Cymbella hustedt','8e78fdae-0028-49dd-8f95-673e6d0f719e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e77f601-4ede-475c-8d6b-8b2cee3992ba','','','4f0aec44-5e24-5db0-b37a-bbefc53be5c7','Didicrum solitarium (Satchell, 1954)','(Satchell, 1954)',1954,0,'9333c6fa-6b75-5f8e-95d5-c2fa6e3adfe9','Didicrum solitarium','9333c6fa-6b75-5f8e-95d5-c2fa6e3adfe9','Didicrum solitarium','4491894f-6eab-5cca-aa8b-e825034d0dad','Didicrum solitari','8e77f601-4ede-475c-8d6b-8b2cee3992ba','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Didicrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e78fbb9-ee06-45fa-a30f-d1b4707e3c66','','','7ac04561-9e76-5347-a8c7-5d2f1f979cb5','Anseropoda','',0,0,'7ac04561-9e76-5347-a8c7-5d2f1f979cb5','Anseropoda','7ac04561-9e76-5347-a8c7-5d2f1f979cb5','Anseropoda','7ac04561-9e76-5347-a8c7-5d2f1f979cb5','Anseropoda','8e78fbb9-ee06-45fa-a30f-d1b4707e3c66','Animalia|Echinodermata|Asteroidea|Valvatida|Asterinidae|Anseropoda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e7cb2c5-e4ff-4411-a6aa-20fb181e6b20','','','d58348bf-9555-58b2-abd6-3c7363beefef','Leifsonia xyli subsp. xyli (Davis et al. 1984) Evtushenko et al., 2000','(Davis et al. 1984) Evtushenko et al., 2000',1984,0,'215ea5f5-3dc5-5a4d-8371-8d03b30d5745','Leifsonia xyli xyli','a0d2f4fc-74e8-5d1e-b3c0-3c81f494522e','Leifsonia xyli subsp. xyli','941aef17-3229-5f54-b560-540f9341bfc9','Leifsonia xyl xyl','8e7cb2c5-e4ff-4411-a6aa-20fb181e6b20','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Leifsonia','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('8e7c5165-36a0-4c85-8bba-ae98d5b69560','','','d4e5aea9-6329-5e1c-8073-959e2fb90b77','Oospora verticillioides Sacc.','Sacc.',0,0,'433367e0-0e03-5c07-bc19-9f7afbd5b406','Oospora verticillioides','433367e0-0e03-5c07-bc19-9f7afbd5b406','Oospora verticillioides','41c9a666-8224-5708-a3f7-eae0611ffdf6','Oospora uerticillioid','a9b73b79-19ea-4578-9e88-7c7a18d52f09','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e7cfecd-7d73-4a2e-987b-89305ba9db6c','','','93274b42-83d3-5d74-b6a6-4ff84576455a','Catoptes brevicornis Sharp, 1886','Sharp, 1886',1886,0,'cd7458a6-6846-5a27-b622-d84961d224cb','Catoptes brevicornis','cd7458a6-6846-5a27-b622-d84961d224cb','Catoptes brevicornis','c2f6da17-18cf-5e46-85fe-53bc2e7dc691','Catoptes breuicorn','8e7cfecd-7d73-4a2e-987b-89305ba9db6c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e7c49ec-d5c7-4c22-afb6-db12911ae01c','','','657b64d7-3c84-519d-9ef3-5e2ceb727044','Pleurotus algidus sensu Massee','',0,0,'a74c796f-c2f4-563a-a251-8d63f2f3f77c','Pleurotus algidus','a74c796f-c2f4-563a-a251-8d63f2f3f77c','Pleurotus algidus','1f1d0738-63b9-5a70-8b50-402a877395ea','Pleurotus algid','aa555e0f-aeac-4633-a5f9-955396291e6a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8e84728d-7d36-4442-84d3-4a26b0489732','','','21dc10a2-db0c-5cad-875c-8306c4e5dc47','Arachnoididae','',0,0,'21dc10a2-db0c-5cad-875c-8306c4e5dc47','Arachnoididae','21dc10a2-db0c-5cad-875c-8306c4e5dc47','Arachnoididae','21dc10a2-db0c-5cad-875c-8306c4e5dc47','Arachnoididae','8e84728d-7d36-4442-84d3-4a26b0489732','Animalia|Echinodermata|Echinoidea|Clypeasteroida|Arachnoididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e874357-7b14-45f2-9fdb-855b6b4bbdb1','','','3636b259-38fb-5c3c-ab23-f46e970dcc8e','Hyostrongylus','',0,0,'3636b259-38fb-5c3c-ab23-f46e970dcc8e','Hyostrongylus','3636b259-38fb-5c3c-ab23-f46e970dcc8e','Hyostrongylus','3636b259-38fb-5c3c-ab23-f46e970dcc8e','Hyostrongylus','8e874357-7b14-45f2-9fdb-855b6b4bbdb1','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Hyostrongylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e85aada-8cd6-4f9e-bc56-7acda9620ec0','','','2635c69c-c97e-5316-96af-68130ed47e6f','Macronectes giganteus (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'c9b4387a-b2ec-5462-aa45-c7a9bd4aec37','Macronectes giganteus','c9b4387a-b2ec-5462-aa45-c7a9bd4aec37','Macronectes giganteus','bfd3a280-b93f-5ee2-ba3c-7be7b6bfb48e','Macronectes gigante','8e85aada-8cd6-4f9e-bc56-7acda9620ec0','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Macronectes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e860354-3c3f-4ea9-bef0-f5575f336f31','','','9dad2407-c890-5474-9f7a-a71ebfad41fc','Lepidium oleraceum G.Forst. ex Sparrm.','G.Forst. ex Sparrm.',0,0,'b42056de-0bb7-5847-a66f-a9f176fd0ee1','Lepidium oleraceum','b42056de-0bb7-5847-a66f-a9f176fd0ee1','Lepidium oleraceum','6999570f-1f1f-517c-b556-98a57c350fb4','Lepidium olerace','8e860354-3c3f-4ea9-bef0-f5575f336f31','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8e8b6eaf-83a1-464c-a254-656fbeaf4ee9','','','7aaed551-4bf9-53d1-b3d5-034a10b4a8ae','Dactylaria dimorpha Matsush.','Matsush.',0,0,'a59488c3-253d-5308-8621-281e7256980c','Dactylaria dimorpha','a59488c3-253d-5308-8621-281e7256980c','Dactylaria dimorpha','f45e43ce-fdc7-58b8-a0c8-9a4ee6612f87','Dactylaria dimorph','8e8b6eaf-83a1-464c-a254-656fbeaf4ee9','Fungi|Ascomycota|Leotiomycetes|Helotiales||Dactylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e8f1064-08ff-4aa4-9d8b-bb4a13d284e6','','','7b53585a-2f40-5328-ad70-2c0a862b26d8','Taraxacum insigne Ekman ex Wiinst. & K.Jess.','Ekman ex Wiinst. & K.Jess.',0,0,'a2cd38cd-ca2f-5f2e-aa65-cdece126274b','Taraxacum insigne','a2cd38cd-ca2f-5f2e-aa65-cdece126274b','Taraxacum insigne','783a6a7a-36d7-52b0-9a05-0c1d7ca51bd5','Taraxacum insign','8e8f1064-08ff-4aa4-9d8b-bb4a13d284e6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Taraxacum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8d1be78c-5e69-4032-a100-14aefb7ad25b','','','9a7e2a5a-4a54-5d29-ae89-dfde7998a600','Ptychodiscina','',0,0,'9a7e2a5a-4a54-5d29-ae89-dfde7998a600','Ptychodiscina','9a7e2a5a-4a54-5d29-ae89-dfde7998a600','Ptychodiscina','9a7e2a5a-4a54-5d29-ae89-dfde7998a600','Ptychodiscina','8d1be78c-5e69-4032-a100-14aefb7ad25b','Chromista|Myzozoa|Peridinea|Gymnodiniida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d17d97f-2791-4bbd-94b8-53c4cf2f7152','','','545b4923-da25-5b45-b019-f245dfb7ce48','Lauraceae Juss.','Juss.',0,0,'4692da17-524e-5282-81de-dffee8b3353d','Lauraceae','4692da17-524e-5282-81de-dffee8b3353d','Lauraceae','4692da17-524e-5282-81de-dffee8b3353d','Lauraceae','8d17d97f-2791-4bbd-94b8-53c4cf2f7152','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d180392-8d68-4445-92fd-bf6c4352ffcc','','','834d2832-2057-53db-a14e-989c0a1e8656','Pseudocyclops','',0,0,'834d2832-2057-53db-a14e-989c0a1e8656','Pseudocyclops','834d2832-2057-53db-a14e-989c0a1e8656','Pseudocyclops','834d2832-2057-53db-a14e-989c0a1e8656','Pseudocyclops','8d180392-8d68-4445-92fd-bf6c4352ffcc','Animalia|Arthropoda|Maxilopoda|Calanoida|Pseudocyclopidae|Pseudocyclops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d18d135-e253-4724-9402-ccb6d6e308d2','','','6c03881f-8d48-5504-90ef-5f0d1a97ba4c','Limonia tricuspis (Alexander, 1923)','(Alexander, 1923)',1923,0,'fbd0e945-0b07-5fb6-b5de-d1cac41472be','Limonia tricuspis','fbd0e945-0b07-5fb6-b5de-d1cac41472be','Limonia tricuspis','a345712b-b3b3-561f-9d3f-a5a0e58bb56a','Limonia tricusp','8d18d135-e253-4724-9402-ccb6d6e308d2','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d17d631-8bbc-44c6-abf6-d658e812b6ba','','','b944bda0-8876-5827-99bf-7caf95934ac0','Divariscintilla','',0,0,'b944bda0-8876-5827-99bf-7caf95934ac0','Divariscintilla','b944bda0-8876-5827-99bf-7caf95934ac0','Divariscintilla','b944bda0-8876-5827-99bf-7caf95934ac0','Divariscintilla','8d17d631-8bbc-44c6-abf6-d658e812b6ba','Animalia|Mollusca|Bivalvia|Veneroida|Galeommatidae|Divariscintilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d1c09d3-c615-4b50-bed4-19cb1a6a6b78','','','d4150fde-cbe3-5560-9035-0f046eb72842','Anomoeoneis sphaerophora (Ehrenberg) Pfitzer','(Ehrenberg) Pfitzer',0,0,'4849310d-f872-54f8-8723-97b88ebb742d','Anomoeoneis sphaerophora','4849310d-f872-54f8-8723-97b88ebb742d','Anomoeoneis sphaerophora','125713a1-a86e-5f32-aee4-0d32acc9361f','Anomoeoneis sphaerophor','8d1c09d3-c615-4b50-bed4-19cb1a6a6b78','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Anomoeoneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d210b3a-f655-48bc-b6ee-49f2eac38324','','','24e07643-13a1-53f4-b3e8-2a1a5437a353','Puccinia petasites-poarum Gäum. & Eichhorn','Gäum. & Eichhorn',0,0,'0e177450-901a-58f6-a6ca-62e773fafaad','Puccinia petasites-poarum','0e177450-901a-58f6-a6ca-62e773fafaad','Puccinia petasites-poarum','980cd422-7761-5ef1-aee4-f938d33df7af','Puccinia petasites-poar','8d210b3a-f655-48bc-b6ee-49f2eac38324','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d2006b9-f686-494b-a247-bff07cf4fe63','','','d7af7cdb-fddb-5d64-a1f7-fe989bb79b1a','Melanopsammella Höhn.','Höhn.',0,0,'53a8a4a5-5452-57c3-a318-868112b4b7ab','Melanopsammella','53a8a4a5-5452-57c3-a318-868112b4b7ab','Melanopsammella','53a8a4a5-5452-57c3-a318-868112b4b7ab','Melanopsammella','8d2006b9-f686-494b-a247-bff07cf4fe63','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Melanopsammella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d214c9f-3714-42c8-b313-5876d1e3043e','','','905af25e-7447-5022-abe4-598e71c2514d','Sciacharis (Sciacharis) hakatarameana (Franz, 1975)','(Franz, 1975)',1975,0,'bf0a6eb4-e3b9-5646-9abf-69cc30ad8308','Sciacharis hakatarameana','bf0a6eb4-e3b9-5646-9abf-69cc30ad8308','Sciacharis hakatarameana','d1618bcb-c005-5056-96d8-7028e60ab565','Sciacharis hakataramean','8d214c9f-3714-42c8-b313-5876d1e3043e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d23d4e4-e391-4fdf-aeff-65f65e518cd7','','','85e12de2-0ebf-55a8-9590-969a009c78de','Eimeria pallida Christensen, 1938','Christensen, 1938',1938,0,'e9d6951f-1a8d-5ba5-abdf-25fbcfc5ecca','Eimeria pallida','e9d6951f-1a8d-5ba5-abdf-25fbcfc5ecca','Eimeria pallida','6c708216-d3a4-5dda-afa9-062952007c1a','Eimeria pallid','8d23d4e4-e391-4fdf-aeff-65f65e518cd7','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d27fd4e-e801-44a1-8b12-e01b6e3877b7','','','ce0b8985-b5ab-5d4f-a4ec-301637e1b0c0','Photinophyllum Mitt.','Mitt.',0,0,'a9e18e60-974c-5d7a-89b4-82a9a48b4adf','Photinophyllum','a9e18e60-974c-5d7a-89b4-82a9a48b4adf','Photinophyllum','a9e18e60-974c-5d7a-89b4-82a9a48b4adf','Photinophyllum','34cf1c63-70ab-4718-95f1-5f4c8637e96b','Plantae||Bryopsida|Rhizogoniales|Rhizogoniaceae|Photinophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d294d22-f68e-495d-b15e-daa1adbfe7b5','','','06e51e3a-84da-5bf9-9192-550b149c3fe2','Chelura terebrans Philippi, 1839','Philippi, 1839',1839,0,'3621f820-4021-5cc8-96cd-be1d91832443','Chelura terebrans','3621f820-4021-5cc8-96cd-be1d91832443','Chelura terebrans','3621f820-4021-5cc8-96cd-be1d91832443','Chelura terebrans','8d294d22-f68e-495d-b15e-daa1adbfe7b5','Animalia|Arthropoda|Malacostraca|Amphipoda|Cheluridae|Chelura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d2ba02a-d58b-4b94-98ba-99a19b10256c','','','a16957ad-fcd8-5783-9f27-29a6c8fc2ddc','Eurytomidae','',0,0,'a16957ad-fcd8-5783-9f27-29a6c8fc2ddc','Eurytomidae','a16957ad-fcd8-5783-9f27-29a6c8fc2ddc','Eurytomidae','a16957ad-fcd8-5783-9f27-29a6c8fc2ddc','Eurytomidae','8d2ba02a-d58b-4b94-98ba-99a19b10256c','Animalia|Arthropoda|Insecta|Hymenoptera|Eurytomidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d2d3ed7-bcb3-4a9a-96ec-66d1686f5425','','','33458575-7e87-5573-a274-5ee14aae285d','Pelogenia antipoda Schmarda, 1861','Schmarda, 1861',1861,0,'d16d8d97-7d99-5f66-8c10-0e7aca1a0d8b','Pelogenia antipoda','d16d8d97-7d99-5f66-8c10-0e7aca1a0d8b','Pelogenia antipoda','8094f7b7-8650-5471-9df1-fe1cf9ece77a','Pelogenia antipod','8d2d3ed7-bcb3-4a9a-96ec-66d1686f5425','Animalia|Annelida|Polychaeta|Phyllodocida|Sigalionidae|Pelogenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d2e7d19-2eb9-4de8-8f06-b6f2d40306a6','','','4e24b554-5950-5f3c-b087-ec001cdf5b31','Podocarpus macrophyllus (Thunb.) Sweet','(Thunb.) Sweet',0,0,'be890981-59e2-5845-827c-99311e03cd97','Podocarpus macrophyllus','be890981-59e2-5845-827c-99311e03cd97','Podocarpus macrophyllus','184cedcd-d3f0-586b-b809-67d559a3a784','Podocarpus macrophyll','8d2e7d19-2eb9-4de8-8f06-b6f2d40306a6','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d3311d4-dfc8-4ff3-8ca4-21f933cfa0d3','','','5d8a6f04-b7fa-5eb0-9923-63574796986b','Helicoon pluriseptatum Beverw.','Beverw.',0,0,'306108d3-baae-5532-be97-808851c430db','Helicoon pluriseptatum','306108d3-baae-5532-be97-808851c430db','Helicoon pluriseptatum','3a15c893-6749-5760-aca8-c1e20d8bbdda','Helicoon pluriseptat','8d3311d4-dfc8-4ff3-8ca4-21f933cfa0d3','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Helicoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d364519-4caa-4809-974a-59680a5363ba','','','f9688c8e-eceb-5a17-a5d5-183da2fbd1a6','Santessoniella brunnea P.M. Jørg.','P.M. Jørg.',0,0,'82a6dd2b-fecd-52a3-8d2d-a5e3d1a428d7','Santessoniella brunnea','82a6dd2b-fecd-52a3-8d2d-a5e3d1a428d7','Santessoniella brunnea','30e440aa-5030-5256-83d1-193968a75776','Santessoniella brunne','1ccd6b53-c860-4d90-aa3b-63fe457dfd66','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Santessoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d342364-1938-40a6-a9ed-9c0a4ccdc727','','','7f2035a5-12f3-5e25-8bae-1f6d6fe627cf','Pakeha duplex Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'c7ee9bc9-5266-536e-b92e-4ba6198d3af9','Pakeha duplex','c7ee9bc9-5266-536e-b92e-4ba6198d3af9','Pakeha duplex','c7ee9bc9-5266-536e-b92e-4ba6198d3af9','Pakeha duplex','8d342364-1938-40a6-a9ed-9c0a4ccdc727','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Pakeha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d3b5968-43bc-4104-9ae0-81a5cfb927be','','','6bf52343-8115-5f87-9c38-9a267fcc3aa6','Philasterida','',0,0,'6bf52343-8115-5f87-9c38-9a267fcc3aa6','Philasterida','6bf52343-8115-5f87-9c38-9a267fcc3aa6','Philasterida','6bf52343-8115-5f87-9c38-9a267fcc3aa6','Philasterida','8d3b5968-43bc-4104-9ae0-81a5cfb927be','Chromista|Ciliophora|Oligohymenophorea|Philasterida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d38653d-0494-4484-9772-1a52520a7915','','','85f23b85-1693-5442-a133-5eec37069b89','Ourisia caespitosa var. gracilis Hook.f.','Hook.f.',0,0,'8ba196c3-7dca-51c7-90a8-0088b385d29d','Ourisia caespitosa gracilis','fde89e9b-9345-5910-94e7-bd5df5f8b3f7','Ourisia caespitosa var. gracilis','f4316851-0e72-5259-84cb-731f20e81534','Ourisia caespitos gracil','4046e69c-ac94-43ef-b98d-fdda73158511','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d3f8018-6bce-4a1c-b266-c18c685abf9d','','','aaf4d523-8fdb-5d44-b568-30bb6b1f008f','Hieracium murorum L.','L.',0,0,'36a05358-588d-5505-9313-35038d8a3014','Hieracium murorum','36a05358-588d-5505-9313-35038d8a3014','Hieracium murorum','a4d9e8bc-3350-5f75-9154-a88607f7bb09','Hieracium muror','8d3f8018-6bce-4a1c-b266-c18c685abf9d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Hieracium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d3bd117-9019-4088-90e5-e3cf0cd2f28e','','','8e744f9f-7ec0-53d4-8cff-dc8d754fed3f','Olea cuspidata Wall. ex G.Don','Wall. ex G.Don',0,0,'6689047e-d8ec-55d8-9ae8-97284eb6c275','Olea cuspidata','6689047e-d8ec-55d8-9ae8-97284eb6c275','Olea cuspidata','caeafc03-dac1-5b57-84c8-812a06969895','Olea cuspidat','edf4212c-27d2-4818-b0c7-c84f4feecf82','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Olea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8d3ad055-4e48-45df-a14a-ca277a4cf44a','','','2694b94b-844e-511b-b55a-159ffa3d45ea','Lophocolea excipulata Steph.','Steph.',0,0,'c5383969-a1a6-5f38-9ea9-4b7a015127ee','Lophocolea excipulata','c5383969-a1a6-5f38-9ea9-4b7a015127ee','Lophocolea excipulata','50793b2b-2c7f-55c8-86a4-a51598580c16','Lophocolea excipulat','116d794c-681a-41d9-98be-ead4feda213b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d4037ff-a905-4dc1-be94-953710b94ba4','','','37a0f4a0-6e5c-541e-9d9e-ab05aacfbb86','Lumbrineris','',0,0,'37a0f4a0-6e5c-541e-9d9e-ab05aacfbb86','Lumbrineris','37a0f4a0-6e5c-541e-9d9e-ab05aacfbb86','Lumbrineris','37a0f4a0-6e5c-541e-9d9e-ab05aacfbb86','Lumbrineris','8d4037ff-a905-4dc1-be94-953710b94ba4','Animalia|Annelida|Polychaeta|Eunicida|Lumbrineridae|Lumbrineris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d458d0a-9ebb-4e52-a1e0-9a3010abce3c','','','a534a607-014a-5cf0-adcb-43afb7ec9364','Sperchopsini','',0,0,'a534a607-014a-5cf0-adcb-43afb7ec9364','Sperchopsini','a534a607-014a-5cf0-adcb-43afb7ec9364','Sperchopsini','a534a607-014a-5cf0-adcb-43afb7ec9364','Sperchopsini','8d458d0a-9ebb-4e52-a1e0-9a3010abce3c','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d423251-a3a4-4bd5-a753-6efc4565022c','','','d0742fc4-9734-5328-a2be-2872c3abf007','Protoperidinium punctulatum (Paulsen)','(Paulsen)',0,0,'b9269ef8-bb37-5254-af71-46e8a593e8a1','Protoperidinium punctulatum','b9269ef8-bb37-5254-af71-46e8a593e8a1','Protoperidinium punctulatum','64f6889c-7302-511d-93c4-e0154c9dfb02','Protoperidinium punctulat','8d423251-a3a4-4bd5-a753-6efc4565022c','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d498140-8e4b-4274-b829-341202e6132d','','','bbcaf776-2831-5d80-bc0f-3c7766cf1bed','Chrysanthemum multicaule ''Moonlight''','',0,0,'74f5f1c8-223c-50ed-8e0e-561ea7b59aef','Chrysanthemum multicaule','74f5f1c8-223c-50ed-8e0e-561ea7b59aef','Chrysanthemum multicaule','a2e71579-9b26-57a2-bedb-4f6ee306f4f5','Chrysanthemum multicaul','a7d46652-d4fe-4d79-a5fe-8587c9097d68','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chrysanthemum','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('8d47f91d-2196-4225-89e9-c9ccfacda62c','','','be10ac77-8300-5b52-b406-15d469516b74','Euphorbia L.','L.',0,0,'20aafc73-d1c4-573e-970c-31acfaf5def1','Euphorbia','20aafc73-d1c4-573e-970c-31acfaf5def1','Euphorbia','20aafc73-d1c4-573e-970c-31acfaf5def1','Euphorbia','8d47f91d-2196-4225-89e9-c9ccfacda62c','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d40a8fb-20d4-4872-bf6c-db4b96557250','','','da9ea503-fe2c-5f7e-933e-d59b22ce1d94','Ciboria temulenta (Prill. & Delacr.) Prill. & Delacr.','(Prill. & Delacr.) Prill. & Delacr.',0,0,'59abb16e-924d-59b1-8a35-411799a9f7bc','Ciboria temulenta','59abb16e-924d-59b1-8a35-411799a9f7bc','Ciboria temulenta','5bc8e0aa-4610-541b-a57e-ad902c9000eb','Ciboria temulent','b86d8c00-8af0-4bbf-9061-f306df7bd511','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Ciboria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d5006f1-8fb8-4bbd-8a20-94eaea150205','','','059fcad5-a1d2-5812-9104-782b2024252f','Dentimargo amoena (Suter, 1908)','(Suter, 1908)',1908,0,'8866aac2-f0c9-5a7b-93ab-0756dce9b159','Dentimargo amoena','8866aac2-f0c9-5a7b-93ab-0756dce9b159','Dentimargo amoena','af7038c0-a3f3-518d-824d-5ffbb5a6bb40','Dentimargo amoen','8d5006f1-8fb8-4bbd-8a20-94eaea150205','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Dentimargo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d50edda-dab9-4f2d-9cd4-e9ab17aa8972','','','9786f04d-677d-52eb-8f70-60b6764b06ce','Dinornis Owen','Owen',0,0,'68b08c51-df72-5f99-b437-a8433e054b75','Dinornis','68b08c51-df72-5f99-b437-a8433e054b75','Dinornis','68b08c51-df72-5f99-b437-a8433e054b75','Dinornis','8d50edda-dab9-4f2d-9cd4-e9ab17aa8972','Animalia|Chordata|Aves|Dinornithiformes|Dinornithidae|Dinornis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d54f9a1-c52a-4b11-97f4-0139293bd6e2','','','becce6f7-0f06-5ca3-a932-8d6675be1f2b','Hylaeus capitosus Smith, 1876','Smith, 1876',1876,0,'62117dcd-8cce-5ab4-8798-92dcb49f007a','Hylaeus capitosus','62117dcd-8cce-5ab4-8798-92dcb49f007a','Hylaeus capitosus','3ce874d2-fdea-570e-aabc-7c8b27da1aa7','Hylaeus capitos','8d54f9a1-c52a-4b11-97f4-0139293bd6e2','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Hylaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d5372cc-d2b6-45f3-a507-518cb18acab1','','','46acc4c0-5078-5ba2-8196-6f7f94b178e4','Threticus philpotti (Satchell, 1950)','(Satchell, 1950)',1950,0,'cee6707f-dd73-5c7c-9275-b589f1398109','Threticus philpotti','cee6707f-dd73-5c7c-9275-b589f1398109','Threticus philpotti','f8c0d937-74f9-5189-a593-701c4eca3890','Threticus philpott','8d5372cc-d2b6-45f3-a507-518cb18acab1','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Threticus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d5733b8-edda-486c-8b83-de8ecef195a9','','','0a7ed2ba-b290-5d3b-ae23-dd95a39aacb8','Septoria trientalis (Lasch) Sacc.','(Lasch) Sacc.',0,0,'d63c5f79-9291-5efd-b0a9-9f22da804191','Septoria trientalis','d63c5f79-9291-5efd-b0a9-9f22da804191','Septoria trientalis','26304e5c-24b7-5787-8e68-2aba2e9a2bb7','Septoria triental','8d5733b8-edda-486c-8b83-de8ecef195a9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d607c39-af93-4af2-aa8a-5bb3263baaf9','','','c8bc3ac1-8ab1-5298-b10f-05daa17450da','Aldrovandia','',0,0,'c8bc3ac1-8ab1-5298-b10f-05daa17450da','Aldrovandia','c8bc3ac1-8ab1-5298-b10f-05daa17450da','Aldrovandia','c8bc3ac1-8ab1-5298-b10f-05daa17450da','Aldrovandia','8d607c39-af93-4af2-aa8a-5bb3263baaf9','Animalia|Chordata|Actinopterygii|Albuliformes|Halosauridae|Aldrovandia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d64e2c2-8820-4447-b97c-68023131c800','','','13a76273-a7c0-5b12-9e80-469fa1083061','Ewartiothamnus Anderb.','Anderb.',0,0,'51c08e41-e1d8-5c64-92f5-620a2098ef1c','Ewartiothamnus','51c08e41-e1d8-5c64-92f5-620a2098ef1c','Ewartiothamnus','51c08e41-e1d8-5c64-92f5-620a2098ef1c','Ewartiothamnus','8d64e2c2-8820-4447-b97c-68023131c800','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ewartiothamnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d640214-61f7-49e8-b38c-f10164681ba3','','','2fc41938-3ea6-5b95-b0c7-42757fb10917','Uromyces trifolii-repentis Liro','Liro',0,0,'1db4d121-4d41-57c4-b816-ef9672329544','Uromyces trifolii-repentis','1db4d121-4d41-57c4-b816-ef9672329544','Uromyces trifolii-repentis','7c39a3ef-5fd0-5cbd-bf73-2938a4ef3901','Uromyces trifolii-repent','8d640214-61f7-49e8-b38c-f10164681ba3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d664a46-091e-437a-b331-3b8fff6ed7f3','','','403355e1-20ec-5093-8b3e-3bc3a15b38a4','Pestalotia guepinii Desm.','Desm.',0,0,'83d71c00-6a7e-577f-b513-10a24fa8818b','Pestalotia guepinii','83d71c00-6a7e-577f-b513-10a24fa8818b','Pestalotia guepinii','475e06ad-8b5f-54cf-b7b9-931eeb5c8612','Pestalotia guepin','f3522630-67a1-4480-b1aa-6121dc78ec6e','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d679518-e5c5-46d9-b25a-622b447c9fd9','','','f3998fb4-840a-51c6-baa0-cc5542115454','Haplinis exigua Blest & Vink, 2002','Blest & Vink, 2002',2002,0,'0ae99149-4186-5bc5-90e0-7e5b56a2fa72','Haplinis exigua','0ae99149-4186-5bc5-90e0-7e5b56a2fa72','Haplinis exigua','d3408af5-be8a-5d79-adde-54b6f6748b86','Haplinis exigu','8d679518-e5c5-46d9-b25a-622b447c9fd9','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d67d4ec-fcca-41f8-ac08-6ed495c4daf1','','','3ba4b67d-655f-569f-ad7f-f1512a95b08f','Zelandomyia watti (Alexander, 1922)','(Alexander, 1922)',1922,0,'075c99ae-4ea6-51f7-bd39-e56190f44ee2','Zelandomyia watti','075c99ae-4ea6-51f7-bd39-e56190f44ee2','Zelandomyia watti','c9f6a474-a379-55d6-b8de-676462451863','Zelandomyia watt','8d67d4ec-fcca-41f8-ac08-6ed495c4daf1','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zelandomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d66c029-d545-4941-8cc6-f365c999ea27','','','9b824893-e19d-517b-9c98-95aaab3fb2f1','Rhizobium taibaishanense Yao et al., 2012','Yao et al., 2012',2012,0,'9dfeb4f8-e7fe-5958-a3c5-d835b17ca8fc','Rhizobium taibaishanense','9dfeb4f8-e7fe-5958-a3c5-d835b17ca8fc','Rhizobium taibaishanense','52a78107-5245-5fc8-b785-78b383ee3744','Rhizobium taibaishanens','e2598cb3-17c1-464c-a8b6-d7317c75d2c3','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('8d6de402-1e88-49e3-b759-4d9208282c3e','','','e8ed632a-3b58-5fe7-8c7f-0b33e1429417','Oedogonium pseudomitratum Prescott','Prescott',0,0,'5aaf1132-975d-57e6-9b1a-93af5dcc2a02','Oedogonium pseudomitratum','5aaf1132-975d-57e6-9b1a-93af5dcc2a02','Oedogonium pseudomitratum','693884ec-d385-55bf-a1ec-33cd8dac36c0','Oedogonium pseudomitrat','8d6de402-1e88-49e3-b759-4d9208282c3e','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d6eb163-4843-410e-b8df-ad96258132a9','','','c040c4d8-e45b-56f5-921b-be429213e72a','Ptiliodes austerus Johnson, 1982','Johnson, 1982',1982,0,'6dcc5508-4afb-568b-8eca-ddaba035b99f','Ptiliodes austerus','6dcc5508-4afb-568b-8eca-ddaba035b99f','Ptiliodes austerus','e1d2238d-ccf9-5850-bcb7-b0b619d00cf4','Ptiliodes auster','8d6eb163-4843-410e-b8df-ad96258132a9','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Ptiliodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d6eb334-fa61-41f7-ace3-d9bfbf5cef07','','','e8ab9a4e-857d-5eb9-878f-def7cbd048c0','Corinectria fuckeliana (C. Booth) C. González & P. Chaverri','(C. Booth) C. González & P. Chaverri',0,0,'967ab20a-9692-545a-be92-26101ab2e2eb','Corinectria fuckeliana','967ab20a-9692-545a-be92-26101ab2e2eb','Corinectria fuckeliana','92010f37-3b9a-5574-ad27-e010a8231692','Corinectria fuckelian','8d6eb334-fa61-41f7-ace3-d9bfbf5cef07','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Corinectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d7b6ae5-892b-4505-bd0f-4a30c87cccca','','','1abe39b1-51ab-5e2f-bd77-f6cd3be03478','Camarophyllus (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'cba58557-61bb-5f9c-b43b-d852f0f65663','Camarophyllus','cba58557-61bb-5f9c-b43b-d852f0f65663','Camarophyllus','cba58557-61bb-5f9c-b43b-d852f0f65663','Camarophyllus','eb40b3f8-bde0-4fa8-afd2-f47b903b8c7f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Camarophyllus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d7f1a95-413a-4aae-9804-bf6c3bb65768','','','e40d3928-c5fa-5853-9fbe-84984bfe327c','Graphania molis (Howes) (Howes, 1908)','(Howes)',0,0,'ee3df41f-aef0-5b84-a3fc-5bb5e43bc418','Graphania molis','ee3df41f-aef0-5b84-a3fc-5bb5e43bc418','Graphania molis','a8651cf4-a0a0-54fb-8a5d-744afd65b5f3','Graphania mol','57671806-d5bb-408d-bfde-48b463a48fca','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8d80c90c-a8c7-4c06-ab0f-1a4933f52801','','','90ba9cba-95ea-59d6-b2bd-8f80cd7e723f','Chinamyersia','',0,0,'90ba9cba-95ea-59d6-b2bd-8f80cd7e723f','Chinamyersia','90ba9cba-95ea-59d6-b2bd-8f80cd7e723f','Chinamyersia','90ba9cba-95ea-59d6-b2bd-8f80cd7e723f','Chinamyersia','8d80c90c-a8c7-4c06-ab0f-1a4933f52801','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Chinamyersia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d80ab25-2505-4f87-aea2-5c2f255c9eb6','','','6061a78d-aacf-5fb4-8f28-e4087c770752','Pimelea lyallii var. sericea Cheeseman','Cheeseman',0,0,'312d518a-64eb-565b-9be3-8241befe5aeb','Pimelea lyallii sericea','f1cee5d7-c580-519f-a818-49214127fba2','Pimelea lyallii var. sericea','8380827f-e132-5f60-85d1-2e18c82f2adb','Pimelea lyall serice','ceb3c88c-17a1-401f-af28-d807e80a3256','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d841b73-57b4-4883-ad08-77f6dd7c0f01','','','c875c05c-c9cb-5508-82e9-06a54e2c589d','Brownseya Li Bing Zhang, L.D.Sheph., D.K.Chen, X.M.Zhou & H.HE','Li Bing Zhang, L.D.Sheph., D.K.Chen, X.M.Zhou & H.HE',0,0,'c49665d1-4894-55a1-b78d-993c91a7ffb0','Brownseya','c49665d1-4894-55a1-b78d-993c91a7ffb0','Brownseya','c49665d1-4894-55a1-b78d-993c91a7ffb0','Brownseya','7566ed61-9ca0-4b06-b9bb-99c1b5516ecc','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Brownseya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d8826ff-eccc-427b-b597-1703545e8f6d','','','dcb46231-84e6-565b-9924-ccbe8db8dd5e','Lecanora thelotremoides Nyl.','Nyl.',0,0,'b5b53379-ebb9-574f-abd0-54cc2f273eaf','Lecanora thelotremoides','b5b53379-ebb9-574f-abd0-54cc2f273eaf','Lecanora thelotremoides','31cc68f6-a694-5ee0-be69-177a122b1ff9','Lecanora thelotremoid','752dec63-0a70-4413-983b-c09e189a7faa','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d868d79-2636-40ac-9066-5a61fb2f4e72','','','dce5d256-985d-5e05-b673-07e53e0d6e04','Toninia A.Massal.','A.Massal.',0,0,'c552af97-09fb-5f05-b668-f696bcdc6998','Toninia','c552af97-09fb-5f05-b668-f696bcdc6998','Toninia','c552af97-09fb-5f05-b668-f696bcdc6998','Toninia','8d868d79-2636-40ac-9066-5a61fb2f4e72','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Toninia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d85d320-96c1-4b11-9bbf-5e7f7f9f9eb7','','','133a4c56-ce29-5696-bfd4-2a159ee6fe5e','Galleria Fabricius, 1798','Fabricius, 1798',1798,0,'8e507477-4a4d-5cfc-8dba-d2db5c0a9cda','Galleria','8e507477-4a4d-5cfc-8dba-d2db5c0a9cda','Galleria','8e507477-4a4d-5cfc-8dba-d2db5c0a9cda','Galleria','8d85d320-96c1-4b11-9bbf-5e7f7f9f9eb7','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Galleria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d8f5baa-141d-438c-b3d2-79a84202f9df','','','3f699061-610c-5614-a518-ba1c6336e1ef','Calodendrum capense (L.f.) Thunb.','(L.f.) Thunb.',0,0,'bb978584-bcf5-5932-a8b1-9d8239934dfe','Calodendrum capense','bb978584-bcf5-5932-a8b1-9d8239934dfe','Calodendrum capense','04429eb9-c97d-5204-bf98-31f174302a04','Calodendrum capens','8d8f5baa-141d-438c-b3d2-79a84202f9df','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Calodendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d8c5f44-0aba-40c5-8716-7ff27e8727b4','','','eaf8e3df-827d-5568-904a-2f4ccd5a0efd','Sphaerulariidae','',0,0,'eaf8e3df-827d-5568-904a-2f4ccd5a0efd','Sphaerulariidae','eaf8e3df-827d-5568-904a-2f4ccd5a0efd','Sphaerulariidae','eaf8e3df-827d-5568-904a-2f4ccd5a0efd','Sphaerulariidae','8d8c5f44-0aba-40c5-8716-7ff27e8727b4','Animalia|Nematoda|Secernentea|Tylenchida|Sphaerulariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d919844-c5d9-43d8-b4f1-a53d0398d8a3','','','ac2a1017-4115-5fdf-9f35-b8c94da1f40e','Bryaxis punctatus Broun, 1886','Broun, 1886',1886,0,'58e53d10-4e4b-500a-8910-d1032399edb5','Bryaxis punctatus','58e53d10-4e4b-500a-8910-d1032399edb5','Bryaxis punctatus','fc27b7b5-016e-5ee8-8f53-2eb3f5c5c943','Bryaxis punctat','e8455db9-3691-4959-af13-e0484f2d2d57','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d8ead6e-3bce-4fed-a37e-ec1c38c80dbc','','','e69afc7a-b660-5b64-a700-90c6ace2efa4','Zealachertus bildiri Berry, 1999','Berry, 1999',1999,0,'287c078f-e3ab-56db-8c60-64ab9fd5f898','Zealachertus bildiri','287c078f-e3ab-56db-8c60-64ab9fd5f898','Zealachertus bildiri','a08cc894-fac5-57f1-a6b3-2834d33cd2e5','Zealachertus bildir','8d8ead6e-3bce-4fed-a37e-ec1c38c80dbc','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Zealachertus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d966fdd-12e5-480b-b613-391c9c391b16','','','ebe66faa-f810-5cf0-9bbd-db6604ac9ec3','Plegadis falcinellus (Linnaeus, 1766)','(Linnaeus, 1766)',1766,0,'7afa1577-8902-5d5e-bd77-085be36d4f1f','Plegadis falcinellus','7afa1577-8902-5d5e-bd77-085be36d4f1f','Plegadis falcinellus','c3c86f43-83ec-55b5-8d89-3b60124c0eaf','Plegadis falcinell','8d966fdd-12e5-480b-b613-391c9c391b16','Animalia|Chordata|Aves|Ciconiiformes|Threskiornithidae|Plegadis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d9a360e-048e-455b-98c3-cb516833464c','','','36ee39ad-e293-5285-a07c-f6a08521e7fd','Larsia Fittkau, 1964','Fittkau, 1964',1964,0,'344c9606-7442-58dd-a1a4-2acaf075aa1f','Larsia','344c9606-7442-58dd-a1a4-2acaf075aa1f','Larsia','344c9606-7442-58dd-a1a4-2acaf075aa1f','Larsia','8d9a360e-048e-455b-98c3-cb516833464c','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Larsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8da0787e-e23b-4bcd-a09b-298442b83143','','','834c490f-bf36-54cc-a7b8-7dbe3b590e27','Helminthosporium iteodaphnes Thüm.','Thüm.',0,0,'0ecdd300-4bb2-5698-a852-8f96ec7274dd','Helminthosporium iteodaphnes','0ecdd300-4bb2-5698-a852-8f96ec7274dd','Helminthosporium iteodaphnes','dedd30cd-2677-5f9c-85ca-dfe9cb47f3ae','Helminthosporium iteodaphn','69657fc6-2bca-4774-982c-bc24b9937b1b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8da31fa6-3aa8-4a45-9525-446a51c01294','','','ec754bf1-8a55-5b08-bf2e-ce2a5387bf0e','Caligus pelamydis Krøyer, 1863','Krøyer, 1863',1863,0,'8512507c-ab37-57d9-bb04-3e39ca621a45','Caligus pelamydis','8512507c-ab37-57d9-bb04-3e39ca621a45','Caligus pelamydis','5d3d9f07-bf00-5097-9701-f01451d1d949','Caligus pelamyd','8da31fa6-3aa8-4a45-9525-446a51c01294','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Caligidae|Caligus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d9f4ffa-befc-47c2-8dc4-6c3c7408fc61','','','9fd53c31-ea98-5742-9257-fec2b41acd88','Asobara persimilis (Papp, 1977)','(Papp, 1977)',1977,0,'90af6120-ff8b-5520-9954-bb1f552ba419','Asobara persimilis','90af6120-ff8b-5520-9954-bb1f552ba419','Asobara persimilis','b49cc524-cea4-5a92-8ebe-cc21a0c9b636','Asobara persimil','8d9f4ffa-befc-47c2-8dc4-6c3c7408fc61','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Asobara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8da40e03-0057-4560-9460-17e7f6eda5ca','','','1a56a570-f3e2-5703-8d28-465fff453b0f','Toxorchis','',0,0,'1a56a570-f3e2-5703-8d28-465fff453b0f','Toxorchis','1a56a570-f3e2-5703-8d28-465fff453b0f','Toxorchis','1a56a570-f3e2-5703-8d28-465fff453b0f','Toxorchis','8da40e03-0057-4560-9460-17e7f6eda5ca','Animalia|Cnidaria|Hydrozoa|Leptothecata|Laodiceidae|Toxorchis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d9c3b19-e85f-4a07-8f76-c5c645ae045e','','','d1b5a352-ad26-5ef7-86a1-0dd0b1628862','Cladrastis Raf.','Raf.',0,0,'14fd1ddc-e382-5504-b6b7-ffcfd4c75e21','Cladrastis','14fd1ddc-e382-5504-b6b7-ffcfd4c75e21','Cladrastis','14fd1ddc-e382-5504-b6b7-ffcfd4c75e21','Cladrastis','8d9c3b19-e85f-4a07-8f76-c5c645ae045e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cladrastis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8da75352-9231-4608-a50a-2d2595fe77ec','','','4220d1da-e2a2-5776-b4f9-96bd61731e03','Sphenella Robineau-Desvoidy, 1830','Robineau-Desvoidy, 1830',1830,0,'5617bf0a-742f-53b3-aa70-50c6b7c13e62','Sphenella','5617bf0a-742f-53b3-aa70-50c6b7c13e62','Sphenella','5617bf0a-742f-53b3-aa70-50c6b7c13e62','Sphenella','8da75352-9231-4608-a50a-2d2595fe77ec','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Sphenella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8da90509-a75f-41d9-b28e-69a9bcb40e17','','','78b0f541-4221-507d-9922-3885b60be400','Salvia confertiflora Pohl','Pohl',0,0,'9fe3a20a-d5ed-550c-bd02-d17784ce0455','Salvia confertiflora','9fe3a20a-d5ed-550c-bd02-d17784ce0455','Salvia confertiflora','71449fda-5903-5cde-93eb-7391e0bafb51','Salvia confertiflor','8da90509-a75f-41d9-b28e-69a9bcb40e17','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8da6ab11-991a-43c5-8a51-aa4613e7d857','','','73b86376-9211-5b8f-9141-314912491497','Sepioteuthis lessoniana Lesson, 1830','Lesson, 1830',1830,0,'15520d7e-119c-5559-a8a9-3ecb965232d0','Sepioteuthis lessoniana','15520d7e-119c-5559-a8a9-3ecb965232d0','Sepioteuthis lessoniana','e272423a-fbb3-5eef-ac7d-e718cf5b37ba','Sepioteuthis lessonian','8da6ab11-991a-43c5-8a51-aa4613e7d857','Animalia|Mollusca|Cephalopoda|Teuthida|Loliginidae|Sepioteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8da4ecc2-95af-41d9-a3f7-a0218b741ea5','','','3ec5f6f7-9284-53f6-8434-7f5da4e0e64c','Aminobacter Urakami et al., 1992','Urakami et al., 1992',1992,0,'e517922f-9c2c-51a0-93be-7e84eddebe8a','Aminobacter','e517922f-9c2c-51a0-93be-7e84eddebe8a','Aminobacter','e517922f-9c2c-51a0-93be-7e84eddebe8a','Aminobacter','8da4ecc2-95af-41d9-a3f7-a0218b741ea5','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Aminobacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('8dab574b-87d0-48e9-97b0-50f23397e0d4','','','28cce42a-c056-5781-b7a5-b1c4cf950fb9','Gen. nov. 2 species U582','',0,0,'','','','','','','8dab574b-87d0-48e9-97b0-50f23397e0d4','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Gen. nov. 2','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('8da9c803-f64d-4a0a-a98b-0b9a75bb9818','','','49e94ddf-4745-5000-a183-6bff3f0de179','Diversisporaceae C. Walker & A. Schüssler','C. Walker & A. Schüssler',0,0,'4bec0d0e-8dc4-5065-b4f5-5ffe913ad907','Diversisporaceae','4bec0d0e-8dc4-5065-b4f5-5ffe913ad907','Diversisporaceae','4bec0d0e-8dc4-5065-b4f5-5ffe913ad907','Diversisporaceae','8da9c803-f64d-4a0a-a98b-0b9a75bb9818','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Diversisporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c87409e-6347-405c-83c7-1c718101d12f','','','283c90af-dcfa-5c66-83e0-57e88f1e7e49','Plantago lanigera var. petriei Cheeseman','Cheeseman',0,0,'e2de4b42-3423-52af-9773-95c40e4ebc1c','Plantago lanigera petriei','7715a54f-0e39-5b19-822a-407cdbd1e8c4','Plantago lanigera var. petriei','2dc30084-2be0-574d-9069-d319e2a2a2f9','Plantago laniger petrie','a32e6168-a1ea-4671-b260-9750c7e27cec','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c878b73-6b11-4ace-b50a-083193af68f5','','','91fbf57c-d179-5af1-a9ca-9b494ca5118f','Anthracoidea pratensis (Syd.) Boidol & Poelt','(Syd.) Boidol & Poelt',0,0,'3422a06d-2ac1-5e25-9e34-c706c9e66bb1','Anthracoidea pratensis','3422a06d-2ac1-5e25-9e34-c706c9e66bb1','Anthracoidea pratensis','f343d373-7ee8-5bb5-b6a0-f94ed3bdb8c0','Anthracoidea pratens','8c878b73-6b11-4ace-b50a-083193af68f5','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c88d6ed-8495-423a-95aa-b679e29a37e1','','','a2c4fd05-3186-50b2-882a-9fcc391898b3','Loranthus tenuiflorus Hook.f.','Hook.f.',0,0,'ec504420-0496-5b56-8fa0-1c79fbcb0c24','Loranthus tenuiflorus','ec504420-0496-5b56-8fa0-1c79fbcb0c24','Loranthus tenuiflorus','310c746b-a528-5802-adb4-2837603ec5be','Loranthus tenuiflor','7cffb17f-e8fe-4060-b5e9-c150d4e89279','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Loranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c872147-2060-49d2-89a1-d975043dafe6','','','53a739d0-84c7-5370-a07b-9d60741b4a80','Genoplesium nudum (Hook.f.) D.L.Jones & M.A.Clem.','(Hook.f.) D.L.Jones & M.A.Clem.',0,0,'68ddfd98-d98e-5f3d-addb-a21be5c5e2ec','Genoplesium nudum','68ddfd98-d98e-5f3d-addb-a21be5c5e2ec','Genoplesium nudum','a0b18eb0-e392-5f85-8a1a-3064b27f1cb7','Genoplesium nud','63a57a2d-0c05-4f7f-8ccb-3ab98c3bcacf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Genoplesium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c91d210-5af9-4635-bc71-6cf06ce1e7d7','','','7f8d9b19-04e0-5598-96d9-4d2fee8b0a84','Colacopsis','',0,0,'7f8d9b19-04e0-5598-96d9-4d2fee8b0a84','Colacopsis','7f8d9b19-04e0-5598-96d9-4d2fee8b0a84','Colacopsis','7f8d9b19-04e0-5598-96d9-4d2fee8b0a84','Colacopsis','8c91d210-5af9-4635-bc71-6cf06ce1e7d7','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Colacopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8db099c8-8296-485f-b4cf-e0bcc48073c5','','','a0d5cf0c-11f3-5632-8ec5-ddb7b2f5ce5c','Geranium microphyllum var. discolor G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'518d7ef1-e97f-5133-8f0d-50907021dbaa','Geranium microphyllum discolor','09226802-78e9-5486-b551-382c66b3f34f','Geranium microphyllum var. discolor','921a82b8-1220-524f-9980-399501390841','Geranium microphyll discolor','cd6c5011-516f-47a4-8b48-b88d744616b6','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c8ecbc5-fe68-42b2-841f-7d527467d747','','','c61b0da8-8fb2-5664-9534-dc5b4418b05e','Ditrichum cylindricum (Hedw.) Grout','(Hedw.) Grout',0,0,'b357167d-8660-525f-8aeb-d0105fb67783','Ditrichum cylindricum','b357167d-8660-525f-8aeb-d0105fb67783','Ditrichum cylindricum','6567592e-0b06-5a12-925c-d08e8946feff','Ditrichum cylindric','b95297a5-e721-4521-ad31-1dab2b2b9967','Plantae||Bryopsida|Dicranales|Ditrichaceae|Ditrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c9100a8-e26e-4314-a7ba-91bd7ade1fcd','','','0ca780e9-76ae-5aa2-8b67-b4d9ab9259b6','Peromyia doci Jaschhof, 2004','Jaschhof, 2004',2004,0,'85ad9a56-01d8-52c1-9b48-4950daa30f74','Peromyia doci','85ad9a56-01d8-52c1-9b48-4950daa30f74','Peromyia doci','53b74b20-81b6-5c19-9641-fbf0c06f616e','Peromyia doc','8c9100a8-e26e-4314-a7ba-91bd7ade1fcd','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Peromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c917911-bba5-490c-b3c1-8d37dd36a552','','','48541457-4f0c-5362-8bef-ab8937e8cf74','Lithobius transmarinus Latzel, 1880','Latzel, 1880',1880,0,'89a060af-71b2-51bc-aa14-5ce92a4186a3','Lithobius transmarinus','89a060af-71b2-51bc-aa14-5ce92a4186a3','Lithobius transmarinus','c87a6c3d-09b2-5e3f-a00a-c887a1ce0876','Lithobius transmarin','8c917911-bba5-490c-b3c1-8d37dd36a552','Animalia|Arthropoda|Chilopoda|Lithobiida|Lithobidae|Lithobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c987d8a-166a-419f-ae73-3d994db782d9','','','f47a0b38-d5fe-569f-a3c0-edbfa8e00f1e','Millerocoris','',0,0,'f47a0b38-d5fe-569f-a3c0-edbfa8e00f1e','Millerocoris','f47a0b38-d5fe-569f-a3c0-edbfa8e00f1e','Millerocoris','f47a0b38-d5fe-569f-a3c0-edbfa8e00f1e','Millerocoris','8c987d8a-166a-419f-ae73-3d994db782d9','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Millerocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c9858b1-2f3b-44f7-baa4-16f539b7ec9a','','','95a6573c-bb6b-525f-8c19-a3ba6bf05b8e','Fuirena Rottb.','Rottb.',0,0,'86be664a-a657-516d-ad3d-9b702c07e9d1','Fuirena','86be664a-a657-516d-ad3d-9b702c07e9d1','Fuirena','86be664a-a657-516d-ad3d-9b702c07e9d1','Fuirena','8c9858b1-2f3b-44f7-baa4-16f539b7ec9a','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Fuirena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c96b040-4fea-4360-be71-13e3f925fb07','','','24c317ac-55c8-5d6e-9c89-db44ae8100ea','Matatua maorica (Myers, 1923)','(Myers, 1923)',1923,0,'5e6697d8-f82d-500c-924e-0207a08b8a4d','Matatua maorica','5e6697d8-f82d-500c-924e-0207a08b8a4d','Matatua maorica','126c091a-acd8-5249-82e9-6189b361b344','Matatua maoric','8c96b040-4fea-4360-be71-13e3f925fb07','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Matatua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c99f436-3380-4c9e-a450-5b8fbe08132a','','','c643b88c-391e-5fb4-bb5e-f391f019cfea','Epilobium tenuipes sensu Hook.f.','',0,0,'c69a86e9-71a5-5cb1-bed8-ff133823a536','Epilobium tenuipes','c69a86e9-71a5-5cb1-bed8-ff133823a536','Epilobium tenuipes','a204bbd6-54de-5580-81b7-9462a0d33e3a','Epilobium tenuip','1d339236-2eb4-4e6f-9022-f7765121af0a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8c94d5bc-9d1e-40ed-b39f-913eef05f62d','','','c852b14d-1427-544e-8aa0-0a0496cde99d','Marginulina obesa (Cushman, 1923)','(Cushman, 1923)',1923,0,'234b1bcd-596a-584d-8cd4-a34a1539921b','Marginulina obesa','234b1bcd-596a-584d-8cd4-a34a1539921b','Marginulina obesa','07965391-3001-5df2-8404-229ffed6ba4a','Marginulina obes','8c94d5bc-9d1e-40ed-b39f-913eef05f62d','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Marginulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c95386f-9794-4ff1-9ebb-9c4a9022419f','','','ce5d3fda-f09e-5530-abc5-ffe80784ea61','Ninox novaeseelandiae (Gmelin, 1788)','(Gmelin, 1788)',1788,0,'2e39f9d1-3548-5fcd-8704-33494a60706a','Ninox novaeseelandiae','2e39f9d1-3548-5fcd-8704-33494a60706a','Ninox novaeseelandiae','56068805-7214-5122-923f-ff1e7df0af29','Ninox nouaeseelandi','8c95386f-9794-4ff1-9ebb-9c4a9022419f','Animalia|Chordata|Aves|Strigiformes|Strigidae|Ninox','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c9f4fca-f1fd-4a94-9f96-688c0c822d7e','','','ceea9faf-0d10-56c0-ab3c-e636e789ae83','Anthochaera Vigors & Horsfield','Vigors & Horsfield',0,0,'45e1ab1f-bc50-511e-9234-55a9cbbddd52','Anthochaera','45e1ab1f-bc50-511e-9234-55a9cbbddd52','Anthochaera','45e1ab1f-bc50-511e-9234-55a9cbbddd52','Anthochaera','8c9f4fca-f1fd-4a94-9f96-688c0c822d7e','Animalia|Chordata|Aves|Passeriformes|Meliphagidae|Anthochaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ca15188-baf4-4037-a9e4-c4f04a7d2cfd','','','1b97f708-8f18-5db3-9ec2-ab3c79eca822','Audouinella hermannii (Roth) Duby','(Roth) Duby',0,0,'78161af4-4beb-50ce-a423-c653e0191eb8','Audouinella hermannii','78161af4-4beb-50ce-a423-c653e0191eb8','Audouinella hermannii','4af94b22-1036-5092-839f-5f981ae7c318','Audouinella hermann','8ca15188-baf4-4037-a9e4-c4f04a7d2cfd','Plantae|Rhodophyta|Florideophyceae|Acrochaetiales|Acrochaetiaceae|Audouinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ca95a07-3576-4bc2-b26e-35d6613e6cd4','','','633f158a-8fdf-5a2c-8b40-39bd3861dec3','Nigroporus vinosus (Berk.) Murrill','(Berk.) Murrill',0,0,'5643778e-8043-5e69-9e61-4fcecd53c192','Nigroporus vinosus','5643778e-8043-5e69-9e61-4fcecd53c192','Nigroporus vinosus','469897bf-b413-5395-978b-90226b676c78','Nigroporus uinos','8ca95a07-3576-4bc2-b26e-35d6613e6cd4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Nigroporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ca3f843-a3f1-4905-9575-4dda4962e2d0','','','736f9912-b79a-5ba2-80d8-3231d3ec5d19','Entyloma fuscum J. Schröt.','J. Schröt.',0,0,'e7a5a363-499e-5e5d-a8e4-b23600579821','Entyloma fuscum','e7a5a363-499e-5e5d-a8e4-b23600579821','Entyloma fuscum','8fe37610-8dc2-5ea4-aea3-22f2f2e21b02','Entyloma fusc','8ca3f843-a3f1-4905-9575-4dda4962e2d0','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ca4106d-83c6-4e7c-b5e6-9d2fdc82ef2d','','','e633b279-e45a-5de3-b1de-be8fd4758bf0','Rochinia ahyongi McLay, 2009','McLay, 2009',2009,0,'282a7d1b-e9ec-522d-ae82-c6b0441fc6bb','Rochinia ahyongi','282a7d1b-e9ec-522d-ae82-c6b0441fc6bb','Rochinia ahyongi','a7adf840-f86b-536e-9b57-0f3620c74d08','Rochinia ahyong','8ca4106d-83c6-4e7c-b5e6-9d2fdc82ef2d','Animalia|Arthropoda|Malacostraca|Decapoda|Epialtidae|Rochinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cabfe5b-fcd7-4d11-9975-18ba3c1640ac','','','3827fd50-1923-5b65-a3f1-bae3c3544f86','Sonchus novae-zelandiae (Hook.f.) Garn.-Jones','(Hook.f.) Garn.-Jones',0,0,'cb228bc4-6392-5dce-90af-4a7b52a2c1b0','Sonchus novae-zelandiae','cb228bc4-6392-5dce-90af-4a7b52a2c1b0','Sonchus novae-zelandiae','7fad9f24-5148-5434-ab7c-ce51d8356aae','Sonchus nouae-zelandi','8cabfe5b-fcd7-4d11-9975-18ba3c1640ac','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Sonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ca4209a-315c-4b01-9d8e-df38f2041150','','','dccf422a-7f52-54fc-b7d7-e3d82faa85f0','Terriera longissima P.R. Johnst.','P.R. Johnst.',0,0,'2564c875-c837-5776-af87-4867a5792db6','Terriera longissima','2564c875-c837-5776-af87-4867a5792db6','Terriera longissima','c0969985-bcac-5aeb-9b44-c3ac814c7852','Terriera longissim','8ca4209a-315c-4b01-9d8e-df38f2041150','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Terriera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8caad856-3d7b-4b23-b9c5-21ff1bc71708','','','fc78d1d2-3b99-5a01-b367-168811515479','Pasiphila semochlora (Meyrick, 1919)','(Meyrick, 1919)',1919,0,'e4128eee-836c-542a-b260-5bd50695c494','Pasiphila semochlora','e4128eee-836c-542a-b260-5bd50695c494','Pasiphila semochlora','3e76cf56-5f11-5e57-ba4c-318f2f0037da','Pasiphila semochlor','8caad856-3d7b-4b23-b9c5-21ff1bc71708','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasiphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cabe672-c285-4d87-a281-c6ecba35a689','','','9acd8514-83ac-5c7a-971e-d02db8c82e0d','Glaucocharis microdora (Meyrick, 1905)','(Meyrick, 1905)',1905,0,'e56d48ce-0018-51ac-a100-746690a33f98','Glaucocharis microdora','e56d48ce-0018-51ac-a100-746690a33f98','Glaucocharis microdora','d12a969c-e852-576b-9d40-e8b1a4505d07','Glaucocharis microdor','8cabe672-c285-4d87-a281-c6ecba35a689','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Glaucocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cb10977-a617-4c33-b2d9-90f4c2165ea8','','','1d034708-7b9f-55cf-8501-39656cd0a2ad','Mahura detrita Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'f4a81146-29c6-5e0f-beea-4da1d97aa5d3','Mahura detrita','f4a81146-29c6-5e0f-beea-4da1d97aa5d3','Mahura detrita','6e3d7858-2082-58c2-8699-f787c199ac6d','Mahura detrit','8cb10977-a617-4c33-b2d9-90f4c2165ea8','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Mahura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cb8369a-63af-47e3-b922-289c8e881068','','','8f53863c-4178-5e3d-bbee-eb23feb2b18c','Newzealochilus','',0,0,'8f53863c-4178-5e3d-bbee-eb23feb2b18c','Newzealochilus','8f53863c-4178-5e3d-bbee-eb23feb2b18c','Newzealochilus','8f53863c-4178-5e3d-bbee-eb23feb2b18c','Newzealochilus','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Newzealochilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cb683c5-7eb3-479d-aa17-2ba3a34e707f','','','d0e1cf2f-a2b3-5da5-9983-c9a066a05f06','Ceratosphaeria grisea T.T. Hebert','T.T. Hebert',0,0,'ef1b7029-806b-5712-a089-ab1b9c75e886','Ceratosphaeria grisea','ef1b7029-806b-5712-a089-ab1b9c75e886','Ceratosphaeria grisea','de6ba11b-c2b3-5600-899a-55152f3b260a','Ceratosphaeria grise','ecb743e9-1d35-4aed-b3a3-0b3fadb45dec','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Ceratosphaeriaceae|Ceratosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cb259cf-0438-4011-9a26-5c141227589f','','','f78381df-ba4b-5ff4-ba0d-6e452777e852','Anomalomyia Hutton, 1904','Hutton, 1904',1904,0,'e966184f-2b43-5c9d-addb-8cc385a606f9','Anomalomyia','e966184f-2b43-5c9d-addb-8cc385a606f9','Anomalomyia','e966184f-2b43-5c9d-addb-8cc385a606f9','Anomalomyia','8cb259cf-0438-4011-9a26-5c141227589f','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Anomalomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cb8fd48-c792-43b0-8f02-770f047cda59','','','4e51f5a9-07ab-57cf-93fb-2a6681e19ba6','Tristagma Poepp.','Poepp.',0,0,'078bcc4d-c37e-5433-b1f2-95cefeb8be35','Tristagma','078bcc4d-c37e-5433-b1f2-95cefeb8be35','Tristagma','078bcc4d-c37e-5433-b1f2-95cefeb8be35','Tristagma','8cb8fd48-c792-43b0-8f02-770f047cda59','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Tristagma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cbd21ef-d457-4259-8c71-2602e4533779','','','fc1e028c-221c-5361-90ad-665b638a3b3e','Testacella','',0,0,'fc1e028c-221c-5361-90ad-665b638a3b3e','Testacella','fc1e028c-221c-5361-90ad-665b638a3b3e','Testacella','fc1e028c-221c-5361-90ad-665b638a3b3e','Testacella','8cbd21ef-d457-4259-8c71-2602e4533779','Animalia|Mollusca|Gastropoda|Stylommatophora|Testacellidae|Testacella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cbb9787-1b22-440f-acc7-51c3e7c47de1','','','4a8baf40-cdba-50b3-934a-0a302cbd606a','Pragmopora pini J.W. Groves','J.W. Groves',0,0,'7d59a04e-900b-5481-83e4-e2e09e474847','Pragmopora pini','7d59a04e-900b-5481-83e4-e2e09e474847','Pragmopora pini','bb14656b-35e2-5480-9313-0ffe5c4b99a6','Pragmopora pin','8cbb9787-1b22-440f-acc7-51c3e7c47de1','Fungi|Ascomycota|Leotiomycetes|Leotiales|Tympanidaceae|Pragmopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cc0c37b-6fdc-442f-89bb-f47522446af9','','','f1901ec2-d67a-5c38-80e6-a03794cc457f','Campanella Henn.','Henn.',0,0,'f3588d6c-7296-560a-be92-3396c94c4740','Campanella','f3588d6c-7296-560a-be92-3396c94c4740','Campanella','f3588d6c-7296-560a-be92-3396c94c4740','Campanella','8cc0c37b-6fdc-442f-89bb-f47522446af9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Campanellaceae|Campanella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cbd47d6-45de-40b6-84e8-d9521307fce8','','','d6cd0e6b-b3a7-54f6-b21e-c75dd44f9054','Metoponcus brouni Sharp, 1876','Sharp, 1876',1876,0,'d38620f9-d96b-57b3-a2eb-ae95388d4369','Metoponcus brouni','d38620f9-d96b-57b3-a2eb-ae95388d4369','Metoponcus brouni','17da6b73-55c2-50fe-b83e-786750d1df84','Metoponcus broun','7f313e9e-fab8-4fcd-89ba-45528945abb2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Metoponcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cc556b4-e702-4218-96ff-14cfc865bfc5','','','2fff1e39-b811-57ca-b965-f50088740a1b','Pseudonirmus charcoti (Neumann, 1907)','(Neumann, 1907)',1907,0,'e531d59a-4a2d-5796-8a4c-96017c6d928b','Pseudonirmus charcoti','e531d59a-4a2d-5796-8a4c-96017c6d928b','Pseudonirmus charcoti','5613d89f-b55e-5114-8241-dbb51be92cb6','Pseudonirmus charcot','8cc556b4-e702-4218-96ff-14cfc865bfc5','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Pseudonirmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cc8b94c-06c3-4c4c-be0e-95d9d3c6901d','','','8ee27802-4455-5ea0-8968-1d786ac1ab7e','Chytridiomycetes Cejp','Cejp',0,0,'e7d24a2f-0c4f-5e8a-9cc9-26c477b7c26b','Chytridiomycetes','e7d24a2f-0c4f-5e8a-9cc9-26c477b7c26b','Chytridiomycetes','e7d24a2f-0c4f-5e8a-9cc9-26c477b7c26b','Chytridiomycetes','8cc8b94c-06c3-4c4c-be0e-95d9d3c6901d','Fungi|Chytridiomycota|Chytridiomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cc1a75e-d99f-48f4-ab9a-84b6acfae648','','','245ab5e4-df1f-5fd6-beef-8a81c3268288','Orthograptus pulcherrimus Keble & Harris, 1934','Keble & Harris, 1934',1934,0,'c60cb3b7-129f-5c9c-8621-bd7ff1db5a8d','Orthograptus pulcherrimus','c60cb3b7-129f-5c9c-8621-bd7ff1db5a8d','Orthograptus pulcherrimus','d25e3474-2684-5f6a-885e-81e2b61b56d6','Orthograptus pulcherrim','8cc1a75e-d99f-48f4-ab9a-84b6acfae648','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Orthograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cca0ce1-e465-40a6-8a92-7a9780337964','','','191a662f-04e8-5978-a766-67760b3866fb','Colobostemus Enderlein, 1926','Enderlein, 1926',1926,0,'c0d12be4-04ac-5e83-996a-aae7847307f1','Colobostemus','c0d12be4-04ac-5e83-996a-aae7847307f1','Colobostemus','c0d12be4-04ac-5e83-996a-aae7847307f1','Colobostemus','8cca0ce1-e465-40a6-8a92-7a9780337964','Animalia|Arthropoda|Insecta|Diptera|Scatopsidae|Colobostemus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ccf5f9f-e2ea-4504-8386-91615b7f7088','','','0c7544fa-2535-5c0f-8536-6415a5a45548','Verbascum phlomoides L.','L.',0,0,'67e99c69-d88e-594a-aabf-f5227040d310','Verbascum phlomoides','67e99c69-d88e-594a-aabf-f5227040d310','Verbascum phlomoides','44d4ecd4-eaaa-54e5-a45c-350c2e5b12a0','Verbascum phlomoid','8ccf5f9f-e2ea-4504-8386-91615b7f7088','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Verbascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cc9cf2a-81aa-4e99-96d3-96475d0ce88b','','','43f627fd-172e-52a0-a24b-64f1d8efa391','Cladonia aspera Ahti & Kashiw.','Ahti & Kashiw.',0,0,'65dcc030-c90e-5ae7-8294-e9bdedb291cc','Cladonia aspera','65dcc030-c90e-5ae7-8294-e9bdedb291cc','Cladonia aspera','bd0ad7a8-33e3-5e58-a53c-f82ce2382a75','Cladonia asper','8cc9cf2a-81aa-4e99-96d3-96475d0ce88b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cd1d313-1fa7-40ce-b3c5-1c145a019414','','','426bd491-64ae-50ef-b4f1-20602c796958','Lysidice','',0,0,'426bd491-64ae-50ef-b4f1-20602c796958','Lysidice','426bd491-64ae-50ef-b4f1-20602c796958','Lysidice','426bd491-64ae-50ef-b4f1-20602c796958','Lysidice','8cd1d313-1fa7-40ce-b3c5-1c145a019414','Animalia|Annelida|Polychaeta|Eunicida|Eunicidae|Lysidice','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cd1cbed-3373-4401-903f-0cdcc4613d53','','','3999379f-205d-5446-8861-9d941217761b','Trillium sessile var. chloropetalum Torr.','Torr.',0,0,'fa77dfc6-5306-5983-98bd-c9e718ff9e38','Trillium sessile chloropetalum','59ba531c-25fb-556b-bbf9-ce397de80256','Trillium sessile var. chloropetalum','b5c67d69-371a-5695-8dbb-c9f3a79fa1d4','Trillium sessil chloropetal','5b333d5b-63a2-4983-9a8e-e246241007c7','Plantae|Tracheophyta|Magnoliopsida|Liliales|Melanthiaceae|Trillium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dfef150-e4f0-4277-bb50-d40bafcbc446','','','05c0d4c4-568d-5dc5-9b4b-28d08bae4389','Fraxinus ornus L.','L.',0,0,'2a8979bb-402e-5e22-bc23-e907b29bbfc8','Fraxinus ornus','2a8979bb-402e-5e22-bc23-e907b29bbfc8','Fraxinus ornus','80797e50-ec72-5680-b94e-5930963f3deb','Fraxinus orn','8dfef150-e4f0-4277-bb50-d40bafcbc446','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Fraxinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cd2a16c-3d26-4dd4-99ba-c1be1f99da39','','','0ca780a6-1acd-5219-b9a2-387b62b9bebb','Psilochorema mataura McFarlane, 1956','McFarlane, 1956',1956,0,'0864b37d-2b4f-53f0-bf12-8fb5ef6cf5fb','Psilochorema mataura','0864b37d-2b4f-53f0-bf12-8fb5ef6cf5fb','Psilochorema mataura','5959483c-1e37-56f9-9c84-c39193642ccc','Psilochorema mataur','8cd2a16c-3d26-4dd4-99ba-c1be1f99da39','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Psilochorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e069b6c-2c65-4be1-ae5d-5e84cfc9ab3e','','','7b7f1a1b-ab6a-5d83-9bb6-e2bc3424c0f1','Leptochiton finlayi (Ashby, 1929)','(Ashby, 1929)',1929,0,'c819314c-b92d-5df4-860e-3a9969d6ca86','Leptochiton finlayi','c819314c-b92d-5df4-860e-3a9969d6ca86','Leptochiton finlayi','f6f72720-b48a-5bf0-aec6-340a5cd4d3ab','Leptochiton finlay','8e069b6c-2c65-4be1-ae5d-5e84cfc9ab3e','Animalia|Mollusca|Polyplacophora|Lepidopleurina|Leptochitonidae|Leptochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e072306-2513-49d7-8fb1-e05ae6907ba6','','','da9660c8-b49d-596b-bbdd-aee88d133ccf','Dictyota ocellata J.Agardh','J.Agardh',0,0,'a4c6a089-7df9-54b8-bc7f-edbac0f97587','Dictyota ocellata','a4c6a089-7df9-54b8-bc7f-edbac0f97587','Dictyota ocellata','30e61e08-efdd-56fa-b123-ebd6f76faff9','Dictyota ocellat','8e072306-2513-49d7-8fb1-e05ae6907ba6','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Dictyota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e0c9ac9-7d65-49b6-ae7d-1562fd79a163','','','6c156ad7-fcd0-54fc-9d46-a71813a35321','Gymnothamnion','',0,0,'6c156ad7-fcd0-54fc-9d46-a71813a35321','Gymnothamnion','6c156ad7-fcd0-54fc-9d46-a71813a35321','Gymnothamnion','6c156ad7-fcd0-54fc-9d46-a71813a35321','Gymnothamnion','8e0c9ac9-7d65-49b6-ae7d-1562fd79a163','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Wrangeliaceae|Gymnothamnion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e030e26-473a-418f-b05e-f91e341d7891','','','3bf3c6f2-c9a0-54c2-82c7-d3c2cc3938ea','Entomobrya nigraoculata Salmon, 1944','Salmon, 1944',1944,0,'b0653654-b106-5b85-8326-f29f6309a54c','Entomobrya nigraoculata','b0653654-b106-5b85-8326-f29f6309a54c','Entomobrya nigraoculata','a85d5081-0571-5749-9b25-af027c61a284','Entomobrya nigraoculat','8e030e26-473a-418f-b05e-f91e341d7891','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e109dc1-f5ac-4399-b250-b34852ee909e','','','cd4976a5-f538-5aad-95bd-a4f9589ae4b3','Lyperocharis species','',0,0,'163e6f3f-ebd5-55cc-ba8b-8f359e04e76c','Lyperocharis','163e6f3f-ebd5-55cc-ba8b-8f359e04e76c','Lyperocharis','163e6f3f-ebd5-55cc-ba8b-8f359e04e76c','Lyperocharis','8e109dc1-f5ac-4399-b250-b34852ee909e','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Lyperocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8e0e2451-8400-4e13-ac6e-a79754b51be5','','','d7ad12fd-1842-5001-aaa6-b8a15edae810','Brachyscome thomsonii Kirk','Kirk',0,0,'3b6a5366-d548-581b-ab61-e3499d667af3','Brachyscome thomsonii','3b6a5366-d548-581b-ab61-e3499d667af3','Brachyscome thomsonii','09b36830-f142-5041-91a0-1cdb54636b0c','Brachyscome thomson','8c86fa9c-383e-4a72-a29e-7dc5ef462be4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e0efe52-5eea-4e62-8304-cc96b47f9600','','','254a9d2b-a16d-59bc-83f4-d0e223eb5fae','Hypogastruridae','',0,0,'254a9d2b-a16d-59bc-83f4-d0e223eb5fae','Hypogastruridae','254a9d2b-a16d-59bc-83f4-d0e223eb5fae','Hypogastruridae','254a9d2b-a16d-59bc-83f4-d0e223eb5fae','Hypogastruridae','8e0efe52-5eea-4e62-8304-cc96b47f9600','Animalia|Arthropoda|Collembola|Arthropleona|Hypogastruridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e10d268-bb49-4943-aa92-ff32b4a71c1c','','','38dae2fd-d8cc-5f34-9104-e155a41e30ad','Verticillium Nees','Nees',0,0,'9310cf58-2d26-5523-aa6e-9429dd11e56e','Verticillium','9310cf58-2d26-5523-aa6e-9429dd11e56e','Verticillium','9310cf58-2d26-5523-aa6e-9429dd11e56e','Verticillium','8e10d268-bb49-4943-aa92-ff32b4a71c1c','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e106b6e-82d6-444f-a8ab-cbbe9712304a','','','97ed6d43-d0d1-5a68-833c-3a1bc688565b','Sciacharis (Sciacharis) stenocera (Broun, 1893)','(Broun, 1893)',1893,0,'03574e0a-f58a-55eb-9a19-a4d491e5bbc1','Sciacharis stenocera','03574e0a-f58a-55eb-9a19-a4d491e5bbc1','Sciacharis stenocera','e72ac524-cbd1-562d-b918-a8fcb92610c8','Sciacharis stenocer','8e106b6e-82d6-444f-a8ab-cbbe9712304a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e12e528-d94e-4e9c-bd22-024e2b148dee','','','192c61a6-3cff-5850-bf92-801ff5bc9834','Apatochernes solitarius Beier, 1976','Beier, 1976',1976,0,'44d08b5d-ab69-593e-b416-7e2b0c6642bb','Apatochernes solitarius','44d08b5d-ab69-593e-b416-7e2b0c6642bb','Apatochernes solitarius','c37ecece-48d2-5723-9d28-2400a557f55d','Apatochernes solitar','8e12e528-d94e-4e9c-bd22-024e2b148dee','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Apatochernes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e181ea6-bf56-4297-bece-066398d3f2c4','','','3083e51e-245b-5936-aadc-41c1bdb9a3f0','Thracia vitrea (Hutton, 1873)','(Hutton, 1873)',1873,0,'bde8d51b-532a-5692-b7d4-71efc26ad8f2','Thracia vitrea','bde8d51b-532a-5692-b7d4-71efc26ad8f2','Thracia vitrea','3032416c-b498-5661-983a-e39e819c41f3','Thracia uitre','8e181ea6-bf56-4297-bece-066398d3f2c4','Animalia|Mollusca|Bivalvia|Pholadomyoida|Thraciidae|Thracia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e12c64f-11f2-4498-845f-5b6683dcaf92','','','7fbb1ec9-5dca-5636-8148-ab4b61c76e58','Xeromphalina racemosa G. Stev. & G.M. Taylor','G. Stev. & G.M. Taylor',0,0,'490df955-fa63-5245-9969-bd6dc121b230','Xeromphalina racemosa','490df955-fa63-5245-9969-bd6dc121b230','Xeromphalina racemosa','5007e8f7-6b0a-5ab1-b45b-b38012da0d9f','Xeromphalina racemos','b450bf93-565e-4a3b-ad7c-70292aeb43c1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Xeromphalinaceae|Xeromphalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e1d03aa-f7e6-46f0-9aa3-aa5a07291652','','','004d153a-8c86-5d56-9894-07bac77d5d16','Lernaeopodidae','',0,0,'004d153a-8c86-5d56-9894-07bac77d5d16','Lernaeopodidae','004d153a-8c86-5d56-9894-07bac77d5d16','Lernaeopodidae','004d153a-8c86-5d56-9894-07bac77d5d16','Lernaeopodidae','8e1d03aa-f7e6-46f0-9aa3-aa5a07291652','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernaeopodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e214ccb-2baf-4013-a53e-043a168ad8fb','','','fb82b436-d233-5af2-82d4-89c5d09c93d6','Lecanochiton actites Henderson & Hodgson, 2000','Henderson & Hodgson, 2000',2000,0,'9b9d1a99-04a7-5bf1-89ef-f053bc16afb3','Lecanochiton actites','9b9d1a99-04a7-5bf1-89ef-f053bc16afb3','Lecanochiton actites','9c5e29cd-b1ee-5fe1-bf11-2a10643c16f9','Lecanochiton actit','8e214ccb-2baf-4013-a53e-043a168ad8fb','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Lecanochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e1e6598-cfb9-48bb-a878-b8cd979ebfe7','','','5c112368-3cb5-5f4a-9f8e-1f94362f1403','Patellaria trachona var. marginatula (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'0dab6d7b-611b-5a1c-aa91-98ed2892e51a','Patellaria trachona marginatula','88c3f15d-8db5-53dd-ad51-dd8b38cdf49d','Patellaria trachona var. marginatula','df7c4140-8563-552f-ba85-f4d6655c842c','Patellaria trachon marginatul','aba1ae7f-3220-48ec-bb09-328d838fd43a','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e225615-90c5-4fad-bae4-08aa86290e98','','','0b8588e3-23d4-5e81-b891-fcfedda7d683','Sparidae','',0,0,'0b8588e3-23d4-5e81-b891-fcfedda7d683','Sparidae','0b8588e3-23d4-5e81-b891-fcfedda7d683','Sparidae','0b8588e3-23d4-5e81-b891-fcfedda7d683','Sparidae','8e225615-90c5-4fad-bae4-08aa86290e98','Animalia|Chordata|Actinopterygii|Perciformes|Sparidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e21bcba-27ef-40d1-90c4-48672ef75411','','','0192dd06-5565-5120-b5b9-296ba1ec1d17','Uromyces graminicola Burrill','Burrill',0,0,'e159f5f2-c556-5943-bc4d-8180211d1a77','Uromyces graminicola','e159f5f2-c556-5943-bc4d-8180211d1a77','Uromyces graminicola','e0787313-e2bd-56f8-9edc-c638a8ba34a0','Uromyces graminicol','8e21bcba-27ef-40d1-90c4-48672ef75411','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e234232-e955-40b4-9e1a-889e9d6356a3','','','5acae349-f08f-5085-8647-ac24342c8d4f','Capnodium fuliginodes Rehm','Rehm',0,0,'a23a3579-5feb-5fbc-949c-77f20df4e6d1','Capnodium fuliginodes','a23a3579-5feb-5fbc-949c-77f20df4e6d1','Capnodium fuliginodes','b886908f-d701-5b9c-a7b0-5a98b17b052f','Capnodium fuliginod','3befbdf6-e073-493e-bf87-5a717fde8725','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Capnodiaceae|Capnodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e3122a7-0607-4ab7-a8f5-090108654452','','','d0adc816-41b0-50d7-b0e9-168201c87cab','Umbellulidae','',0,0,'d0adc816-41b0-50d7-b0e9-168201c87cab','Umbellulidae','d0adc816-41b0-50d7-b0e9-168201c87cab','Umbellulidae','d0adc816-41b0-50d7-b0e9-168201c87cab','Umbellulidae','8e3122a7-0607-4ab7-a8f5-090108654452','Animalia|Cnidaria||Pennatulacea|Umbellulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e302294-b049-43ea-b201-27f63e7f5dab','','','8e98146c-f041-5589-81b7-d759ceed7b94','Spathula alba Allison, 1997','Allison, 1997',1997,0,'7633bb3c-884f-50bd-aa3c-41979cbf4865','Spathula alba','7633bb3c-884f-50bd-aa3c-41979cbf4865','Spathula alba','79220bd6-7e18-5f08-8551-9f09dfe8b000','Spathula alb','8e302294-b049-43ea-b201-27f63e7f5dab','Animalia|Platyhelminthes|Neoophora|Tricladida|Dugesiidae|Spathula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e239c55-d24e-4cb0-8bed-cc50e34d643f','','','0408d22c-1e5d-5507-9657-f0810cb2d10c','Chionochloa pallens Zotov subsp. pallens','',0,0,'d636285a-8069-5bec-ae52-eedf97e52dc5','Chionochloa pallens pallens','af30e80f-c55e-5aeb-9c8d-cccc09235592','Chionochloa pallens subsp. pallens','d636285a-8069-5bec-ae52-eedf97e52dc5','Chionochloa pallens pallens','8e239c55-d24e-4cb0-8bed-cc50e34d643f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e2b0015-e64a-45c2-8a5e-608886930f42','','','0450da5a-a427-5e41-8064-07e2dbaece21','Ctenomyces Eidam','Eidam',0,0,'5527e85d-0752-552f-bf62-d0cf8a23d981','Ctenomyces','5527e85d-0752-552f-bf62-d0cf8a23d981','Ctenomyces','5527e85d-0752-552f-bf62-d0cf8a23d981','Ctenomyces','8e2b0015-e64a-45c2-8a5e-608886930f42','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Ctenomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e33b059-7951-4ca6-ba00-25c87089a69d','','','be93abfa-4e6c-59bb-8eef-745990b529bd','Gaussicuma species 1','',0,0,'3c5c1376-15d1-5f88-9bed-fe43429b5442','Gaussicuma','3c5c1376-15d1-5f88-9bed-fe43429b5442','Gaussicuma','3c5c1376-15d1-5f88-9bed-fe43429b5442','Gaussicuma','8e33b059-7951-4ca6-ba00-25c87089a69d','Animalia|Arthropoda|Malacostraca|Cumacea|Bodotriidae|Gaussicuma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8e327996-f6ae-4cef-b172-43fdcab4c357','','','cc93f31a-7c8f-507d-aba1-2f56c64920a2','Funiscala','',0,0,'cc93f31a-7c8f-507d-aba1-2f56c64920a2','Funiscala','cc93f31a-7c8f-507d-aba1-2f56c64920a2','Funiscala','cc93f31a-7c8f-507d-aba1-2f56c64920a2','Funiscala','8e327996-f6ae-4cef-b172-43fdcab4c357','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Funiscala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e2c689d-6ad1-4c62-aac8-dc7bf3884394','','','26891b96-960d-559d-8ffd-3f0f954baf12','Gloeopeniophorella Rick, 1934','Rick, 1934',1934,0,'bd9bfb94-d885-5581-9f0d-2a05d85e447f','Gloeopeniophorella','bd9bfb94-d885-5581-9f0d-2a05d85e447f','Gloeopeniophorella','bd9bfb94-d885-5581-9f0d-2a05d85e447f','Gloeopeniophorella','8e2c689d-6ad1-4c62-aac8-dc7bf3884394','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Gloeopeniophorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('8e33edd2-3f2b-4a7d-8b13-403c15feda70','','','7c1048fa-9c84-56cb-ab51-6de74048be1c','Colpodes neozelandicus Chaudoir, 1878','Chaudoir, 1878',1878,0,'aab52cd4-a277-5206-a87a-bb0f3289db09','Colpodes neozelandicus','aab52cd4-a277-5206-a87a-bb0f3289db09','Colpodes neozelandicus','ddf1bab7-bb5c-57c1-ad68-5c9548d7092c','Colpodes neozelandic','5837aa33-e672-4373-9526-c969d26e38d1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Colpodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e358a7a-5c2c-431d-b161-471e072fb0c0','','','e5c4097d-f887-561b-8ae7-39d3b606c9f2','Delitschia crinita Luck-Allen & Cain','Luck-Allen & Cain',0,0,'38457bb7-34c1-55e8-b848-2448b0a0689b','Delitschia crinita','38457bb7-34c1-55e8-b848-2448b0a0689b','Delitschia crinita','1863fa9d-1062-5aa8-9207-122d1c05f90e','Delitschia crinit','8e358a7a-5c2c-431d-b161-471e072fb0c0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Delitschiaceae|Delitschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e32ed08-e8c3-4ea9-ab0f-7c29031c578b','','','0c194c05-5782-5881-9e1c-a76abd5e1b88','Deyeuxia crinita (L.F.) Zotov','(L.F.) Zotov',0,0,'691e40df-6fa6-579c-9ee0-dda8b199b5a2','Deyeuxia crinita','691e40df-6fa6-579c-9ee0-dda8b199b5a2','Deyeuxia crinita','23516c9c-16a2-53ab-892f-9b35b5c4972b','Deyeuxia crinit','253ed2d5-c451-47ef-945a-2ac764a9ff5b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deyeuxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e34c130-826a-4402-b03c-dc4042ce1b9c','','','dc9edf11-cc4e-53c0-b971-26df0a0de678','Goudaea ospinae (H.Luther) W.Till & Barfuss','(H.Luther) W.Till & Barfuss',0,0,'0b8c74b8-685f-5494-96a5-6f2992b6d6ee','Goudaea ospinae','0b8c74b8-685f-5494-96a5-6f2992b6d6ee','Goudaea ospinae','92fdc42b-62ee-5397-9910-39a0dcbf33a6','Goudaea ospin','8e34c130-826a-4402-b03c-dc4042ce1b9c','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Goudaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e39fb71-bdd9-4027-8bc9-408b2bf7d180','','','1ef58551-4399-534b-8cf8-474de413bb26','Hygranillus Moore, 1980','Moore, 1980',1980,0,'4b5b0407-8eec-5ddf-866e-9ea33a73d178','Hygranillus','4b5b0407-8eec-5ddf-866e-9ea33a73d178','Hygranillus','4b5b0407-8eec-5ddf-866e-9ea33a73d178','Hygranillus','8e39fb71-bdd9-4027-8bc9-408b2bf7d180','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Hygranillus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e36b3b0-4f6a-4e3d-93ae-ed008ec49230','','','ee5147f7-bbe6-5067-99df-6373d5e9d276','Asterococcus limneticus G.M.Smith','G.M.Smith',0,0,'60dc5a70-4404-549f-940d-6641d0d2e375','Asterococcus limneticus','60dc5a70-4404-549f-940d-6641d0d2e375','Asterococcus limneticus','d225cb87-ca00-5388-8c50-6746e4e98791','Asterococcus limnetic','8e36b3b0-4f6a-4e3d-93ae-ed008ec49230','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Gloeocystaceae|Asterococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e3c6d73-fb47-4d9a-a7ae-69ba835bedbf','','','60487f8e-f481-5b76-b23c-a032960d56b7','Phyllosticta vincae-minoris Bres. & K. Krieg.','Bres. & K. Krieg.',0,0,'03303608-dac1-5a8e-94dc-4b227644893b','Phyllosticta vincae-minoris','03303608-dac1-5a8e-94dc-4b227644893b','Phyllosticta vincae-minoris','6a5d183c-231d-5fbe-ac00-53aa299f5577','Phyllosticta uincae-minor','8e3c6d73-fb47-4d9a-a7ae-69ba835bedbf','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e3a89af-d3d2-489c-8c61-8495f1f7c008','','','1cefd126-8b63-5d02-8a63-41560a6742ff','Eurypon','',0,0,'1cefd126-8b63-5d02-8a63-41560a6742ff','Eurypon','1cefd126-8b63-5d02-8a63-41560a6742ff','Eurypon','1cefd126-8b63-5d02-8a63-41560a6742ff','Eurypon','8e3a89af-d3d2-489c-8c61-8495f1f7c008','Animalia|Porifera|Demospongiae|Poecilosclerida|Raspailiidae|Eurypon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e389ea7-0f21-41ff-a4b9-c82238ccae9c','','','868f3620-cdaa-531c-bc44-d10d15cc9168','Barbula fristedtii Müll.Hal.','Müll.Hal.',0,0,'12d9a0b1-1add-5bdb-8354-912801adac08','Barbula fristedtii','12d9a0b1-1add-5bdb-8354-912801adac08','Barbula fristedtii','fc134c84-468c-537d-9434-870504b82784','Barbula fristedt','1dfdaedc-dfb1-433e-ae2f-050df46e807f','Plantae||Bryopsida|Pottiales|Pottiaceae|Barbula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e3cdd98-77c5-44e1-801e-f31c5d9c1031','','','c4808c16-a814-58f0-acf1-126f4b902739','Meripilus P. Karst.','P. Karst.',0,0,'5e67b12b-3410-57a1-a393-09847760f9db','Meripilus','5e67b12b-3410-57a1-a393-09847760f9db','Meripilus','5e67b12b-3410-57a1-a393-09847760f9db','Meripilus','8e3cdd98-77c5-44e1-801e-f31c5d9c1031','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meripilaceae|Meripilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e393728-d66c-4ab6-89b3-f92abff15eed','','','d48daff7-8030-5a51-93ae-637d8c2c6505','Puccinia balsamorrhizae Peck','Peck',0,0,'40957b48-af71-5e18-8b8d-331d9dc665c9','Puccinia balsamorrhizae','40957b48-af71-5e18-8b8d-331d9dc665c9','Puccinia balsamorrhizae','f2c8bc77-6f9d-5797-8e19-86ea686cf62e','Puccinia balsamorrhiz','8e393728-d66c-4ab6-89b3-f92abff15eed','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e3fdb44-34cd-408e-be87-8e8b939834d3','','','d4bd2e46-cbfd-5a2c-9b39-ff8b3db621fa','Navicula barberiana Foged','Foged',0,0,'87280651-d30f-5b70-b5ac-d5fef9ef02dd','Navicula barberiana','87280651-d30f-5b70-b5ac-d5fef9ef02dd','Navicula barberiana','902172aa-1ce5-592b-98c7-5bce255e1898','Navicula barberian','8e3fdb44-34cd-408e-be87-8e8b939834d3','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e427b4a-1dc6-45f9-8ae5-a5c118331d33','','','c055b503-ff8e-5ce0-a965-12cd156233b2','Diospyros kaki Thunb.','Thunb.',0,0,'16f2d7a5-9703-5c42-86b3-562120fbe488','Diospyros kaki','16f2d7a5-9703-5c42-86b3-562120fbe488','Diospyros kaki','729db728-738d-5cef-a221-4d083da3bf7f','Diospyros kak','8e427b4a-1dc6-45f9-8ae5-a5c118331d33','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ebenaceae|Diospyros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e3f0f7d-1c50-4eb3-a3e0-950c645d39ec','','','3c24656d-b8e5-5871-8401-5cb21105aa1c','Quercus oblongata D.Don','D.Don',0,0,'3314500b-e5fd-5602-867b-15be82c33848','Quercus oblongata','3314500b-e5fd-5602-867b-15be82c33848','Quercus oblongata','8526e96e-5009-5d6c-9bb0-5a4db7bc488d','Quercus oblongat','8e3f0f7d-1c50-4eb3-a3e0-950c645d39ec','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e49bfb7-6cbf-439e-95a8-02e4be916190','','','f9117678-0a18-5fc9-8d4b-141ab3182a2b','Pterostylis confertifolia Allan','Allan',0,0,'35bd8184-19f1-53a8-9397-88bb3b1ee8cd','Pterostylis confertifolia','35bd8184-19f1-53a8-9397-88bb3b1ee8cd','Pterostylis confertifolia','53944452-a32a-5296-a4e7-11c17dd631a9','Pterostylis confertifol','ba4a84c4-d618-4c87-98ce-4c94f260da28','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e3dad0d-61d9-4320-aa89-fb91be8d7ca2','','','9331ccea-f2e6-5a8b-8aa1-cdc9820a9da7','Anthomyia punctipennis Wiedemann, 1830','Wiedemann, 1830',1830,0,'c24c1894-0058-5c2b-ba5f-98fa8c16ecf7','Anthomyia punctipennis','c24c1894-0058-5c2b-ba5f-98fa8c16ecf7','Anthomyia punctipennis','8dbb7602-b051-573a-9314-507f0a40071e','Anthomyia punctipenn','8e3dad0d-61d9-4320-aa89-fb91be8d7ca2','Animalia|Arthropoda|Insecta|Diptera|Anthomyiidae|Anthomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ee9016c-6848-465c-ae1f-2bb61aeafc91','','','f4aa47b0-077d-56b1-9d8c-3c0ebdd0b0a1','Pseudombrophila hepatica (Batsch) Brumm.','(Batsch) Brumm.',0,0,'1fbf95ce-a186-526e-a7fe-53e93b9b0f25','Pseudombrophila hepatica','1fbf95ce-a186-526e-a7fe-53e93b9b0f25','Pseudombrophila hepatica','4e8bb683-71ef-5334-a764-1700f27f7bdb','Pseudombrophila hepatic','8ee9016c-6848-465c-ae1f-2bb61aeafc91','Fungi|Ascomycota|Pezizomycetes|Pezizales||Pseudombrophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e4baa2c-d879-43f0-9a5b-d85ff6e57725','','','d273a431-bc1c-50eb-a1d8-4c02d07404d0','Jasminum grandiflorum L.','L.',0,0,'9e5012eb-ee51-5cc5-96e9-32d7124e9a7b','Jasminum grandiflorum','9e5012eb-ee51-5cc5-96e9-32d7124e9a7b','Jasminum grandiflorum','42b51f35-7402-58ae-8e70-3de4f8fe1765','Jasminum grandiflor','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Jasminum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ee83313-20ac-4ffa-b3c7-ed1c993cdd82','','','96dd338a-0350-5731-9c9c-53190136b9af','Pittosporum pimeleoides subsp. majus (Cheeseman) R.C.Cooper','(Cheeseman) R.C.Cooper',0,0,'f313687c-a287-52d5-a3d8-ffc6dfcccabb','Pittosporum pimeleoides majus','0c303850-99db-56dd-988b-4163297d1df6','Pittosporum pimeleoides subsp. majus','5ac742fc-3eb8-5502-a1ca-ca5d698617d8','Pittosporum pimeleoid ma','8ee83313-20ac-4ffa-b3c7-ed1c993cdd82','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e496e51-e343-46f6-a6f2-d9d23b1f7ed1','','','eef1a1e8-1bc3-597d-94ff-bcfc5ced4e0b','Planchonella grayana H.St.John','H.St.John',0,0,'d38a5eac-78d5-5461-9c63-fbe8cef37502','Planchonella grayana','d38a5eac-78d5-5461-9c63-fbe8cef37502','Planchonella grayana','634f5a79-7182-5693-a5b8-8be84e9cb4bf','Planchonella grayan','7938563f-5225-4631-95ad-1bae0e43caf1','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Planchonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8eed64ba-f4fe-4b66-a1f4-9202ee14e5e6','','','0fb5d882-aa85-5be3-b440-868b500abf76','Liriomyza penita Spencer, 1976','Spencer, 1976',1976,0,'488274cf-78c9-5759-8eb8-d17efa3c9b47','Liriomyza penita','488274cf-78c9-5759-8eb8-d17efa3c9b47','Liriomyza penita','2378e30a-14dd-5c06-82c9-01bb0f27f4a1','Liriomyza penit','8eed64ba-f4fe-4b66-a1f4-9202ee14e5e6','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Liriomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8eed4434-8ef7-4cf0-b763-9260041a0a91','','','fda12ff2-8318-5e94-94d4-53cb34539ec2','Psora epigaea Hoffm.','Hoffm.',0,0,'a6419db2-bd6d-57d8-a878-a8df61775077','Psora epigaea','a6419db2-bd6d-57d8-a878-a8df61775077','Psora epigaea','e66c0f58-f741-561a-a01d-401f9b124fc4','Psora epigae','05364f7f-9b3d-4f4b-9df2-7d4a94f298e3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Psoraceae|Psora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ef24ade-b32a-4535-a2aa-edceecfc1d8e','','','c937db4d-939a-5f50-9f0f-ec54dbc3ff4d','Stereum complicatum Fr.','Fr.',0,0,'785c78b7-0754-5faa-93f6-7a61ec1fc18d','Stereum complicatum','785c78b7-0754-5faa-93f6-7a61ec1fc18d','Stereum complicatum','163742f1-2478-5ae4-b0bb-ed9ad8cfef45','Stereum complicat','351e5c32-cd1f-4b01-a4ff-138415e1f77d','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ef4d987-7a1e-4be8-b150-1167151256b1','','','912a9921-c122-5d0a-9d55-6e63d9790976','Hilara fossalis Miller, 1923','Miller, 1923',1923,0,'ffe0f91a-69f3-51f9-8722-79fd4d80a53c','Hilara fossalis','ffe0f91a-69f3-51f9-8722-79fd4d80a53c','Hilara fossalis','39f4c4ee-62d5-5d83-bf91-5769090c39ed','Hilara fossal','8ef4d987-7a1e-4be8-b150-1167151256b1','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8eef0d21-8580-4166-8e26-f0f4c6cdca59','','','840c9061-3606-5f6e-90ab-75fcbd8fa44c','Uncinia uncinata (L.f.) Kük.','(L.f.) Kük.',0,0,'42101a20-fb73-564c-a786-50c5acc350ec','Uncinia uncinata','42101a20-fb73-564c-a786-50c5acc350ec','Uncinia uncinata','44281801-16c2-5bca-a7c4-74bb5fe5caee','Uncinia uncinat','35908957-88f5-4eb6-9cec-398c58b0d573','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ef4fbb4-bcb4-42ac-a19d-5c582c9af32f','','','b54193e1-2160-5f63-a29e-fbe25ebfac54','Hugotdiplogaster neozelandica Morand & Barker, 1994','Morand & Barker, 1994',1994,0,'d2ae8125-e51a-5d77-9708-f51a6faefe8d','Hugotdiplogaster neozelandica','d2ae8125-e51a-5d77-9708-f51a6faefe8d','Hugotdiplogaster neozelandica','54eb8a9a-7d20-5d24-a89e-f18bc0de47e7','Hugotdiplogaster neozelandic','8ef4fbb4-bcb4-42ac-a19d-5c582c9af32f','Animalia|Nematoda|Secernentea|Diplogasterida|Diplogasteridae|Hugotdiplogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ef96d2e-be46-44c2-a2b7-cfc0d6769b37','','','173e318a-9099-54bf-9b7f-a0d87d4fb491','Hercospora Fr.','Fr.',0,0,'2cae46db-dba5-563a-bec9-9025770d9939','Hercospora','2cae46db-dba5-563a-bec9-9025770d9939','Hercospora','2cae46db-dba5-563a-bec9-9025770d9939','Hercospora','8ef96d2e-be46-44c2-a2b7-cfc0d6769b37','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Lamproconiaceae|Hercospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ef75477-db92-4005-9a80-a247e51025ea','','','8554ae08-9f66-53c8-bc70-367873d39e5f','Miersiela haswelli (Miers, 1886)','(Miers, 1886)',1886,0,'6d8b656d-5886-5629-b934-b013fe6e90a9','Miersiela haswelli','6d8b656d-5886-5629-b934-b013fe6e90a9','Miersiela haswelli','070ca1c6-9b1f-5ce9-87da-a7ba78ecf69b','Miersiela haswell','8ef75477-db92-4005-9a80-a247e51025ea','Animalia|Arthropoda|Malacostraca|Decapoda|Xanthidae|Miersiela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8efb69d8-6f8f-4217-ab31-4d166bbd40fe','','','ae439204-a7ad-52db-a263-6b542f0bd3eb','Erysiphe sedi U. Braun','U. Braun',0,0,'0cdbac10-8da6-5f8a-a63e-8af738059a3d','Erysiphe sedi','0cdbac10-8da6-5f8a-a63e-8af738059a3d','Erysiphe sedi','b674748f-7dd3-518a-bd9b-05d7836f386d','Erysiphe sed','8efb69d8-6f8f-4217-ab31-4d166bbd40fe','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8efefaa4-3063-4b3a-b577-62433d04ee20','','','f73b22ea-2699-5b3d-88c1-8516df2a34c1','Closterium','',0,0,'f73b22ea-2699-5b3d-88c1-8516df2a34c1','Closterium','f73b22ea-2699-5b3d-88c1-8516df2a34c1','Closterium','f73b22ea-2699-5b3d-88c1-8516df2a34c1','Closterium','8efefaa4-3063-4b3a-b577-62433d04ee20','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8efc9b09-beaf-48cd-b210-3bbc9b90524d','','','6ae929ee-2aa1-592b-ba67-5d0486e3c8c5','Physoderma calami K. Krieg.','K. Krieg.',0,0,'95347b1b-a897-5000-91b6-7aae087d38b5','Physoderma calami','95347b1b-a897-5000-91b6-7aae087d38b5','Physoderma calami','d4b27afe-a1f8-5751-88a3-e7f15fb8c66b','Physoderma calam','8efc9b09-beaf-48cd-b210-3bbc9b90524d','Fungi|Blastocladiomycota|Physodermatomycetes||Physodermataceae|Physoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8efe3227-d733-4432-a557-82c518becfe9','','','18510ab7-7196-5628-9e0c-7ce7188e5a93','Idiohelina setifemur Malloch, 1929','Malloch, 1929',1929,0,'9a6e495f-1759-59ef-917c-4c07a1c9f5d1','Idiohelina setifemur','9a6e495f-1759-59ef-917c-4c07a1c9f5d1','Idiohelina setifemur','9a6e495f-1759-59ef-917c-4c07a1c9f5d1','Idiohelina setifemur','8efe3227-d733-4432-a557-82c518becfe9','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Idiohelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f072069-9b05-4e9f-9afa-256864faa271','','','0b6e8599-58a2-5326-9244-e1358e333c26','Achromobacter mucicolens Vandamme et al., 2013','Vandamme et al., 2013',2013,0,'d48dda19-8cc1-5d4b-8eac-29728c9ef730','Achromobacter mucicolens','d48dda19-8cc1-5d4b-8eac-29728c9ef730','Achromobacter mucicolens','d48dda19-8cc1-5d4b-8eac-29728c9ef730','Achromobacter mucicolens','8f072069-9b05-4e9f-9afa-256864faa271','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Alcaligenaceae|Achromobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('8f00dac4-6022-470f-a2ec-06a662fae57b','','','58a26164-bd94-517a-99c9-d0874880741f','Anthracocystis mexicana (Vánky) McTaggart & R.G. Shivas','(Vánky) McTaggart & R.G. Shivas',0,0,'7fd40688-d358-51b5-aeac-23f799d789f8','Anthracocystis mexicana','7fd40688-d358-51b5-aeac-23f799d789f8','Anthracocystis mexicana','cbbe10d4-0fb8-5b70-b431-ece8a4fd3b3a','Anthracocystis mexican','8f00dac4-6022-470f-a2ec-06a662fae57b','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f073107-9e55-459b-85ee-b800efa0409c','','','0ee07347-22c4-5e39-a993-940762b3d16e','Agaricus bambusae var. australis Heinem.','Heinem.',0,0,'9a014002-6898-5e40-bbef-77a2eb79052c','Agaricus bambusae australis','a6114b29-3b5c-56bd-8339-243c69d849a1','Agaricus bambusae var. australis','24ace02e-d000-5193-ba51-5e50614a430d','Agaricus bambus austral','8f073107-9e55-459b-85ee-b800efa0409c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f05b0f9-6dce-4f04-bdaa-adda49fe51ed','','','ac4ad9f7-fc45-51a0-8bb7-528d68369904','Patellaria leucoplacoides (Kremp.) Müll.Arg.','(Kremp.) Müll.Arg.',0,0,'ae703086-ebbc-5619-b292-72c9d0d23a76','Patellaria leucoplacoides','ae703086-ebbc-5619-b292-72c9d0d23a76','Patellaria leucoplacoides','d008d884-e676-5fab-9f40-2b55822cc5b3','Patellaria leucoplacoid','f9708fdb-f98e-4ccb-b5ee-f70b250a23ac','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f089067-8187-4050-8f24-5a9cebac4977','','','98a15d0e-2cad-5bb8-b748-9c5befceb6b2','Gallirallus philippensis mellori (Mathews)','(Mathews)',0,0,'c654fc33-aa49-5ee3-9121-5b2de410ef80','Gallirallus philippensis mellori','c654fc33-aa49-5ee3-9121-5b2de410ef80','Gallirallus philippensis mellori','a005aa01-c1c4-5f58-bd77-7aafce1e6010','Gallirallus philippens mellor','8f089067-8187-4050-8f24-5a9cebac4977','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallirallus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f063fb7-12bb-455f-a5d9-e968d3f11131','','','47316800-2ac7-5e43-8984-4260d7ab27f1','Punctelia subalbicans (Stirt.) D.J.Galloway & Elix','(Stirt.) D.J.Galloway & Elix',0,0,'63ef5232-ef9c-5134-84cc-f38b9827511c','Punctelia subalbicans','63ef5232-ef9c-5134-84cc-f38b9827511c','Punctelia subalbicans','63ef5232-ef9c-5134-84cc-f38b9827511c','Punctelia subalbicans','8f063fb7-12bb-455f-a5d9-e968d3f11131','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Punctelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f0ce3b2-e046-494b-b7a3-afa402214811','','','8a9f54f9-b4c8-5104-be99-930ef265d484','Cosmospora zealandica (Cooke) Samuels & Nirenberg','(Cooke) Samuels & Nirenberg',0,0,'e7f3a878-5169-549e-9579-7b157f3e4b95','Cosmospora zealandica','e7f3a878-5169-549e-9579-7b157f3e4b95','Cosmospora zealandica','ce2f47e7-222a-58f4-ac02-0ff2ee4f219d','Cosmospora zealandic','9c80c4df-fa6d-4125-8923-befc35a81597','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f1527d5-57fb-42eb-9da2-0595837260fd','','','93b70494-6349-5dfd-a401-6d787a1632dc','Cystoseiraceae','',0,0,'93b70494-6349-5dfd-a401-6d787a1632dc','Cystoseiraceae','93b70494-6349-5dfd-a401-6d787a1632dc','Cystoseiraceae','93b70494-6349-5dfd-a401-6d787a1632dc','Cystoseiraceae','8f1527d5-57fb-42eb-9da2-0595837260fd','Chromista|Ochrophyta|Phaeophyceae|Fucales|Cystoseiraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f117771-c310-46ed-ad40-19c99c96c673','','','5b4afcc2-65ac-5ecc-93ae-fd5f1e489546','Taonia australasica J.Agardh','J.Agardh',0,0,'c2baea86-deee-5302-a210-56b9b1b7f8bf','Taonia australasica','c2baea86-deee-5302-a210-56b9b1b7f8bf','Taonia australasica','4d4800d1-21e9-5430-bd3c-65399a907dda','Taonia australasic','8f117771-c310-46ed-ad40-19c99c96c673','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Taonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f1715ad-1aa6-41cd-8004-8d75233e0555','','','ab038a5f-2a73-551c-aff0-313b315e2205','Pinnularia microstauron var. brebissonii (Kuetzing) Mayer','(Kuetzing) Mayer',0,0,'33441878-af9a-5167-8c0a-70ad36e211ae','Pinnularia microstauron brebissonii','2e6a6f74-9bdf-5f58-b729-8bb32b6b66d3','Pinnularia microstauron var. brebissonii','3cd65602-b4b4-5e7f-8e4c-6119a8a0e049','Pinnularia microstauron brebisson','8f1715ad-1aa6-41cd-8004-8d75233e0555','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f176d7e-0893-48cc-af3d-c49fb8b431ba','','','71439157-c4d9-5861-8234-671125085a3a','Rhodophyllis acanthocarpa (Harv.) J.Agardh','(Harv.) J.Agardh',0,0,'5f9695be-1253-5188-8044-643056648a5b','Rhodophyllis acanthocarpa','5f9695be-1253-5188-8044-643056648a5b','Rhodophyllis acanthocarpa','ab99624b-c25d-5616-8086-13bae6f9c055','Rhodophyllis acanthocarp','8f176d7e-0893-48cc-af3d-c49fb8b431ba','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Cystocloniaceae|Rhodophyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f12e6f3-0847-42a1-abd3-9c3432f15da8','','','3ddce443-20f9-572b-9b3d-5c599166bab3','Rotiferophthora reniformis (G.L. Barron) G.L. Barron','(G.L. Barron) G.L. Barron',0,0,'cb90f4b7-fd01-54a6-80df-bbbb6bf612e0','Rotiferophthora reniformis','cb90f4b7-fd01-54a6-80df-bbbb6bf612e0','Rotiferophthora reniformis','d1f1a139-5f5e-58d5-b884-4c5ff700d263','Rotiferophthora reniform','8f12e6f3-0847-42a1-abd3-9c3432f15da8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Rotiferophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f18cec2-9619-4aea-9610-7a0881e64691','','','d7be3dec-b0a8-587d-9c7e-aaaa6003638e','Camarops flava Samuels & J.D. Rogers','Samuels & J.D. Rogers',0,0,'19069714-fb3c-549d-8bb9-965378baa180','Camarops flava','19069714-fb3c-549d-8bb9-965378baa180','Camarops flava','afec4191-113a-5d4d-b0cd-980ecb7d0651','Camarops flau','8f18cec2-9619-4aea-9610-7a0881e64691','Fungi|Ascomycota|Sordariomycetes|Boliniales|Boliniaceae|Camarops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f1a1b83-af15-4908-b7fa-a7f547745358','','','f73991e3-1b73-57fc-aa5e-873d80a3153b','Anaspidacea','',0,0,'f73991e3-1b73-57fc-aa5e-873d80a3153b','Anaspidacea','f73991e3-1b73-57fc-aa5e-873d80a3153b','Anaspidacea','f73991e3-1b73-57fc-aa5e-873d80a3153b','Anaspidacea','8f1a1b83-af15-4908-b7fa-a7f547745358','Animalia|Arthropoda|Malacostraca|Anaspidacea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f17c47f-6b3c-4cba-922f-a1cee6102680','','','67e08e9e-27a5-54d6-a056-b5e153e80f3e','Haliotis (Paua) virginea morioria Powell, 1938','Powell, 1938',1938,0,'a183f74c-63cb-5f07-ac1f-7ae24810f518','Haliotis virginea morioria','a183f74c-63cb-5f07-ac1f-7ae24810f518','Haliotis virginea morioria','4aa7196d-4ef7-53f6-83b4-c926c627f081','Haliotis uirgine morior','8f17c47f-6b3c-4cba-922f-a1cee6102680','Animalia|Mollusca|Gastropoda|Vetigastropoda|Haliotidae|Haliotis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f196dab-0493-41e6-a18f-c36f29345ec9','','','b0faeb22-f096-55fe-8c73-604ddb626117','Eupines whirinaki Shen and Leschen, 2020','Shen and Leschen, 2020',2020,0,'2f0cc2ef-614b-5798-afbf-4d8e0809aa4b','Eupines whirinaki','2f0cc2ef-614b-5798-afbf-4d8e0809aa4b','Eupines whirinaki','a5c1f85f-addf-50f5-aa7b-6bdc91844ed5','Eupines whirinak','8f196dab-0493-41e6-a18f-c36f29345ec9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f266fe2-2d82-4f45-99c4-1d888a3fa939','','','fa49a7b8-6078-5db6-9e0b-5f827d9ad671','Staurodesmus omearae (W. Archer) Teiling','(W. Archer) Teiling',0,0,'57fdcb96-350a-5c0b-8c1e-48a4f82b810d','Staurodesmus omearae','57fdcb96-350a-5c0b-8c1e-48a4f82b810d','Staurodesmus omearae','41179dab-8885-55e4-a1b3-3c5b4e276fb5','Staurodesmus omear','8f266fe2-2d82-4f45-99c4-1d888a3fa939','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f20ca91-8d91-4396-b343-729c71c891d3','','','e5787ce7-9bb3-5941-b8f1-97b5c53f83dc','Aphanocapsa castagnei (Kütz.) Rabenh. Rabenh.','(Kütz.) Rabenh. Rabenh.',0,0,'9acf7beb-9708-5296-9b65-190eb6d4688f','Aphanocapsa castagnei','9acf7beb-9708-5296-9b65-190eb6d4688f','Aphanocapsa castagnei','f4faab8e-68ea-5617-8999-f012cd77c7db','Aphanocapsa castagne','8f20ca91-8d91-4396-b343-729c71c891d3','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Merismopediaceae|Aphanocapsa','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('8f24847a-6b58-418b-881c-e2429d312937','','','d4c176e8-5be0-5588-90d3-4af6b67b4d8c','Cladopsammia','',0,0,'d4c176e8-5be0-5588-90d3-4af6b67b4d8c','Cladopsammia','d4c176e8-5be0-5588-90d3-4af6b67b4d8c','Cladopsammia','d4c176e8-5be0-5588-90d3-4af6b67b4d8c','Cladopsammia','8f24847a-6b58-418b-881c-e2429d312937','Animalia|Cnidaria||Scleractinia|Dendrophylliidae|Cladopsammia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f3058bb-450b-4d37-acb2-52cf750530b5','','','cd1bff2d-a279-5f8d-80f9-4f10a60bf8b8','Chusquea gigantea J.P.Demoly','J.P.Demoly',0,0,'c61392c9-553f-5b8e-8ca2-7ea5dd69d5cc','Chusquea gigantea','c61392c9-553f-5b8e-8ca2-7ea5dd69d5cc','Chusquea gigantea','fbf709ad-62f4-5321-ad93-5790ae5253bc','Chusquea gigante','8f3058bb-450b-4d37-acb2-52cf750530b5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chusquea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f284ea3-1fb8-4173-b53d-9b5cdc696bb7','','','a9096bc6-22d1-5d3e-b410-7d806d41dd07','Phymatodocis nordstedtiana Wolle','Wolle',0,0,'a6cd6681-3494-58ce-98d1-9a96ef611f79','Phymatodocis nordstedtiana','a6cd6681-3494-58ce-98d1-9a96ef611f79','Phymatodocis nordstedtiana','767c9b00-e3c8-592b-9945-befaf8182d03','Phymatodocis nordstedtian','8f284ea3-1fb8-4173-b53d-9b5cdc696bb7','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Phymatodocis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f2b89be-3b76-4ce2-bc1e-ab7de5d90735','','','d4b61108-461e-5926-ae42-89bf19af1e42','Epicarpurus microphyllus Raoul','Raoul',0,0,'a8961b22-1213-53b1-9c12-433d9bba9ba9','Epicarpurus microphyllus','a8961b22-1213-53b1-9c12-433d9bba9ba9','Epicarpurus microphyllus','267e2139-66d5-5adc-970f-c33279029381','Epicarpurus microphyll','4f9ffc9b-0f57-4a6c-9dc4-0aa21717c4b3','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Epicarpurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f326442-973d-48f6-917d-14792fa08462','','','59edef02-1b93-564a-98b4-abe550468b0b','Matua','',0,0,'59edef02-1b93-564a-98b4-abe550468b0b','Matua','59edef02-1b93-564a-98b4-abe550468b0b','Matua','59edef02-1b93-564a-98b4-abe550468b0b','Matua','8f326442-973d-48f6-917d-14792fa08462','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|Matua','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f2fed63-d9c1-428d-90a2-d779963900a0','','','e71fb06a-070f-5f7c-9383-9027ecbd7a90','Nephroma homalodes Nyl.','Nyl.',0,0,'f86c4b2c-ae7c-547d-9da6-6c76191869fd','Nephroma homalodes','f86c4b2c-ae7c-547d-9da6-6c76191869fd','Nephroma homalodes','4ccb0983-caf7-5da6-9f50-79928a0368d4','Nephroma homalod','7a046f52-1fb8-4c6c-a0d3-273a3a1dab40','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Nephroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f35ea9a-2671-4b65-9bc3-5adfbf6abd1a','','','0bff13d8-fe60-5016-b4e2-47a7a918b1b6','Lohwagiella Petr.','Petr.',0,0,'80a9538f-26c0-5cd1-9b30-fb4da839a27b','Lohwagiella','80a9538f-26c0-5cd1-9b30-fb4da839a27b','Lohwagiella','80a9538f-26c0-5cd1-9b30-fb4da839a27b','Lohwagiella','a073d9f4-57ae-40cc-b60c-0e199b7ff256','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Lohwagiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f33a51d-fcf5-4b4e-9bcd-618bc631e96e','','','4e09b23e-9133-5125-ae00-da87aecb1733','Zotovia colensoi (Hook.f.) Edgar & Connor','(Hook.f.) Edgar & Connor',0,0,'80f6649c-3457-544b-9d08-05a366348d70','Zotovia colensoi','80f6649c-3457-544b-9d08-05a366348d70','Zotovia colensoi','8fff97e0-518d-5d99-89b9-935343ed92dd','Zotovia colenso','8f33a51d-fcf5-4b4e-9bcd-618bc631e96e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Zotovia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f35843a-daaf-4995-863c-b37151e43e74','','','a4aaf2b8-b14e-5c2d-9225-b03dd10cb547','Asteromella burserae (Gonz. Frag. & Cif.) Syd.','(Gonz. Frag. & Cif.) Syd.',0,0,'0db038a1-1bec-5e26-82c2-8a22f1f3507f','Asteromella burserae','0db038a1-1bec-5e26-82c2-8a22f1f3507f','Asteromella burserae','f021881a-200f-5b21-9683-8944b9e93dd4','Asteromella burser','8f35843a-daaf-4995-863c-b37151e43e74','Fungi|Ascomycota|Dothideomycetes|||Asteromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f38c611-1088-460e-a44f-07b85985dbb3','','','5f97b16f-7727-5a3f-8fbf-29b8c21f61b5','Cotula lanata (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'c172deac-b479-5b99-8989-c7fa0502f4e6','Cotula lanata','c172deac-b479-5b99-8989-c7fa0502f4e6','Cotula lanata','7342ad78-9994-537c-9690-5ba4475b8165','Cotula lanat','fe0b3023-a113-4ab6-a33f-1ec3af42fed9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f373a1a-2901-4ea7-bdb6-0bf2db6fb844','','','74afc9a3-ed3e-55d9-8b8c-5b09a70d364c','Fusarium trichothecioides Wollenw.','Wollenw.',0,0,'5edfd892-736c-5fce-99f3-63685dbc40f3','Fusarium trichothecioides','5edfd892-736c-5fce-99f3-63685dbc40f3','Fusarium trichothecioides','929d804f-9976-562e-85b0-0488ee7d7f71','Fusarium trichothecioid','8f373a1a-2901-4ea7-bdb6-0bf2db6fb844','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f3babf4-582c-43f0-8af7-7236b52ccb2c','','','4d0c4b44-ec3a-5eb3-b34e-435254d1088a','Volvox','',0,0,'4d0c4b44-ec3a-5eb3-b34e-435254d1088a','Volvox','4d0c4b44-ec3a-5eb3-b34e-435254d1088a','Volvox','4d0c4b44-ec3a-5eb3-b34e-435254d1088a','Volvox','8f3babf4-582c-43f0-8af7-7236b52ccb2c','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Volvocaceae|Volvox','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f35f916-7be9-4e10-bd6b-ddc3a6afdbdd','','','9018ebcd-585d-52c9-815c-f4560f8d1581','Polysiphonia isogona Harv.','Harv.',0,0,'48393704-ba41-55f0-8b20-fdd4bcda639c','Polysiphonia isogona','48393704-ba41-55f0-8b20-fdd4bcda639c','Polysiphonia isogona','6cc1b433-9c62-517d-8c12-e8262337011d','Polysiphonia isogon','8f35f916-7be9-4e10-bd6b-ddc3a6afdbdd','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Polysiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f3b1e97-c632-4b03-a765-c1e72d3f78dd','','','0bcd698b-588c-5dd9-a1fb-24b4cc26f2b0','Mitrula irregularis (Peck) E.J. Durand','(Peck) E.J. Durand',0,0,'8f662f9d-ed57-5262-8f08-084d8ff2d1d4','Mitrula irregularis','8f662f9d-ed57-5262-8f08-084d8ff2d1d4','Mitrula irregularis','e46cd770-e13c-5093-8541-af789ddccdb0','Mitrula irregular','61381178-2f85-4a70-b0d6-83b1f23c7e36','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mitrulaceae|Mitrula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f443222-d0b8-401a-ad59-2b897ad5336f','','','9b6f28a4-6197-5ccb-aed0-398294ffadb3','Pisinna insulana porrecta (Powell, 1933)','(Powell, 1933)',1933,0,'fc2197d3-11dc-5066-acca-c57dc8c83ef5','Pisinna insulana porrecta','fc2197d3-11dc-5066-acca-c57dc8c83ef5','Pisinna insulana porrecta','03e528f8-9e5d-5e4d-a8b7-3b7dad77b942','Pisinna insulan porrect','8f443222-d0b8-401a-ad59-2b897ad5336f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f3fae59-ddd5-41c7-ac0a-3f4d92b09050','','','782d8946-d07f-5b8c-8a56-649306bf6622','Ecnomiosa inexpectata Cooper, 1981','Cooper, 1981',1981,0,'887f5fe4-e890-5b68-a9f2-630ffd25ca91','Ecnomiosa inexpectata','887f5fe4-e890-5b68-a9f2-630ffd25ca91','Ecnomiosa inexpectata','9d05e7db-ec9b-50dc-8388-7da9a014aa58','Ecnomiosa inexpectat','8f3fae59-ddd5-41c7-ac0a-3f4d92b09050','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Ecnomiosidae|Ecnomiosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f43b63c-5761-41e8-9037-f6b192864e0a','','','a4dc68e3-617b-52de-94f4-62541431846a','Dactylosternum marginale (Sharp, 1876)','(Sharp, 1876)',1876,0,'53a9a03b-aa4c-5409-b5ae-fb2d2b79b1bd','Dactylosternum marginale','53a9a03b-aa4c-5409-b5ae-fb2d2b79b1bd','Dactylosternum marginale','3ba00969-4acd-5d81-8556-a86cdfb74c9c','Dactylosternum marginal','8f43b63c-5761-41e8-9037-f6b192864e0a','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Dactylosternum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f4a1959-3339-4832-909c-0b81dde1cd8c','','','5a6aa952-f463-5072-b7ab-3e43bec847c2','Brueelia cyclothorax (Burmeister, 1838)','(Burmeister, 1838)',1838,0,'c5b1a8fe-8049-58f9-8c50-9b8230db25b8','Brueelia cyclothorax','c5b1a8fe-8049-58f9-8c50-9b8230db25b8','Brueelia cyclothorax','c5b1a8fe-8049-58f9-8c50-9b8230db25b8','Brueelia cyclothorax','8f4a1959-3339-4832-909c-0b81dde1cd8c','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Brueelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f483b1a-794c-4b77-bd93-aba32a7408aa','','','54eb6459-57fd-57b4-9033-867c2442cd47','Heuchera L.','L.',0,0,'1d450bff-3c96-50c2-b7cf-f931f73967b5','Heuchera','1d450bff-3c96-50c2-b7cf-f931f73967b5','Heuchera','1d450bff-3c96-50c2-b7cf-f931f73967b5','Heuchera','8f483b1a-794c-4b77-bd93-aba32a7408aa','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Saxifragaceae|Heuchera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f499bce-8e38-4cc0-a6ae-9fa1d7f83d27','','','b5e3d10c-867a-51d7-a53d-7623d36045ef','Rhizosolenia simplex Karsten','Karsten',0,0,'cb8378ce-972f-5297-ad2d-a38ef344ac01','Rhizosolenia simplex','cb8378ce-972f-5297-ad2d-a38ef344ac01','Rhizosolenia simplex','cb8378ce-972f-5297-ad2d-a38ef344ac01','Rhizosolenia simplex','8f499bce-8e38-4cc0-a6ae-9fa1d7f83d27','Chromista|Ochrophyta|Bacillariophyceae|Rhizosoleniales|Rhizosoleniaceae|Rhizosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f4728dc-234b-4602-98f0-95556b4fa925','','','c6edf185-5477-5487-b526-adc987fbe808','Lejeunea helmsiana (Steph.) Steph.','(Steph.) Steph.',0,0,'80068401-5a0a-5118-af43-149d52d2e5e8','Lejeunea helmsiana','80068401-5a0a-5118-af43-149d52d2e5e8','Lejeunea helmsiana','4dcc118a-4ba9-50c5-a35d-f5cfd54e2084','Lejeunea helmsian','8f4728dc-234b-4602-98f0-95556b4fa925','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f5014b3-bb5c-46b1-8e8f-1abadb2917fb','','','7f0cbc5b-8f66-5b5b-a492-31d0d1c1aaf3','Lutamator hurleyi Bradford, 1969','Bradford, 1969',1969,0,'80465867-ff8b-5578-b84b-ae9fb296283a','Lutamator hurleyi','80465867-ff8b-5578-b84b-ae9fb296283a','Lutamator hurleyi','feadc7f2-12ce-5d66-b5ed-f2d6295c283e','Lutamator hurley','8f5014b3-bb5c-46b1-8e8f-1abadb2917fb','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Lutamator','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f4bf374-bb24-43e6-9d34-977fad986fa8','','','6147d916-29eb-54b7-a18b-98d03809dd2a','Halobrecta Thomson, 1858','Thomson, 1858',1858,0,'1d81f78b-550a-589e-b9f8-2dd60a04c9cc','Halobrecta','1d81f78b-550a-589e-b9f8-2dd60a04c9cc','Halobrecta','1d81f78b-550a-589e-b9f8-2dd60a04c9cc','Halobrecta','8f4bf374-bb24-43e6-9d34-977fad986fa8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Halobrecta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f54422c-4217-4468-a39b-0bfce88039ac','','','e1e6b2d3-e84d-56b4-9695-b70a32fb777a','Ellerbeckia arenaria (Ralfs) Crawford','(Ralfs) Crawford',0,0,'ae358276-c74a-569f-bf24-44f2a7c98097','Ellerbeckia arenaria','ae358276-c74a-569f-bf24-44f2a7c98097','Ellerbeckia arenaria','1dce44e5-934d-544e-b85e-18b29a030748','Ellerbeckia arenar','8f54422c-4217-4468-a39b-0bfce88039ac','Chromista|Ochrophyta|Bacillariophyceae|Paraliales|Paraliaceae|Ellerbeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f52f785-467b-44a7-bbc3-7a6ad78d754e','','','98e9559f-4ae9-52c6-aa7d-3c79e5ce8196','Cerithium columna G.B. Sowerby II, 1834','G.B. Sowerby II, 1834',1834,0,'bf3c0eec-d7b0-5471-a8c4-3ec454c3cc0e','Cerithium columna','bf3c0eec-d7b0-5471-a8c4-3ec454c3cc0e','Cerithium columna','98158a51-3d9c-5c30-a948-f016dfeeb616','Cerithium column','8f52f785-467b-44a7-bbc3-7a6ad78d754e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiidae|Cerithium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f53a913-307b-4848-b4ec-8891a56a92b6','','','00ffee66-33aa-56b8-8231-5c888b776328','Staurodesmus cuspidatus var. curvatus (W.West) Teiling','(W.West) Teiling',0,0,'8b7560b5-9a9f-5c45-bd04-da87b524c2b3','Staurodesmus cuspidatus curvatus','28cb6d0b-4d5c-57d1-8ed1-d6c57074141e','Staurodesmus cuspidatus var. curvatus','dcb5d106-337b-5c31-b9be-a4d3626d0237','Staurodesmus cuspidat curuat','8f53a913-307b-4848-b4ec-8891a56a92b6','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f5e6d07-4efa-40ab-bfee-0f41b2b144dc','','','8654185f-8377-5179-925c-181dff5a8a2b','Lomentariaceae','',0,0,'8654185f-8377-5179-925c-181dff5a8a2b','Lomentariaceae','8654185f-8377-5179-925c-181dff5a8a2b','Lomentariaceae','8654185f-8377-5179-925c-181dff5a8a2b','Lomentariaceae','8f5e6d07-4efa-40ab-bfee-0f41b2b144dc','Plantae|Rhodophyta|Florideophyceae|Rhodymeniales|Lomentariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f5df4f4-f360-4eed-bc6f-5a3cc388d757','','','b3b783c5-1dd0-579a-bd3f-9fc93cf088f0','Phrenapatinae','',0,0,'b3b783c5-1dd0-579a-bd3f-9fc93cf088f0','Phrenapatinae','b3b783c5-1dd0-579a-bd3f-9fc93cf088f0','Phrenapatinae','b3b783c5-1dd0-579a-bd3f-9fc93cf088f0','Phrenapatinae','8f5df4f4-f360-4eed-bc6f-5a3cc388d757','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f616eaa-53a8-4ff0-937b-1223f0595873','','','ef765df4-62b9-5bed-97db-6b2d0eccbaa1','Macroscytalus elongatus (Broun, 1909)','(Broun, 1909)',1909,0,'9eeb9593-2030-5941-b0c5-dc9ba08b2494','Macroscytalus elongatus','9eeb9593-2030-5941-b0c5-dc9ba08b2494','Macroscytalus elongatus','7c290ab8-a294-56c1-a3a5-02548e03256c','Macroscytalus elongat','8f616eaa-53a8-4ff0-937b-1223f0595873','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Macroscytalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f603e1d-35a5-4648-875c-879c2f729f57','','','ce243c17-8214-512d-8319-13b4d5a2ffca','Bryopastoridae','',0,0,'ce243c17-8214-512d-8319-13b4d5a2ffca','Bryopastoridae','ce243c17-8214-512d-8319-13b4d5a2ffca','Bryopastoridae','ce243c17-8214-512d-8319-13b4d5a2ffca','Bryopastoridae','8f603e1d-35a5-4648-875c-879c2f729f57','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bryopastoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f597523-3569-45c2-97a9-94ba4f47885f','','','34a2b8c5-2530-51c6-8c29-371c955e1bb9','Albugo lepidii A.N.S. Rao','A.N.S. Rao',0,0,'c67c75f5-0258-5126-99f6-6b5c36ee8288','Albugo lepidii','c67c75f5-0258-5126-99f6-6b5c36ee8288','Albugo lepidii','a4d25547-f895-51b7-85c1-c6e4190a65e2','Albugo lepid','8f597523-3569-45c2-97a9-94ba4f47885f','Chromista|Oomycota|Oomycetes|Albuginales|Albuginaceae|Albugo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f632aeb-e8b9-493a-8ea0-138d6d9faf7e','','','c35ce071-1994-5b19-8d39-7b391ec4d72d','Polyporus lowei Burds. & Lombard','Burds. & Lombard',0,0,'dd713297-8f70-58ff-8550-9b7d87d095a9','Polyporus lowei','dd713297-8f70-58ff-8550-9b7d87d095a9','Polyporus lowei','75f1c152-3acd-5575-af7d-cb38325f8ef8','Polyporus lowe','8f632aeb-e8b9-493a-8ea0-138d6d9faf7e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f659461-fe5b-4de5-8e0b-e218ecd9d34f','','','14c63118-4bf7-58be-bd06-1f7c0eed8a2f','Pezothrips kellyanus (Bagnall, 1926)','(Bagnall, 1926)',1926,0,'d8cd2bfa-ff15-5c1b-a5fb-bbe15e42f2f3','Pezothrips kellyanus','d8cd2bfa-ff15-5c1b-a5fb-bbe15e42f2f3','Pezothrips kellyanus','2cc19006-0d39-5ddd-8afe-8a12185b76e5','Pezothrips kellyan','8f659461-fe5b-4de5-8e0b-e218ecd9d34f','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Pezothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f6c2024-2acf-40bf-a15d-520d34be79d2','','','36c26570-1828-546e-a9a9-0b0ea0e07c4d','Bellerochea','',0,0,'36c26570-1828-546e-a9a9-0b0ea0e07c4d','Bellerochea','36c26570-1828-546e-a9a9-0b0ea0e07c4d','Bellerochea','36c26570-1828-546e-a9a9-0b0ea0e07c4d','Bellerochea','8f6c2024-2acf-40bf-a15d-520d34be79d2','Chromista|Ochrophyta|Bacillariophyceae|Hemiaulales|Bellerocheaceae|Bellerochea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f6a8717-4e22-48bf-9f05-b32163d01d68','','','a3efae75-4e7a-5fc6-b5a9-25af71beb01e','Argutor Dejean, 1821','Dejean, 1821',1821,0,'74329f23-33d5-5179-bdb8-9bc197c8cf71','Argutor','74329f23-33d5-5179-bdb8-9bc197c8cf71','Argutor','74329f23-33d5-5179-bdb8-9bc197c8cf71','Argutor','8f6a8717-4e22-48bf-9f05-b32163d01d68','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Argutor','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f6f25e0-6146-4a80-89a1-977cc12daae9','','','061a8552-b1c5-58b9-8e3e-405f6340568d','Cladosporium acaciae Reichert','Reichert',0,0,'02cd0c8a-7faf-5888-8394-b16fbec1d922','Cladosporium acaciae','02cd0c8a-7faf-5888-8394-b16fbec1d922','Cladosporium acaciae','e85fb3fe-0706-5b6b-88e2-2248206d682f','Cladosporium acaci','8f6f25e0-6146-4a80-89a1-977cc12daae9','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f73dddc-eb48-4e09-9cc6-3e81bb81d4c3','','','7853b94c-ab6a-58d6-8086-ee1b1d0cef9e','Myxidium','',0,0,'7853b94c-ab6a-58d6-8086-ee1b1d0cef9e','Myxidium','7853b94c-ab6a-58d6-8086-ee1b1d0cef9e','Myxidium','7853b94c-ab6a-58d6-8086-ee1b1d0cef9e','Myxidium','8f73dddc-eb48-4e09-9cc6-3e81bb81d4c3','Animalia|Cnidaria|Myxozoa|Bivalvulida|Myxidiidae|Myxidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f722454-c655-4758-93ba-6ba665054e29','','','1537043c-e83b-5f3f-825c-55781672437b','Trachelomonas mirabilis obesa (Messikommer)','(Messikommer)',0,0,'34e5ada7-8f4d-550f-8dbd-ea6099dfe1e5','Trachelomonas mirabilis obesa','34e5ada7-8f4d-550f-8dbd-ea6099dfe1e5','Trachelomonas mirabilis obesa','f54001ce-ac48-5f78-8084-e4f5c726dc5a','Trachelomonas mirabil obes','8f722454-c655-4758-93ba-6ba665054e29','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f746d47-0709-480b-ad1f-837c34a135e0','','','c708807f-67e0-5a82-ab38-293ee06940a5','Toronia toru (A.Cunn.) L.A.S.Johnson & B.G.Briggs','(A.Cunn.) L.A.S.Johnson & B.G.Briggs',0,0,'910153d6-e9d2-55f0-8acb-92df579fee60','Toronia toru','910153d6-e9d2-55f0-8acb-92df579fee60','Toronia toru','794895cc-e29b-5d26-8296-2a69921cef39','Toronia tor','8f746d47-0709-480b-ad1f-837c34a135e0','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Toronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f71eb3c-b253-4042-bd4a-ea7375f977ec','','','29a2c548-e4e1-5922-9b22-11c159fb99c3','Chrysopsora Lagerh.','Lagerh.',0,0,'200108c0-ea36-54ce-9541-6b504e6110da','Chrysopsora','200108c0-ea36-54ce-9541-6b504e6110da','Chrysopsora','200108c0-ea36-54ce-9541-6b504e6110da','Chrysopsora','8f71eb3c-b253-4042-bd4a-ea7375f977ec','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Chrysopsora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f7225ab-8f62-48a0-936e-c58adf9a5f2d','','','5516f8c8-7d1f-5b92-99be-dfc1b8ff50c2','Scytinium Ach.','Ach.',0,0,'96957d50-518c-5ae6-836d-9e50164bac96','Scytinium','96957d50-518c-5ae6-836d-9e50164bac96','Scytinium','96957d50-518c-5ae6-836d-9e50164bac96','Scytinium','8f7225ab-8f62-48a0-936e-c58adf9a5f2d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Scytinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f7502dc-9efe-41c7-a1f6-08abb3d97612','','','f2995ba1-9310-5657-a6fb-b1a7700fc49e','Diplodia inquinans Westend.','Westend.',0,0,'06317edf-3ee1-5aa3-9fa6-0234defd8267','Diplodia inquinans','06317edf-3ee1-5aa3-9fa6-0234defd8267','Diplodia inquinans','06317edf-3ee1-5aa3-9fa6-0234defd8267','Diplodia inquinans','42ed9c4e-6e1a-45a1-8817-f2472b6d1fab','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f774eae-4e52-41d9-b930-992e54cf7a30','','','941117e9-d7d8-58e0-8807-369547cea1d0','Cerithium matukense Watson, 1880','Watson, 1880',1880,0,'fcfb4e2f-5d59-522b-9f05-3b2ff2aec1cc','Cerithium matukense','fcfb4e2f-5d59-522b-9f05-3b2ff2aec1cc','Cerithium matukense','f7426d1a-c2ea-5862-8a39-33f2d4c99ea5','Cerithium matukens','8f774eae-4e52-41d9-b930-992e54cf7a30','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiidae|Cerithium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('913e2ac7-ec33-419e-bab5-e83ccdbcdc75','','','9ad7ae26-713e-500d-9e6f-979ef709e814','Torpedospora radiata Meyers','Meyers',0,0,'42b9e4c7-026a-5917-83db-254fd8413667','Torpedospora radiata','42b9e4c7-026a-5917-83db-254fd8413667','Torpedospora radiata','094e7b1c-f3e0-5c63-b16d-cfdcc4824a19','Torpedospora radiat','913e2ac7-ec33-419e-bab5-e83ccdbcdc75','Fungi|Ascomycota|Sordariomycetes|Torpedosporales|Torpedosporaceae|Torpedospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91405146-937f-42b4-b9d0-1e339ace0c16','','','d13377a7-fe71-5039-be15-74f67366920a','Jobellisia M.E. Barr','M.E. Barr',0,0,'958969a6-9d13-51fa-8380-7f85d18d8033','Jobellisia','958969a6-9d13-51fa-8380-7f85d18d8033','Jobellisia','958969a6-9d13-51fa-8380-7f85d18d8033','Jobellisia','91405146-937f-42b4-b9d0-1e339ace0c16','Fungi|Ascomycota|Sordariomycetes|Jobellisiales|Jobellisiaceae|Jobellisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9145adf3-0d32-4be7-9caf-40e87f7d9132','','','dd231855-5cde-52be-95c3-295f233a8cab','Myriosclerotinia N.F. Buchw.','N.F. Buchw.',0,0,'86c91c81-3429-5be5-851e-aa9a161e510c','Myriosclerotinia','86c91c81-3429-5be5-851e-aa9a161e510c','Myriosclerotinia','86c91c81-3429-5be5-851e-aa9a161e510c','Myriosclerotinia','9145adf3-0d32-4be7-9caf-40e87f7d9132','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Myriosclerotinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9141f45c-21ae-41e2-8a42-c6cd719cea34','','','c80b4fcb-2e76-56ab-afef-d4792ef74195','Eunotia formica Ehrenberg','Ehrenberg',0,0,'6b2b4852-b372-5d9f-818f-d3348aa9a415','Eunotia formica','6b2b4852-b372-5d9f-818f-d3348aa9a415','Eunotia formica','737cce3d-50e1-554a-9e82-3a319d292cd3','Eunotia formic','9141f45c-21ae-41e2-8a42-c6cd719cea34','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('914252c3-1d09-4197-bf27-73477b66ae40','','','e123d155-ec67-51b8-9b50-37ca48bc9d49','Pachyornis Lydekker','Lydekker',0,0,'df5f2f25-fe85-59ec-8e33-24132092989a','Pachyornis','df5f2f25-fe85-59ec-8e33-24132092989a','Pachyornis','df5f2f25-fe85-59ec-8e33-24132092989a','Pachyornis','914252c3-1d09-4197-bf27-73477b66ae40','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|Pachyornis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9147c857-223c-469b-9808-e2fc554fc806','','','68d882f6-5203-5203-92be-c893733f8174','Geoglossum difforme Fr.','Fr.',0,0,'4ee1d15a-f321-5ff1-a152-b3b2da915cd8','Geoglossum difforme','4ee1d15a-f321-5ff1-a152-b3b2da915cd8','Geoglossum difforme','3711fedd-e758-5a8c-a591-47bbdca6a0ff','Geoglossum difform','9147c857-223c-469b-9808-e2fc554fc806','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Geoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9143ec17-f1bf-41f5-966d-f88157593346','','','f1f05eb0-4b17-55e4-b4aa-74adfc819060','Pseudanogmus','',0,0,'f1f05eb0-4b17-55e4-b4aa-74adfc819060','Pseudanogmus','f1f05eb0-4b17-55e4-b4aa-74adfc819060','Pseudanogmus','f1f05eb0-4b17-55e4-b4aa-74adfc819060','Pseudanogmus','9143ec17-f1bf-41f5-966d-f88157593346','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Pseudanogmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('914be61e-b4ed-4646-82a3-0c906fcd19a3','','','e378403a-48dd-593c-b293-2e358d3e4cb1','Xanthomonas campestris pv. azadirachtae (Desai et al. 1966) Dye, 1978','(Desai et al. 1966) Dye, 1978',1966,0,'d5dd0b7c-18d5-5b24-9f45-00266f4e765f','Xanthomonas campestris azadirachtae','5261da47-8891-5037-8843-673eef62e743','Xanthomonas campestris pv. azadirachtae','e61a326b-e95e-5d45-858b-712e2032f905','Xanthomonas campestr azadiracht','914be61e-b4ed-4646-82a3-0c906fcd19a3','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('914c36db-b28a-4182-b003-0c01e590f4ce','','','face55bf-8184-5446-8a24-de56cc905edb','Diphtherostomum species indet. 1 Sharples & Evans, 1995','',0,0,'a75cbf80-f7d7-5cde-80e0-e5cdd31b4b05','Diphtherostomum','a75cbf80-f7d7-5cde-80e0-e5cdd31b4b05','Diphtherostomum','a75cbf80-f7d7-5cde-80e0-e5cdd31b4b05','Diphtherostomum','914c36db-b28a-4182-b003-0c01e590f4ce','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Zoogonidae|Diphtherostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9143acbb-ae65-4786-bec0-facbc570b653','','','cad2da85-3ba3-5664-a4f0-30c798b45d08','Engyprosopon raoulensis Amaoka & Mihara, 1995','Amaoka & Mihara, 1995',1995,0,'f92b893b-7186-54ca-a3b6-834855946668','Engyprosopon raoulensis','f92b893b-7186-54ca-a3b6-834855946668','Engyprosopon raoulensis','55207b89-05e9-5b4e-bfc3-f3796ec45491','Engyprosopon raoulens','9143acbb-ae65-4786-bec0-facbc570b653','Animalia|Chordata|Actinopterygii|Pleuronectiformes|Bothidae|Engyprosopon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91485fcd-6cf2-4841-9a58-a908cbd16b0e','','','7dbbc693-edd9-5fe8-895d-6df41b2318a5','Paratorchus pubescens (McColl, 1982)','(McColl, 1982)',1982,0,'9a73e1f5-f031-5a7d-b4ad-d523fd1f22b9','Paratorchus pubescens','9a73e1f5-f031-5a7d-b4ad-d523fd1f22b9','Paratorchus pubescens','9a73e1f5-f031-5a7d-b4ad-d523fd1f22b9','Paratorchus pubescens','91485fcd-6cf2-4841-9a58-a908cbd16b0e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91486813-85b8-40d7-b1ad-aa190cef514c','','','8dee9265-d678-55d9-8155-7af30b33ba62','Adoxia sulcifera (Broun, 1893)','(Broun, 1893)',1893,0,'d7e306c7-634a-5329-baab-987a896acaaf','Adoxia sulcifera','d7e306c7-634a-5329-baab-987a896acaaf','Adoxia sulcifera','5832373d-b177-56c0-b969-a8cd1aaf1188','Adoxia sulcifer','91486813-85b8-40d7-b1ad-aa190cef514c','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('914c6743-0f27-43be-b260-e1fef834d633','','','60ca1bdf-197f-5a3f-a72b-195532395ab6','Pselaphaulax tararua Owens & Carlton,','Owens & Carlton',0,0,'89660d6d-9db4-5ec8-a50e-2cba9e153f0e','Pselaphaulax tararua','89660d6d-9db4-5ec8-a50e-2cba9e153f0e','Pselaphaulax tararua','7167a611-8c1d-5186-8d89-885697822bae','Pselaphaulax tararu','914c6743-0f27-43be-b260-e1fef834d633','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphaulax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9152e2d4-0c08-4e02-aab5-57bae2f3c6f9','','','c3db1f4d-b275-5277-a8f4-4a77e3c5892a','Chiloscyphus knightii Steph.','Steph.',0,0,'4f7c64c2-90bc-58bf-a5e5-8faaad3aa632','Chiloscyphus knightii','4f7c64c2-90bc-58bf-a5e5-8faaad3aa632','Chiloscyphus knightii','047b0ea3-1af1-587d-8061-8c4403020a68','Chiloscyphus knight','766cc537-f4d6-4934-8665-4b7c7b51cf4c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('915460a1-f553-4e03-b3c3-c04f4977aac6','','','cabbfb42-5b87-5db6-8b17-d4801ce7ec11','Alaimus himatangiensis Yeates, 1967','Yeates, 1967',1967,0,'0eece7e2-f7e0-5a89-b72f-0541710d9a6b','Alaimus himatangiensis','0eece7e2-f7e0-5a89-b72f-0541710d9a6b','Alaimus himatangiensis','7dcfb6ce-dd66-5fa4-9516-d1152988c7cd','Alaimus himatangiens','915460a1-f553-4e03-b3c3-c04f4977aac6','Animalia|Nematoda|Adenophorea|Enoplida|Alaimidae|Alaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('915a776e-32f1-41f5-9d61-4f3dd749044a','','','634b9965-0660-5768-8958-c2ffab32baf3','Haematopinus suis (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'6cda9522-5e99-51c0-8790-7f7eae6019eb','Haematopinus suis','6cda9522-5e99-51c0-8790-7f7eae6019eb','Haematopinus suis','ae0fc284-80e8-5960-9ec1-5e703da45a90','Haematopinus su','915a776e-32f1-41f5-9d61-4f3dd749044a','Animalia|Arthropoda|Insecta|Phthiraptera|Haematopinidae|Haematopinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9158043f-5b13-4fd9-9272-792a619e743a','','','e5b0ba3d-bd4f-59f7-af83-cdf6e1bce612','Psychoda lloydi Satchell, 1950','Satchell, 1950',1950,0,'00beded6-3dce-51db-823d-d6394ee661a1','Psychoda lloydi','00beded6-3dce-51db-823d-d6394ee661a1','Psychoda lloydi','f6ab82f9-bd3c-544f-9f15-056512092436','Psychoda lloyd','5609d17e-9df8-466f-a14b-72717612041d','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9158efc5-308d-4713-95fc-88f0e012f0fe','','','f279da0f-cade-564b-a591-3f8cd6ed98c8','Puccinia nakanishikii Dietel','Dietel',0,0,'3be50d2a-c2e8-5db1-86ef-d105521fd1b5','Puccinia nakanishikii','3be50d2a-c2e8-5db1-86ef-d105521fd1b5','Puccinia nakanishikii','44e17be1-7d18-5fd4-a92c-7c25e4da2312','Puccinia nakanishik','9158efc5-308d-4713-95fc-88f0e012f0fe','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('915ab67d-1d06-44b6-a4ad-d7a497d59fe5','','','707d04cd-7b2a-5070-8550-716f0a43db8f','Endomyces ovetensis Peláez & C. Ramírez','Peláez & C. Ramírez',0,0,'e47df6ab-2d78-5489-9db3-0523a0905401','Endomyces ovetensis','e47df6ab-2d78-5489-9db3-0523a0905401','Endomyces ovetensis','efde7461-2c7a-5fb3-af52-e5cd4a6377e3','Endomyces ouetens','97c67153-122e-457c-b17a-bd17dc640aef','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Endomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91668834-6556-4d59-80b0-79a4cdf96d4f','','','e847dac5-e24e-5e97-a39f-d905c8362992','Pachyglossa austrigena subsp. okaritana (Steph.) L.Söderstr.','(Steph.) L.Söderstr.',0,0,'3c051158-21c5-5fb8-86b4-9ea36ed7b6a1','Pachyglossa austrigena okaritana','6b92d338-ec76-5528-adac-e521614e2f26','Pachyglossa austrigena subsp. okaritana','187c19fd-d758-51d7-9f49-338b5e9a454b','Pachyglossa austrigen okaritan','9cd1a733-4cfc-4cb5-b92e-36d63071bedb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Pachyglossa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('91605f38-020c-43a9-988e-ba3863ec1b84','','','ed0ad0c8-e52f-5a1d-8aac-84d25625e6bb','Marssonia salicicola Bres.','Bres.',0,0,'a9d6f46a-dbb7-5a3e-bffe-7232ab42fd5a','Marssonia salicicola','a9d6f46a-dbb7-5a3e-bffe-7232ab42fd5a','Marssonia salicicola','abd784f8-2e97-5e20-b6c7-12889f9f4356','Marssonia salicicol','2125de96-002e-447a-897d-3c45474d50e8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Marssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9165fa65-623d-4ed6-9464-bac00ce3ef1d','','','834b1c1c-b701-5320-b670-ac3d03fe0183','Gitanopsis kupe Barnard, 1972','Barnard, 1972',1972,0,'92c3958d-54fd-5504-b777-59d8f4d6b941','Gitanopsis kupe','92c3958d-54fd-5504-b777-59d8f4d6b941','Gitanopsis kupe','5657ee45-1127-5ffb-8d70-5c8324859e62','Gitanopsis kup','9165fa65-623d-4ed6-9464-bac00ce3ef1d','Animalia|Arthropoda|Malacostraca|Amphipoda|Amphilochidae|Gitanopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9162b5b9-8a35-4c5a-bbab-c67ed153b806','','','f1b1972a-e4ff-552e-bb10-54e39bc8d184','Clavulina cavipes Corner','Corner',0,0,'13bd1ba0-2076-5f7d-ab20-96812e290f67','Clavulina cavipes','13bd1ba0-2076-5f7d-ab20-96812e290f67','Clavulina cavipes','5ee3a4e8-a676-529d-8ccd-82600361e71d','Clavulina cauip','9162b5b9-8a35-4c5a-bbab-c67ed153b806','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Clavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('915e7ee6-d043-4a40-b21e-f3b8c7027c2f','','','69d842b4-1f04-58d8-9a9d-88482a331378','Pterophylla sylvicola (Sol. ex A.Cunn.) Pillon & H.C.Hopkins','(Sol. ex A.Cunn.) Pillon & H.C.Hopkins',0,0,'66f8cede-d975-5afe-a18e-e6683f894dc0','Pterophylla sylvicola','66f8cede-d975-5afe-a18e-e6683f894dc0','Pterophylla sylvicola','51873f2e-5035-556f-b375-704cef2c764e','Pterophylla syluicol','915e7ee6-d043-4a40-b21e-f3b8c7027c2f','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Pterophylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('916affc9-7088-4ceb-aa5a-79dcf8996693','','','7450249a-e843-5709-b0c9-0a2280569f61','Vorticella nebulifera','',0,0,'7450249a-e843-5709-b0c9-0a2280569f61','Vorticella nebulifera','7450249a-e843-5709-b0c9-0a2280569f61','Vorticella nebulifera','f103216c-d889-5e9d-9968-dc1f445799b9','Vorticella nebulifer','916affc9-7088-4ceb-aa5a-79dcf8996693','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vorticellidae|Vorticella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91695fa1-18e4-476e-8d93-d43b5ef1ea4a','','','bd066b8f-fe49-54ab-94a8-52274be84318','Carex fretalis Hamlin','Hamlin',0,0,'af1b0bbb-b696-57d9-a93b-856c30243b97','Carex fretalis','af1b0bbb-b696-57d9-a93b-856c30243b97','Carex fretalis','c3d9b8a8-6392-5112-9131-3c840659111e','Carex fretal','91695fa1-18e4-476e-8d93-d43b5ef1ea4a','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91715d04-315a-45b2-a968-664f73e80194','','','b3680ab9-93d2-5218-bfaf-1bfb4c56ef91','Eviota','',0,0,'b3680ab9-93d2-5218-bfaf-1bfb4c56ef91','Eviota','b3680ab9-93d2-5218-bfaf-1bfb4c56ef91','Eviota','b3680ab9-93d2-5218-bfaf-1bfb4c56ef91','Eviota','91715d04-315a-45b2-a968-664f73e80194','Animalia|Chordata|Actinopterygii|Perciformes|Gobiidae|Eviota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91691aad-2704-43c3-a1f7-f73d46d7eccd','','','a6825e68-6a1b-5bf3-aa24-9eac96d1daac','Pseudosemnus retifer (Lacordaire, 1869)','(Lacordaire, 1869)',1869,0,'b89952a1-b460-57be-bd6c-25617cbbe1a4','Pseudosemnus retifer','b89952a1-b460-57be-bd6c-25617cbbe1a4','Pseudosemnus retifer','b89952a1-b460-57be-bd6c-25617cbbe1a4','Pseudosemnus retifer','91691aad-2704-43c3-a1f7-f73d46d7eccd','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Pseudosemnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('917361f9-5ae5-4969-9aca-d98f17dd0f57','','','c5350714-acae-5378-9336-0902309f0a52','Gloeocystidiellum corrosum (G. Cunn.) Stalpers','(G. Cunn.) Stalpers',0,0,'63118441-4054-509d-a1d7-595f46312ed4','Gloeocystidiellum corrosum','63118441-4054-509d-a1d7-595f46312ed4','Gloeocystidiellum corrosum','fd64f8ef-c4e4-5928-8e99-6d4a83a6560f','Gloeocystidiellum corros','c4fcd894-893d-42dd-97cf-f36e5ba6ac6a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Gloeocystidiellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9174215b-e3c5-47b0-b71f-48800fca1916','','','cd518979-34aa-53d8-bcf8-84f4008cec4d','Heterodermia isidiophora (Nyl.) D.D.Awasthi','(Nyl.) D.D.Awasthi',0,0,'bf49b490-c98e-59ac-ad3d-bcc142bc0a77','Heterodermia isidiophora','bf49b490-c98e-59ac-ad3d-bcc142bc0a77','Heterodermia isidiophora','0c837e1c-a699-54cb-9cbb-44a77bb4866c','Heterodermia isidiophor','9174215b-e3c5-47b0-b71f-48800fca1916','Fungi||Ascomycetes|Lecanorales|Physciaceae|Heterodermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('917802a9-eca2-403e-966b-2e3adfe54fdf','','','040fdd02-8024-5a23-b428-ef7cb68b111b','Gymnopus scorodonius (Fr.) J.L. Mata & R.H. Petersen','(Fr.) J.L. Mata & R.H. Petersen',0,0,'6a699ce7-50fb-5e87-a393-531fdfe94a63','Gymnopus scorodonius','6a699ce7-50fb-5e87-a393-531fdfe94a63','Gymnopus scorodonius','3ec073bb-59cc-5b09-99b2-ed87d09dc0bf','Gymnopus scorodon','aa556378-c2a1-4c62-b965-8baba2fa36d9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('917748a7-7ef8-4f50-908a-bf31c48aed52','','','abe834e6-1fa9-55e9-b4ff-9b812d90966a','Phormium tenax ''Tupurupuru''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','917748a7-7ef8-4f50-908a-bf31c48aed52','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('9173db56-acef-438f-9fe7-c1f80671a443','','','b3e891b8-2e69-5a2d-9188-3230c57a6fe7','Urechidae','',0,0,'b3e891b8-2e69-5a2d-9188-3230c57a6fe7','Urechidae','b3e891b8-2e69-5a2d-9188-3230c57a6fe7','Urechidae','b3e891b8-2e69-5a2d-9188-3230c57a6fe7','Urechidae','9173db56-acef-438f-9fe7-c1f80671a443','Animalia|Echiura||Xenopneusta|Urechidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9175928b-9e4a-4b58-8862-c9b205c605b9','','','6f89429d-4fd2-55d6-8f39-3691a981818f','Variolaria Gray','Gray',0,0,'2194bd1f-40e2-5607-9caf-3b15a16f46b0','Variolaria','2194bd1f-40e2-5607-9caf-3b15a16f46b0','Variolaria','2194bd1f-40e2-5607-9caf-3b15a16f46b0','Variolaria','9175928b-9e4a-4b58-8862-c9b205c605b9','Fungi|Incertae sedis||||Variolaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9176729d-90ff-4060-8479-d0da14c551e7','','','5d4cf6af-9611-51ee-bef9-740db71a0dab','Gyronotus rufipennis (Broun, 1880)','(Broun, 1880)',1880,0,'e70c1563-34dc-5e3f-8f71-d6f7d3234410','Gyronotus rufipennis','e70c1563-34dc-5e3f-8f71-d6f7d3234410','Gyronotus rufipennis','35295d5f-0c24-56ca-bec1-cfcd1af2d79c','Gyronotus rufipenn','9176729d-90ff-4060-8479-d0da14c551e7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gyronotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('917d9a1d-a001-4391-9f83-a30d1f5aac1c','','','f0e48243-3fd2-5b57-8138-f02e7d311389','Lecidea parasitica Flörke','Flörke',0,0,'f8ef0bcf-e993-5e9a-8642-ec9997b83f68','Lecidea parasitica','f8ef0bcf-e993-5e9a-8642-ec9997b83f68','Lecidea parasitica','c58ce484-c09e-5964-a1cf-9aec8793b189','Lecidea parasitic','5560dd7f-986a-4fca-a1ee-011631514a5e','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('917a7ea8-e60b-499a-b099-c531a16971a3','','','74874534-4c66-507e-afc1-4ea2e2304893','Mesophyllum printzianum Woelk. & A.Harv.','Woelk. & A.Harv.',0,0,'da5813e9-20f6-5337-9d4b-bc0fd89726d5','Mesophyllum printzianum','da5813e9-20f6-5337-9d4b-bc0fd89726d5','Mesophyllum printzianum','25edd86d-6eea-5d03-8bd2-0efa8aac4c22','Mesophyllum printzian','917a7ea8-e60b-499a-b099-c531a16971a3','Plantae|Rhodophyta|Florideophyceae|Corallinales|Hapalidiaceae|Mesophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91800722-8656-4c51-a11f-3a45fea179cd','','','1d4947f1-c4ee-5bd7-8a77-da73f796808b','Strangospora pinicola (A.Massal.) Körb.','(A.Massal.) Körb.',0,0,'05e39265-3529-54ea-b16b-af68deb59086','Strangospora pinicola','05e39265-3529-54ea-b16b-af68deb59086','Strangospora pinicola','83562aab-afe5-5e53-b50e-6de568b71f83','Strangospora pinicol','91800722-8656-4c51-a11f-3a45fea179cd','Fungi|Ascomycota|||Strangosporaceae|Strangospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f77c904-82c5-4174-8ea3-7184e8d110e7','','','bb4ec7e8-fb32-59fc-bc4c-0c2d3ee70954','Rhododendron lindaueanum Koord.','Koord.',0,0,'83996256-4ed1-5d19-bac9-88fab1c4f9de','Rhododendron lindaueanum','83996256-4ed1-5d19-bac9-88fab1c4f9de','Rhododendron lindaueanum','ac25f63d-62ef-5cb6-8c18-5cace79e32c5','Rhododendron lindauean','8f77c904-82c5-4174-8ea3-7184e8d110e7','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f7c440e-f006-499e-b27d-ca394afa7a27','','','6f786b65-ff9b-56a8-80b7-c25cdc8e35bf','Nertera cunninghamii Hook.f.','Hook.f.',0,0,'c6734378-b67b-52ef-b7ac-93cd62bff788','Nertera cunninghamii','c6734378-b67b-52ef-b7ac-93cd62bff788','Nertera cunninghamii','f4d7552a-e01d-5b18-b085-96f6fc2f4f37','Nertera cunningham','8f7c440e-f006-499e-b27d-ca394afa7a27','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Nertera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f872007-2f9e-46b4-966c-713c00690408','','','c0c6c5e8-5a5a-59cf-a616-4f59b165c967','Phytodietus subg. Euctenopus','',0,0,'a92a44b7-82aa-5031-aa58-4d2c0ed27806','Euctenopus','d5e2c04d-1139-5272-b270-24bd0bd9bfd2','Phytodietus subgen. Euctenopus','a92a44b7-82aa-5031-aa58-4d2c0ed27806','Euctenopus','8f872007-2f9e-46b4-966c-713c00690408','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Phytodietus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('8f86e1d6-1040-4766-bdf7-a67387190230','','','3d483868-44b0-5b62-b52a-7810f24fdf64','Hypotrachyna revoluta (Flörke) Hale','(Flörke) Hale',0,0,'53975165-dd7e-5224-a686-68e2929c4df1','Hypotrachyna revoluta','53975165-dd7e-5224-a686-68e2929c4df1','Hypotrachyna revoluta','6111e8aa-8940-59c6-9bab-8fb04517192e','Hypotrachyna reuolut','8f86e1d6-1040-4766-bdf7-a67387190230','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypotrachyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f889d22-f62f-4c9a-80d6-18dd7ee9a99a','','','4ede7c33-5542-556d-9007-9ab251cee5fb','Chalepistes pensus (Broun, 1914)','(Broun, 1914)',1914,0,'ab7af23d-48b3-5be6-9b82-08c8708213db','Chalepistes pensus','ab7af23d-48b3-5be6-9b82-08c8708213db','Chalepistes pensus','e746cde9-66fb-5af5-8c73-ac20322ece73','Chalepistes pens','8f889d22-f62f-4c9a-80d6-18dd7ee9a99a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Chalepistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f8d6a88-30e4-4a8b-9f70-80b7635acfb0','','','e6873ab1-d2b3-5b09-8022-7acf5732fd8c','Hyptiasmus','',0,0,'e6873ab1-d2b3-5b09-8022-7acf5732fd8c','Hyptiasmus','e6873ab1-d2b3-5b09-8022-7acf5732fd8c','Hyptiasmus','e6873ab1-d2b3-5b09-8022-7acf5732fd8c','Hyptiasmus','8f8d6a88-30e4-4a8b-9f70-80b7635acfb0','Animalia|Platyhelminthes|Neoophora|Echinostomida|Cyclocoelidae|Hyptiasmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f8b00fb-f602-4a26-a419-e2bbf3fb789a','','','05d3044c-7a52-5f3d-93e8-58315c5463d9','Hydrocotyle americana var. heteromeria (A.Rich.) Kirk','(A.Rich.) Kirk',0,0,'018a165f-9e15-54f9-b053-c0b5c1ae60ac','Hydrocotyle americana heteromeria','1d06518f-85bc-5ee4-b6f7-d2c50594ba39','Hydrocotyle americana var. heteromeria','c4c97894-4905-5213-8910-55fca2331dc0','Hydrocotyle american heteromer','d862b1b9-ae7c-41ff-945e-3995fc903714','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f8a9340-8916-403b-96a5-f9471b09d4fb','','','917cbab6-2526-5820-9730-b976276e8a34','Cyphanus dubius Broun, 1893','Broun, 1893',1893,0,'f33f0f24-d21b-5ea4-836a-06a449a6b75f','Cyphanus dubius','f33f0f24-d21b-5ea4-836a-06a449a6b75f','Cyphanus dubius','fadc3d97-346c-5316-a4d9-b9f60681f090','Cyphanus dub','8f8a9340-8916-403b-96a5-f9471b09d4fb','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f92b23f-b4da-4d35-a563-08afa5cb7c0f','','','0a50f04a-3434-5cc2-9b4b-eb5ac16116ed','Cosmarium reniforme (Ralfs) W. Archer','(Ralfs) W. Archer',0,0,'5a3a4b00-57e2-5f3c-9dcc-5adbf4b56945','Cosmarium reniforme','5a3a4b00-57e2-5f3c-9dcc-5adbf4b56945','Cosmarium reniforme','1d8a5c53-7555-58a8-95fa-c8676be444c8','Cosmarium reniform','8f92b23f-b4da-4d35-a563-08afa5cb7c0f','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f90be39-8b7f-490f-980a-c065fa9fc7de','','','67467cd0-78f0-53c6-87f4-310d22bfd500','Puccinia parnassiae Arthur','Arthur',0,0,'29e2b8a4-7b43-56a8-abeb-ca6da5b7d7ad','Puccinia parnassiae','29e2b8a4-7b43-56a8-abeb-ca6da5b7d7ad','Puccinia parnassiae','495ba402-4c02-528a-bce3-d1543ecafa5f','Puccinia parnassi','8f90be39-8b7f-490f-980a-c065fa9fc7de','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f9add69-95fb-4fdd-abc1-1fe23868489c','','','81289a81-5224-54bd-bcf1-6a9d1ea79a16','Gryon','',0,0,'81289a81-5224-54bd-bcf1-6a9d1ea79a16','Gryon','81289a81-5224-54bd-bcf1-6a9d1ea79a16','Gryon','81289a81-5224-54bd-bcf1-6a9d1ea79a16','Gryon','8f9add69-95fb-4fdd-abc1-1fe23868489c','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Gryon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f94ecf3-8778-4a46-8aaa-57cad79131f0','','','1508dcb9-058d-5467-970a-a44a03f24c4a','Asterochiton cerata (Maskell, 1896)','(Maskell, 1896)',1896,0,'01acb113-dd57-5795-a2c4-bb2b87a0e3d8','Asterochiton cerata','01acb113-dd57-5795-a2c4-bb2b87a0e3d8','Asterochiton cerata','d1068c96-b6e4-5167-abb3-17db137da2eb','Asterochiton cerat','8f94ecf3-8778-4a46-8aaa-57cad79131f0','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Asterochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f99341d-e0f9-4b0a-964f-8c4977f90e73','','','611a7030-d314-53ea-95bf-ee423ee2f640','Conidiocarpus Woron.','Woron.',0,0,'62b7243d-3534-5705-be22-a9c3be086645','Conidiocarpus','62b7243d-3534-5705-be22-a9c3be086645','Conidiocarpus','62b7243d-3534-5705-be22-a9c3be086645','Conidiocarpus','8f99341d-e0f9-4b0a-964f-8c4977f90e73','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Capnodiaceae|Conidiocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f9772fb-6e32-468c-8e2b-7a18909ee958','','','472e2fdc-145f-51c3-839b-4f4425019d75','Lichen fungoides Sw.','Sw.',0,0,'483f90d2-c86b-57a3-8f7d-bae0877d2ee7','Lichen fungoides','483f90d2-c86b-57a3-8f7d-bae0877d2ee7','Lichen fungoides','85ebaffa-113a-5cd3-9b58-3734d2618ca0','Lichen fungoid','a37ae6ec-ca51-4f53-9672-3eaffdce729c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f993b28-f64b-4407-9ea2-bd8144dd4663','','','72fb2c2c-0a54-5373-9ddb-04f396b4f469','Hemerocallis L.','L.',0,0,'5a2379f4-1165-5060-a168-ed304594cbb5','Hemerocallis','5a2379f4-1165-5060-a168-ed304594cbb5','Hemerocallis','5a2379f4-1165-5060-a168-ed304594cbb5','Hemerocallis','8f993b28-f64b-4407-9ea2-bd8144dd4663','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Hemerocallis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f97c52e-ac04-448c-b507-cb5cb31d2e81','','','7227f9d9-81d1-5475-87bb-0577a10bd34c','Acarapis','',0,0,'7227f9d9-81d1-5475-87bb-0577a10bd34c','Acarapis','7227f9d9-81d1-5475-87bb-0577a10bd34c','Acarapis','7227f9d9-81d1-5475-87bb-0577a10bd34c','Acarapis','8f97c52e-ac04-448c-b507-cb5cb31d2e81','Animalia|Arthropoda|Arachnida|Trombidiformes|Tarsonemidae|Acarapis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f9ee9ef-0521-4498-b886-4c7b4a0cfd9e','','','038a9eda-4ac5-5d52-b578-913b98a8a93e','Lizonia baldinii (Pirotta) Döbbeler','(Pirotta) Döbbeler',0,0,'27aea9b9-a920-5283-8897-8823af3029aa','Lizonia baldinii','27aea9b9-a920-5283-8897-8823af3029aa','Lizonia baldinii','4a0f0e25-cfff-5fbc-b877-7b09561335d8','Lizonia baldin','8f9ee9ef-0521-4498-b886-4c7b4a0cfd9e','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Lizonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f9ebe6f-b1b4-4388-af40-a2e337053fe6','','','3ffdbc28-376d-50b8-8d1b-05c03e3fed0c','Acanthobothrium filicolle paulum Linton, 1924','Linton, 1924',1924,0,'43c19912-82ae-54f8-a2b7-8c813060a578','Acanthobothrium filicolle paulum','43c19912-82ae-54f8-a2b7-8c813060a578','Acanthobothrium filicolle paulum','1530d932-080e-5e65-8151-fa90b2361eae','Acanthobothrium filicoll paul','8f9ebe6f-b1b4-4388-af40-a2e337053fe6','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Onchobothriidae|Acanthobothrium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fa05b2f-7dd6-4d08-880c-907ff64384ec','','','8e50f8d3-3a89-5d35-a2c9-1d52125c595e','Pyrenophora graminea S. Ito & Kurib.','S. Ito & Kurib.',0,0,'b79b73b7-593e-58ac-af94-04e19325e3f4','Pyrenophora graminea','b79b73b7-593e-58ac-af94-04e19325e3f4','Pyrenophora graminea','974a2e0e-d053-5a7c-88cb-700d33f07449','Pyrenophora gramine','8fa05b2f-7dd6-4d08-880c-907ff64384ec','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pyrenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f9bdacb-d93b-471d-85b6-dc47891c722e','','','f17e492d-4a9d-56c8-8809-c5b37426b172','Stictis radiata Pers.','Pers.',0,0,'a0e0257d-253d-52f9-9055-9667a885778d','Stictis radiata','a0e0257d-253d-52f9-9055-9667a885778d','Stictis radiata','5fe185fc-eb3c-5961-a073-3e5f738b2e2c','Stictis radiat','8f9bdacb-d93b-471d-85b6-dc47891c722e','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fa112bf-dc49-4ff5-b462-2ca7a0eff33b','','','2add5a98-74e6-5e2d-aa7a-a9eafe04f3d7','Mycetophila tapleyi Edwards, 1927','Edwards, 1927',1927,0,'bbe98f36-a8d0-5326-aa68-1b35842f299b','Mycetophila tapleyi','bbe98f36-a8d0-5326-aa68-1b35842f299b','Mycetophila tapleyi','0c6b3f6d-b265-5a73-952d-2cb55a63f6d6','Mycetophila tapley','8fa112bf-dc49-4ff5-b462-2ca7a0eff33b','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fa0a522-0826-4a9d-887f-9b32af1257c6','','','f0784398-cc23-51f9-8933-2b909801b915','Phragmidium species McKenzie','',0,0,'47965767-9d84-587d-8fa8-6ea29e57dd43','Phragmidium','47965767-9d84-587d-8fa8-6ea29e57dd43','Phragmidium','47965767-9d84-587d-8fa8-6ea29e57dd43','Phragmidium','8fa0a522-0826-4a9d-887f-9b32af1257c6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8fa203c6-4341-40d6-bd89-919887f5452a','','','e63e9944-8c88-5487-914a-0436b1e2bdac','Rinodina exigua (Ach.) Gray','(Ach.) Gray',0,0,'3e1a7f90-501f-5b9c-97cc-97ed0103ac53','Rinodina exigua','3e1a7f90-501f-5b9c-97cc-97ed0103ac53','Rinodina exigua','a4afbec2-6a06-5889-9d3a-0ffb1fba3427','Rinodina exigu','8fa203c6-4341-40d6-bd89-919887f5452a','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fa4532c-62a3-4b69-af3c-247b68f88c3c','','','9d163960-fbd7-52e5-b5d9-e2afba655aaf','Pannaria minutiphylla Elvebakk','Elvebakk',0,0,'047b162d-68dd-51e9-8f4c-55bf7c663fc1','Pannaria minutiphylla','047b162d-68dd-51e9-8f4c-55bf7c663fc1','Pannaria minutiphylla','b297cd16-3269-500d-82f7-9790f6a33cb8','Pannaria minutiphyll','8fa4532c-62a3-4b69-af3c-247b68f88c3c','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fa69358-d317-4ca8-8095-be007f624681','','','96ed34cf-9b1d-5b68-b742-8e9ec03d7506','Chemnitzia informis Laws, 1937','Laws, 1937',1937,0,'fd1e278b-0050-5d05-a16e-ad0505a6c806','Chemnitzia informis','fd1e278b-0050-5d05-a16e-ad0505a6c806','Chemnitzia informis','71213c23-5759-5eb8-b743-578b1234c066','Chemnitzia inform','8fa69358-d317-4ca8-8095-be007f624681','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Chemnitzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fa90352-41b2-4715-80f2-f460b1e7157b','','','07e6f984-732c-5c0e-b6a8-3e2c4c1b1f59','Paradorydium aculeatum Knight, 1973','Knight, 1973',1973,0,'f3f5f314-143b-5333-901d-3db5134204ce','Paradorydium aculeatum','f3f5f314-143b-5333-901d-3db5134204ce','Paradorydium aculeatum','14e321d2-caa6-50d9-8904-0b958b6e502c','Paradorydium aculeat','8fa90352-41b2-4715-80f2-f460b1e7157b','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Paradorydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fa69c43-ae20-4f24-ac47-ebf576d62fbf','','','0a76d59e-864c-5c23-a028-4144e3d02f1e','Bentholyonsia','',0,0,'0a76d59e-864c-5c23-a028-4144e3d02f1e','Bentholyonsia','0a76d59e-864c-5c23-a028-4144e3d02f1e','Bentholyonsia','0a76d59e-864c-5c23-a028-4144e3d02f1e','Bentholyonsia','8fa69c43-ae20-4f24-ac47-ebf576d62fbf','Animalia|Mollusca|Bivalvia|Pholadomyoida|Lyonsiidae|Bentholyonsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fafcb21-4c48-4273-ba3e-29f8ae2b66db','','','7fbb0340-5062-5371-8467-5c6d25f96b12','Erythronychia grisea Malloch, 1932','Malloch, 1932',1932,0,'e35d0e34-5c5a-5c92-9643-212a921d0f6e','Erythronychia grisea','e35d0e34-5c5a-5c92-9643-212a921d0f6e','Erythronychia grisea','46eb8dc4-0ac5-52b8-84ca-c9955bb6076a','Erythronychia grise','8fafcb21-4c48-4273-ba3e-29f8ae2b66db','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Erythronychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fac9f0b-ef22-4fff-a501-50f1792adb8a','','','80ad5782-dd79-514a-ab84-d926a1166b1e','Monographella maydis E. Müll. & Samuels','E. Müll. & Samuels',0,0,'4f9a27f7-c5b4-53e0-8c04-243dfbc93389','Monographella maydis','4f9a27f7-c5b4-53e0-8c04-243dfbc93389','Monographella maydis','556d97be-c336-5153-9c49-746e39987dc0','Monographella mayd','2b629d06-1645-4d5d-9bf2-d01512e1955e','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales||Monographella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fb0509b-b88a-4dff-bb8e-8c3c73818193','','','e01f702c-dee7-5195-976e-69c5344a111b','Golovinomyces salviae (Jacz.) M. Scholler, U. Braun & Anke Schmidt','(Jacz.) M. Scholler, U. Braun & Anke Schmidt',0,0,'6c9e4f50-7d79-5e02-bef3-82dcfee73895','Golovinomyces salviae','6c9e4f50-7d79-5e02-bef3-82dcfee73895','Golovinomyces salviae','287a9efa-8978-5b28-8393-5bcf44787ec5','Golovinomyces salui','8fb0509b-b88a-4dff-bb8e-8c3c73818193','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Golovinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fbb6ead-bb6a-4602-9023-2a6fa2560897','','','064585d5-6d2b-5f16-905b-c8d88883d044','Antimelatoma buchanani','',0,0,'064585d5-6d2b-5f16-905b-c8d88883d044','Antimelatoma buchanani','064585d5-6d2b-5f16-905b-c8d88883d044','Antimelatoma buchanani','a16a6d0b-81ba-52d2-9639-5868708393d6','Antimelatoma buchanan','8fbb6ead-bb6a-4602-9023-2a6fa2560897','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Antimelatoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fb4381f-dcdd-4075-b899-9b7cb8d01989','','','c8285ccd-28a6-50d1-85e2-133130890dc4','Hymenanthera obovata Kirk','Kirk',0,0,'36aa8535-febf-56d4-8eef-d07952187e83','Hymenanthera obovata','36aa8535-febf-56d4-8eef-d07952187e83','Hymenanthera obovata','0ed95ef7-4693-59ac-a8db-fc3db8729056','Hymenanthera obouat','62c6c2f5-dd86-469d-95d6-ba9b285def23','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Hymenanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9013859b-d046-436f-a41c-07c6e7eb0fc1','','','0398bec9-878d-59f0-8bad-c66c625c01b7','Lecanora rubrocincta Stirt.','Stirt.',0,0,'fa4ae118-4b0f-57cd-90aa-764bf1ec0867','Lecanora rubrocincta','fa4ae118-4b0f-57cd-90aa-764bf1ec0867','Lecanora rubrocincta','32ee1d79-4458-59cb-b5b1-62dadb082521','Lecanora rubrocinct','cc6ceedf-6e14-45f7-bf3b-c8cbef70702d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90126a5e-1c89-4635-9b9b-21f24a36b282','','','849679e1-68d2-57fb-a077-aa1aaf5153ff','Escallonia rubra var. macrantha (Hook. & Arn.) Reiche','(Hook. & Arn.) Reiche',0,0,'37dd8b14-4506-5f42-9104-c6ce1bc29722','Escallonia rubra macrantha','6d2dae2c-4690-591e-92e4-eae73560baf9','Escallonia rubra var. macrantha','15183e24-5c75-5f6d-bc15-8c031d586f80','Escallonia rubr macranth','90126a5e-1c89-4635-9b9b-21f24a36b282','Plantae|Tracheophyta|Magnoliopsida|Escalloniales|Escalloniaceae|Escallonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('90149147-3163-4083-9ec9-44cbcdfe1d95','','','61c35c77-0280-5163-8c95-b80c9119cf71','Plusia','',0,0,'61c35c77-0280-5163-8c95-b80c9119cf71','Plusia','61c35c77-0280-5163-8c95-b80c9119cf71','Plusia','61c35c77-0280-5163-8c95-b80c9119cf71','Plusia','90149147-3163-4083-9ec9-44cbcdfe1d95','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Plusia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fc083fc-5c88-4068-b8cf-3ec6490abcf9','','','492dce53-1c4a-5583-b299-3d88b4505c6b','Bemisia tabaci (Gennadius, 1889)','(Gennadius, 1889)',1889,0,'410b1f12-9f95-5711-b330-a737dc3b3513','Bemisia tabaci','410b1f12-9f95-5711-b330-a737dc3b3513','Bemisia tabaci','44dc07fd-0a58-518c-b421-ef357d666eb6','Bemisia tabac','8fc083fc-5c88-4068-b8cf-3ec6490abcf9','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Bemisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('901304f5-8319-4e9c-99e5-3cba0c563ffc','','','869f61f5-3b12-545e-b3ca-e6b48c3952ed','Pimelea mesoa C.J.Burrows','C.J.Burrows',0,0,'e830e7e8-26bd-5ed0-ab76-f0134419d474','Pimelea mesoa','e830e7e8-26bd-5ed0-ab76-f0134419d474','Pimelea mesoa','8670815d-ba83-572e-bb92-32842ae8fd30','Pimelea meso','901304f5-8319-4e9c-99e5-3cba0c563ffc','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fc08a44-c96a-46bf-a217-ab662f01b430','','','6aff0f0e-1bb4-5258-a519-17778dff80ba','Discostroma leptospermi (H.J. Swart) Sivan.','(H.J. Swart) Sivan.',0,0,'7244e5fb-92ef-5aab-9b7e-6314297b61d9','Discostroma leptospermi','7244e5fb-92ef-5aab-9b7e-6314297b61d9','Discostroma leptospermi','e93176ac-48a4-536b-833d-0d632fe3571c','Discostroma leptosperm','addf8a73-d341-4c3b-bc19-7614b9e4f342','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Discostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90137969-2d4a-4f53-ae1b-f1c0f45c772b','','','e921e265-60ff-5d2f-b91c-86eb82ab1438','Roridomyces austrororidus (Singer) Rexer, 1994','(Singer) Rexer, 1994',0,0,'63265e28-0a81-51bd-973f-fd7af47dcea3','Roridomyces austrororidus','63265e28-0a81-51bd-973f-fd7af47dcea3','Roridomyces austrororidus','3362a818-fd8e-56c4-bab6-246488cf5f26','Roridomyces austrororid','90137969-2d4a-4f53-ae1b-f1c0f45c772b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Roridomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('901e3790-de14-4901-a6b2-5bf54c170cea','','','68bc0032-77bc-5224-9271-a400276ec188','Quedius mesomelinus (Marsham, 1802)','(Marsham, 1802)',1802,0,'edbd17bd-4515-5f5a-8be4-804ed0344d1d','Quedius mesomelinus','edbd17bd-4515-5f5a-8be4-804ed0344d1d','Quedius mesomelinus','a109471d-7523-583e-84eb-3a4a1ff720b0','Quedius mesomelin','901e3790-de14-4901-a6b2-5bf54c170cea','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9015b5de-b01b-4642-a6a0-7924fea3673a','','','d82206e4-81e2-5a9c-a5d2-17f0a35a144d','Geniostoma ligustrifolium var. majus Cheeseman','Cheeseman',0,0,'92169888-5ca4-5300-8a3d-dfa40b3f433a','Geniostoma ligustrifolium majus','ff0ac5cc-2a4c-52da-8d0c-72cb9baea0e2','Geniostoma ligustrifolium var. majus','d64d6592-bc97-5146-afd3-bccb1d4202a7','Geniostoma ligustrifoli ma','9015b5de-b01b-4642-a6a0-7924fea3673a','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Loganiaceae|Geniostoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9017c6b3-64af-47ce-8315-a46c7b64680b','','','153b7a87-30a8-5067-bc76-83093bd5536e','Russula marshalliorum T.F. Elliott & Trappe','T.F. Elliott & Trappe',0,0,'862e459e-76a2-5a1c-911b-750d48397343','Russula marshalliorum','862e459e-76a2-5a1c-911b-750d48397343','Russula marshalliorum','32e8cfdd-1e6c-59e2-a8ab-0cbecdeea83c','Russula marshallior','9017c6b3-64af-47ce-8315-a46c7b64680b','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9014ba44-2404-4fbd-8da6-c4b0b884bc8b','','','72f1f9f6-7847-50e1-8cdd-d433ac879f08','Microbotryum anomalum (J. Kunze ex G. Winter) Vánky','(J. Kunze ex G. Winter) Vánky',0,0,'23deea3c-550b-5506-9f66-09e2e10a6cb6','Microbotryum anomalum','23deea3c-550b-5506-9f66-09e2e10a6cb6','Microbotryum anomalum','38c731fd-2be6-54dc-8555-06414bdcc33e','Microbotryum anomal','cf1aa8e3-3a8e-4382-829a-1f4f6780b22c','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('901eb4fb-ad94-41a8-aa68-5619a983f972','','','5c786038-a2d8-5471-90ea-54a1ac16c806','Notogaster charlesi Fernandez-Triana and Ward, 2020','Fernandez-Triana and Ward, 2020',2020,0,'e6958f50-173d-5ca7-a793-94818e128025','Notogaster charlesi','e6958f50-173d-5ca7-a793-94818e128025','Notogaster charlesi','d9071def-1eb1-55f8-b080-97da4ae4dd92','Notogaster charles','901eb4fb-ad94-41a8-aa68-5619a983f972','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Notogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90219631-a599-4598-a47c-b57eb9662872','','','07736561-4950-56ec-9c02-e817b88676ca','Erinella pudibunda Quél.','Quél.',0,0,'bae6e995-3778-5e6d-95fb-0620b5bd8de0','Erinella pudibunda','bae6e995-3778-5e6d-95fb-0620b5bd8de0','Erinella pudibunda','a842bdef-7db9-5aea-83bb-f6769227f0c2','Erinella pudibund','ce7111af-f3e5-4101-9b2b-f3b334dc629d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Erinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90235782-d833-4d11-afeb-b2e5446774e4','','','b5169a82-58f2-581a-bfb7-ad8f54297c9f','Maorothius torquatus Assing, 2000','Assing, 2000',2000,0,'53a2792f-8953-5415-bc2c-1a2c3d7273bf','Maorothius torquatus','53a2792f-8953-5415-bc2c-1a2c3d7273bf','Maorothius torquatus','c4b62979-d6e3-5e02-a447-f1e7bde54a6d','Maorothius torquat','90235782-d833-4d11-afeb-b2e5446774e4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorothius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90247ae6-4ffa-42f8-b223-c20782f82500','','','36a98d0b-b5ac-5c64-9818-448c0f6ac927','Coryneum salicis Tognini','Tognini',0,0,'f362d738-5c97-5119-9362-dc30bc41333d','Coryneum salicis','f362d738-5c97-5119-9362-dc30bc41333d','Coryneum salicis','57d41c2b-9ce2-5b5f-9bd7-4683bc5b7f56','Coryneum salic','40e9318b-3465-4e0a-88c4-787da219f8d3','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Coryneaceae|Coryneum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9026c5f4-3af1-4f81-affd-0e269f734e0f','','','8d81f5f3-984f-5bef-8060-ab9f670a8bf3','Pleurotus viscidulus (Berk. & Broome) Pegler','(Berk. & Broome) Pegler',0,0,'783bd79c-c33d-54e0-bacd-5949cf88321a','Pleurotus viscidulus','783bd79c-c33d-54e0-bacd-5949cf88321a','Pleurotus viscidulus','4aa7f648-e54b-5e1b-b022-cfd5f7b3dbfc','Pleurotus uiscidul','ff3863ef-63cb-4e1f-b398-4ad2eee44a53','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('902cb3df-e144-49e2-a85b-a400eea7fdb1','','','97ab8470-1a0b-513f-b3f2-f04588ea7276','Munseyella dedeckeri (Swanson, 1980)','(Swanson, 1980)',1980,0,'c6f9905c-06ed-56f3-a8ab-897385aabdbb','Munseyella dedeckeri','c6f9905c-06ed-56f3-a8ab-897385aabdbb','Munseyella dedeckeri','2b0969e2-14f0-57cc-bbc5-fd534500aa22','Munseyella dedecker','902cb3df-e144-49e2-a85b-a400eea7fdb1','Animalia|Arthropoda|Ostracoda|Podocopida|Pectocytheridae|Munseyella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('902ed830-c6b2-406f-8bb9-1f72cdb82a7c','','','c88a9dfb-dc23-5847-b94d-72c14bc59fb8','Thaxterogaster turcopes (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'f358dfb1-075c-572f-bc86-139187ff0502','Thaxterogaster turcopes','f358dfb1-075c-572f-bc86-139187ff0502','Thaxterogaster turcopes','1b07ef8e-bf70-5c96-8470-14328330ca4d','Thaxterogaster turcop','902ed830-c6b2-406f-8bb9-1f72cdb82a7c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9033c2f4-0932-491d-ab01-648312e00655','','','979574ab-e813-5510-a10e-eeed2e2ac375','Carventaptera Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'d4e51419-b55f-5caa-89a7-ca0ea94ae98a','Carventaptera','d4e51419-b55f-5caa-89a7-ca0ea94ae98a','Carventaptera','d4e51419-b55f-5caa-89a7-ca0ea94ae98a','Carventaptera','9033c2f4-0932-491d-ab01-648312e00655','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Carventaptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('90325b63-4dd4-4ac6-b5c3-73f5d10d3638','','','cee7cdbb-7b29-540b-93c1-26daa6773569','Carduelis chloris (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'7bc23478-84d6-52ce-8412-a4ea19841a82','Carduelis chloris','7bc23478-84d6-52ce-8412-a4ea19841a82','Carduelis chloris','456abbdd-2108-505d-9f2d-cef6ca066fb3','Carduelis chlor','90325b63-4dd4-4ac6-b5c3-73f5d10d3638','Animalia|Chordata|Aves|Passeriformes|Fringillidae|Carduelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9032ab31-6989-4f7a-a4e8-d5e24390d557','','','19132f21-1e2b-5893-b25d-1e2d7bc53634','Phlyctidium keratinophilum M. Ôkubo & Kobayasi','M. Ôkubo & Kobayasi',0,0,'2d6ba624-34f9-54ae-9f95-6afea349042f','Phlyctidium keratinophilum','2d6ba624-34f9-54ae-9f95-6afea349042f','Phlyctidium keratinophilum','123e83be-e3fc-5a33-ade6-ee0213743ec3','Phlyctidium keratinophil','f6cfd5e1-9d60-448f-b203-3dd83635c3d4','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Rhizophydiaceae|Phlyctidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('903a3c1d-eea1-482a-aebf-5645b9d79f0f','','','6f9dac90-42bc-5fa8-9937-3ef7ff737c0d','Teratosphaeria species 23 Prihatini et al.','',0,0,'5d7eb3b0-6aac-5771-82d3-fccf7c3a3a4a','Teratosphaeria','5d7eb3b0-6aac-5771-82d3-fccf7c3a3a4a','Teratosphaeria','5d7eb3b0-6aac-5771-82d3-fccf7c3a3a4a','Teratosphaeria','903a3c1d-eea1-482a-aebf-5645b9d79f0f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Teratosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('903a3a22-0a29-4e73-b126-83ebe283c6f6','','','f04e8515-bcd6-5314-bc3a-39a5b6bea65a','Gemmula','',0,0,'f04e8515-bcd6-5314-bc3a-39a5b6bea65a','Gemmula','f04e8515-bcd6-5314-bc3a-39a5b6bea65a','Gemmula','f04e8515-bcd6-5314-bc3a-39a5b6bea65a','Gemmula','903a3a22-0a29-4e73-b126-83ebe283c6f6','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Gemmula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('903a3815-638e-4409-96cb-8c21ce62edf0','','','31514935-07c6-50d6-a71d-79446750b61c','Picea retroflexa Mast.','Mast.',0,0,'f789e509-7a05-5640-9996-f23ec6bece38','Picea retroflexa','f789e509-7a05-5640-9996-f23ec6bece38','Picea retroflexa','1a6c162d-6af0-5c08-9cbd-11214f436c64','Picea retroflex','903a3815-638e-4409-96cb-8c21ce62edf0','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Picea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('903a169c-06bb-4000-929f-d4a26c0eef12','','','b296adcb-b2c8-5893-83eb-8d89325eabdd','Staurastrum capitulum var. tumidiusculum (Nordst.) West & West','(Nordst.) West & West',0,0,'a680f226-ce38-584d-8007-89700cb15c4c','Staurastrum capitulum tumidiusculum','d95d2cdf-4d70-5328-8565-3f5a99cb173a','Staurastrum capitulum var. tumidiusculum','2c638947-20ea-5659-8941-e383b86e212e','Staurastrum capitul tumidiuscul','903a169c-06bb-4000-929f-d4a26c0eef12','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('90391c33-6335-4302-a439-c725c64d0908','','','ddc3b27e-604b-50bb-aee3-1792092352a1','Oidium lycopersici Cooke & Massee','Cooke & Massee',0,0,'41518de1-a051-5064-b81b-7f25c2057521','Oidium lycopersici','41518de1-a051-5064-b81b-7f25c2057521','Oidium lycopersici','36e56482-3cc5-5f75-9a5c-512c7ac0993c','Oidium lycopersic','4ec9fa13-fb47-472d-99b3-8a64aac8a4ee','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('903e095d-8ee6-4cf3-a750-61ddc64a4fb5','','','2ddcfcf3-8f66-5f3c-88da-33496dc10dbf','Xyloma punctatum Pers.','Pers.',0,0,'40fc0663-41dd-5748-b52d-ab369be57a6f','Xyloma punctatum','40fc0663-41dd-5748-b52d-ab369be57a6f','Xyloma punctatum','dd75643a-7727-50d0-b92a-3b0b72f58b2d','Xyloma punctat','630a307f-6fac-4914-b721-47dffb8f1c89','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Xyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('903f51cc-a60c-48cf-98d9-9269db717fb5','','','185faa10-fdf2-5c00-99f4-5de035c48347','Sphaeria subiculata Schwein.','Schwein.',0,0,'39c0d232-152d-5ffb-b6c2-81af317ee17e','Sphaeria subiculata','39c0d232-152d-5ffb-b6c2-81af317ee17e','Sphaeria subiculata','88d9f038-8b7e-5d16-9e5e-20586275ee7f','Sphaeria subiculat','24667664-e671-463c-8a9d-d68bb560efd7','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9044ca02-dd70-483b-888a-b83bcd4f532a','','','4d4c056a-628d-5d9e-9ec4-b96bb207f07e','Ascophanus coemansii Boud.','Boud.',0,0,'3ae38d1f-4764-555b-b87b-56a75fc7a0e8','Ascophanus coemansii','3ae38d1f-4764-555b-b87b-56a75fc7a0e8','Ascophanus coemansii','bd5dfb07-6e90-524a-953a-4490282efbbb','Ascophanus coemans','9044ca02-dd70-483b-888a-b83bcd4f532a','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Thelebolaceae|Ascophanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('903cbdda-41f5-468b-939e-b1a3d9292bf1','','','31641cd0-b2b3-5620-a407-6659ee905aaf','Platyura albovittata (Tonnoir, 1927)','(Tonnoir, 1927)',1927,0,'786b2cd0-a8ff-50e4-beed-804ab696f9c6','Platyura albovittata','786b2cd0-a8ff-50e4-beed-804ab696f9c6','Platyura albovittata','843ed406-ba5a-5de4-9efd-28a089fc5024','Platyura albouittat','903cbdda-41f5-468b-939e-b1a3d9292bf1','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Platyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('903e581d-2f43-4c1a-9c1d-f5258d29a895','','','f367d98d-89bc-500a-8f3e-f3477dcf1b1c','Dodonidia helmsii Butler, 1884','Butler, 1884',1884,0,'7dcee9ea-3a2a-5d8b-afad-76d9c7926ec5','Dodonidia helmsii','7dcee9ea-3a2a-5d8b-afad-76d9c7926ec5','Dodonidia helmsii','ec81926a-857e-5d8d-ac8b-c959aa80c915','Dodonidia helms','903e581d-2f43-4c1a-9c1d-f5258d29a895','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Dodonidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('904b0212-6eec-43b1-9971-8e82930db6bf','','','333d4b01-8d0b-5c58-991a-a52078432fd5','Hyalosynedra','',0,0,'333d4b01-8d0b-5c58-991a-a52078432fd5','Hyalosynedra','333d4b01-8d0b-5c58-991a-a52078432fd5','Hyalosynedra','333d4b01-8d0b-5c58-991a-a52078432fd5','Hyalosynedra','904b0212-6eec-43b1-9971-8e82930db6bf','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Hyalosynedra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('904d72cc-5853-469c-b762-92fe6bb62557','','','38977383-e0b8-5e5a-a8ec-a9291d9c34cc','Plectus armatus Bütschli, 1873','Bütschli, 1873',1873,0,'732bc30f-058e-536b-b021-00dbf978666e','Plectus armatus','732bc30f-058e-536b-b021-00dbf978666e','Plectus armatus','4225d702-7b6d-5558-8ff6-e0f2f7df699b','Plectus armat','904d72cc-5853-469c-b762-92fe6bb62557','Animalia|Nematoda|Adenophorea|Chromadorida|Plectidae|Plectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9052477f-256e-4f8d-81a8-05e4cbcb1a53','','','1ef6f98d-e05a-5b96-9ae4-1aa44f955f3f','Ficus variegata','',0,0,'1ef6f98d-e05a-5b96-9ae4-1aa44f955f3f','Ficus variegata','1ef6f98d-e05a-5b96-9ae4-1aa44f955f3f','Ficus variegata','4405d786-c30f-59a8-80ba-c90255a8cb70','Ficus uariegat','9052477f-256e-4f8d-81a8-05e4cbcb1a53','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Ficus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9051d7ed-6c5a-456f-acb2-77a36b83b8b1','','','1bd57871-3a43-5417-98eb-bd136510b9ad','Cryptovalsa nitschkei Fuckel','Fuckel',0,0,'a53c3a1e-841e-53ce-b9c8-a197c3c13550','Cryptovalsa nitschkei','a53c3a1e-841e-53ce-b9c8-a197c3c13550','Cryptovalsa nitschkei','f22bbf18-adb1-57eb-a163-a8b15438c00a','Cryptovalsa nitschke','ddf9d106-515b-4e51-8784-e6452931b008','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Cryptovalsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90517dcd-839d-452a-b20a-e0c4cbe15b12','','','1106dd02-6058-5ccc-a25f-e877e323001e','Acacia podalyriifolia G.Don','G.Don',0,0,'c66cceaf-9018-5384-81f7-211c0cbc5fb1','Acacia podalyriifolia','c66cceaf-9018-5384-81f7-211c0cbc5fb1','Acacia podalyriifolia','cefe2a65-5c2e-57be-863a-5ac92ac80f8f','Acacia podalyriifol','90517dcd-839d-452a-b20a-e0c4cbe15b12','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90585ebd-8bc9-486a-8c1e-48e6a96aceef','','','3b6b7d71-3e13-559a-8990-6b4c464e6f47','Gromilus thoracicus (Broun, 1893)','(Broun, 1893)',1893,0,'17f9afe7-7c99-5445-8e35-7f051de9954a','Gromilus thoracicus','17f9afe7-7c99-5445-8e35-7f051de9954a','Gromilus thoracicus','a85f8f46-aa2a-56f2-8d63-543158c64e07','Gromilus thoracic','90585ebd-8bc9-486a-8c1e-48e6a96aceef','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('905812bc-a033-47c0-b00f-852d04a61ef0','','','fb2371c4-147b-5824-947b-f10ee97daab5','Sororipyrgus raki Haase, 2008','Haase, 2008',2008,0,'5797b08b-66ac-52c6-a99e-d758c4c6cb82','Sororipyrgus raki','5797b08b-66ac-52c6-a99e-d758c4c6cb82','Sororipyrgus raki','1f9671f2-a96c-545c-abb4-cf67c12f3ca8','Sororipyrgus rak','905812bc-a033-47c0-b00f-852d04a61ef0','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Sororipyrgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9055d9fe-d551-4467-b888-7b5a9fa3b4e5','','','159f6f38-b336-5401-a569-2b03febd8700','Synchytrium epilobii Karling','Karling',0,0,'fd457b2a-d9cb-5837-8d43-ea100e079c35','Synchytrium epilobii','fd457b2a-d9cb-5837-8d43-ea100e079c35','Synchytrium epilobii','c2d2fde7-6d3f-5355-b6fb-028fcde1bde0','Synchytrium epilob','9055d9fe-d551-4467-b888-7b5a9fa3b4e5','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Synchytriaceae|Synchytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('905bb50b-c79d-4033-afdb-02698ecfc678','','','c84e27e5-14d3-5caf-a877-e4a0fcd34d8e','Microtendipes Kieffer, 1915','Kieffer, 1915',1915,0,'cd64d5c2-1f86-53bc-9153-7f7fbcba7d8e','Microtendipes','cd64d5c2-1f86-53bc-9153-7f7fbcba7d8e','Microtendipes','cd64d5c2-1f86-53bc-9153-7f7fbcba7d8e','Microtendipes','905bb50b-c79d-4033-afdb-02698ecfc678','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Microtendipes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('905e52ac-e2fc-48f9-ad68-2e8511264caa','','','a7665a3a-ea14-5cbb-9689-0090d7cf4404','Myriophyllum robustum Hook.f.','Hook.f.',0,0,'f12a06c5-481c-51ce-95e3-a11413abf600','Myriophyllum robustum','f12a06c5-481c-51ce-95e3-a11413abf600','Myriophyllum robustum','72c2961e-2663-559a-ad31-2358cff7444e','Myriophyllum robust','905e52ac-e2fc-48f9-ad68-2e8511264caa','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Myriophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('905f0148-38cf-40cf-b082-591005e6ca7c','','','1f780d2f-4e16-5598-bfec-417a25e3400a','Asterophora physaroides Fr.','Fr.',0,0,'52e5a8a1-e28d-53d9-b88b-8245ad1b4d44','Asterophora physaroides','52e5a8a1-e28d-53d9-b88b-8245ad1b4d44','Asterophora physaroides','b00ca5e2-c7ad-5d4e-a439-95c76dbcf753','Asterophora physaroid','833c742e-7ccc-4ce9-a8f0-d5a99628b418','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Asterophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('905e65eb-f898-4dde-bb2a-1214a0733f47','','','fd991faa-c567-556f-b41a-f8f4d323d382','Bomarea floribunda (Kunth) Herb.','(Kunth) Herb.',0,0,'0db7286b-f33a-5d88-bbd7-08a491cbeffd','Bomarea floribunda','0db7286b-f33a-5d88-bbd7-08a491cbeffd','Bomarea floribunda','34fb4d3f-91f7-52d5-8533-f5ba05fb0632','Bomarea floribund','f932e653-ba1d-4e20-bc97-c4043335fbbc','Plantae|Tracheophyta|Magnoliopsida|Liliales|Alstroemeriaceae|Bomarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('905ca50a-fe70-46d4-a66f-92e04b4b92ef','','','4dba54f8-8cdf-51ec-9b93-ea753ff86b1e','Trioza flavida Tuthill, 1952','Tuthill, 1952',1952,0,'d283a800-afaa-5e8f-92c7-e62c1308f14c','Trioza flavida','d283a800-afaa-5e8f-92c7-e62c1308f14c','Trioza flavida','3b12c88a-c4a0-5fcf-b0e4-7147e48b44d8','Trioza flauid','905ca50a-fe70-46d4-a66f-92e04b4b92ef','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('905e80b4-68ff-4728-89f7-d5fb9f4736a4','','','4ab7a601-3b3b-53ce-a01c-c178386d6786','Heterodermia speciosa (Wulfen) Trevis.','(Wulfen) Trevis.',0,0,'0e9511fb-a927-5015-9ab9-00635e8fa0ad','Heterodermia speciosa','0e9511fb-a927-5015-9ab9-00635e8fa0ad','Heterodermia speciosa','eef11776-7a2f-5f02-b1bb-d6c4c5d4234c','Heterodermia specios','905e80b4-68ff-4728-89f7-d5fb9f4736a4','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Heterodermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90619bbc-cacd-4c15-acbf-dfcaeb5f1a8f','','','d8276ffa-c6f9-59be-b63f-e6f787add471','Diaspis boisduvalii Signoret, 1869','Signoret, 1869',1869,0,'be4512d9-40c3-54f1-b690-32af98a0c21d','Diaspis boisduvalii','be4512d9-40c3-54f1-b690-32af98a0c21d','Diaspis boisduvalii','24ff1799-31e8-52d4-a488-23568c80ec03','Diaspis boisduual','90619bbc-cacd-4c15-acbf-dfcaeb5f1a8f','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Diaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('906349ce-630b-4275-b02d-79881dce3ae0','','','fddf8e15-8b08-5878-8b6e-7cb060974e99','Pimelea nitens C.J.Burrows & Courtney','C.J.Burrows & Courtney',0,0,'67219a0b-6071-54f0-89cc-4f65397e251c','Pimelea nitens','67219a0b-6071-54f0-89cc-4f65397e251c','Pimelea nitens','67219a0b-6071-54f0-89cc-4f65397e251c','Pimelea nitens','906349ce-630b-4275-b02d-79881dce3ae0','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9063d41e-6f16-4a91-864b-c58fbb6b6d3f','','','32bcd600-52ca-5e6a-922b-318a94d8df69','Petalonia fascia (O.F.Mull.) Kuntze','(O.F.Mull.) Kuntze',0,0,'b28b87c0-c025-588d-abe9-2dfe1b271eb0','Petalonia fascia','b28b87c0-c025-588d-abe9-2dfe1b271eb0','Petalonia fascia','7fe3ed2a-6b28-5325-8703-348041afb1d2','Petalonia fasc','9063d41e-6f16-4a91-864b-c58fbb6b6d3f','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Scytosiphonaceae|Petalonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('906a978a-e2be-43ad-a162-28d7ffccb7d0','','','47a192f5-b121-5d80-b5e2-43d37b42f027','Sorensenata Salmon & Bradley, 1956','Salmon & Bradley, 1956',1956,0,'152522cc-e58a-585f-a446-e6260be86e95','Sorensenata','152522cc-e58a-585f-a446-e6260be86e95','Sorensenata','152522cc-e58a-585f-a446-e6260be86e95','Sorensenata','906a978a-e2be-43ad-a162-28d7ffccb7d0','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Sorensenata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('90680d5a-0cc7-4c3d-8398-42e577e8a359','','','48d4e635-4a2b-5654-b64d-3d7d3b3d3329','Ceramaster glasbyi McKnight, 1993','McKnight, 1993',1993,0,'c00690cf-8618-5175-9ff5-3e138a725e17','Ceramaster glasbyi','c00690cf-8618-5175-9ff5-3e138a725e17','Ceramaster glasbyi','20cb4e5b-3c97-5a64-8749-e245eb6cefea','Ceramaster glasby','90680d5a-0cc7-4c3d-8398-42e577e8a359','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Ceramaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('906c566f-b0b7-48f5-8d7d-5ac96bd3c1b4','','','f064df5e-bd1e-5ffe-add1-a19466ed88ff','Awhiowhio sepulchrum Kelly, 2007','Kelly, 2007',2007,0,'1a83bca8-23c6-5bfb-a1d8-2554ad29c3fa','Awhiowhio sepulchrum','1a83bca8-23c6-5bfb-a1d8-2554ad29c3fa','Awhiowhio sepulchrum','4145c0d5-f5a8-54d0-98f9-0a24731c9c9e','Awhiowhio sepulchr','906c566f-b0b7-48f5-8d7d-5ac96bd3c1b4','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Corallistidae|Awhiowhio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('906af2e3-7ece-4091-937c-b0cfc37a994b','','','5e22f2d3-a4c9-54cb-92b3-9564d0d33ce5','Pompholyxophrys exigua Hertwig & Lesser, 1874','Hertwig & Lesser, 1874',1874,0,'ab1714f1-58a4-531f-874a-85af9172e90b','Pompholyxophrys exigua','ab1714f1-58a4-531f-874a-85af9172e90b','Pompholyxophrys exigua','ca06fb93-d9c8-53db-9bb1-06699c37002d','Pompholyxophrys exigu','906af2e3-7ece-4091-937c-b0cfc37a994b','Chromista|Cercozoa|||Pompholyxophryidae|Pompholyxophrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9068a6c6-572d-4f3c-9460-ce7a8968af3b','','','2c61253b-100d-5fbb-9679-9b6a6524bf1c','Aoraia hespera Dugdale, 1994','Dugdale, 1994',1994,0,'614cf933-f5a5-5496-8dfc-8e0a53c8080b','Aoraia hespera','614cf933-f5a5-5496-8dfc-8e0a53c8080b','Aoraia hespera','44cc7334-9e23-5adc-b26a-3667a720d9f5','Aoraia hesper','9068a6c6-572d-4f3c-9460-ce7a8968af3b','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Aoraia s.l.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('907245e9-aaf7-416f-876b-89ec35a450ec','','','b0c3a314-8d5e-5ce3-b526-048d26f0723b','Bembidion callipeplum Bates, 1878','Bates, 1878',1878,0,'1dbf0cdc-8998-56a0-aa11-4a25a07072f3','Bembidion callipeplum','1dbf0cdc-8998-56a0-aa11-4a25a07072f3','Bembidion callipeplum','6958998d-d0ae-545a-9581-80b1094b23e2','Bembidion callipepl','0dae00ed-a9b9-45de-b38b-e309918c03d1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90732279-6143-4598-b1cb-f3160b0e9e99','','','cd1686db-cb40-5ba7-8df3-bedf0e0000b1','Gracillaria v-flava Haworth, 1828','Haworth, 1828',1828,0,'6c4c4f0e-ca5b-532b-9b0f-35c99f80bde6','Gracillaria v-flava','6c4c4f0e-ca5b-532b-9b0f-35c99f80bde6','Gracillaria v-flava','c33a8c68-6535-5121-82e3-2bdb26cd3031','Gracillaria u-flau','c6e85c58-be4c-4105-8178-8490ad761fe4','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Gracillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('907700d2-396f-41f5-b59e-053bdd64a655','','','d6e67e7c-3494-5431-86d6-9ab184750712','Puccinia sporoboli var. robusta Cummins & Greene','Cummins & Greene',0,0,'bd4a6fc7-ddc3-5783-bbf5-af15899dfe1f','Puccinia sporoboli robusta','db89d124-9699-53e5-8ecf-61a5b84591d5','Puccinia sporoboli var. robusta','ab7a829d-c8c7-57ce-b7fb-4fb652b985a6','Puccinia sporobol robust','907700d2-396f-41f5-b59e-053bdd64a655','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('90750330-246a-427d-8ec0-1c53caa3373c','','','4263e9a8-730f-5916-a231-13def27f4e9b','Symplectoscyphus rentoni (Bartlett, 1907)','(Bartlett, 1907)',1907,0,'a4257d1f-9921-5b35-b5af-7baba9bf7aa7','Symplectoscyphus rentoni','a4257d1f-9921-5b35-b5af-7baba9bf7aa7','Symplectoscyphus rentoni','93c13e74-4567-5889-996f-f75ba5509ffd','Symplectoscyphus renton','90750330-246a-427d-8ec0-1c53caa3373c','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Symplectoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('907fc098-a20d-428c-b24f-00d8f217008a','','','0453c4dc-50db-58ec-954d-3e01ef3767b1','Myzus','',0,0,'0453c4dc-50db-58ec-954d-3e01ef3767b1','Myzus','0453c4dc-50db-58ec-954d-3e01ef3767b1','Myzus','0453c4dc-50db-58ec-954d-3e01ef3767b1','Myzus','907fc098-a20d-428c-b24f-00d8f217008a','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Myzus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('907a2f67-94d5-45ad-9688-0f31c0e773aa','','','3a11dae8-d8e8-5e14-9bd9-8a0afb4c580e','Camposporium pellucidum (Grove) S. Hughes','(Grove) S. Hughes',0,0,'7db03e05-0659-5c6d-8a30-bcc64cb549ea','Camposporium pellucidum','7db03e05-0659-5c6d-8a30-bcc64cb549ea','Camposporium pellucidum','a7c6aa09-2224-5509-8537-6b9b0b6b1ba4','Camposporium pellucid','907a2f67-94d5-45ad-9688-0f31c0e773aa','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Camposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('907bc788-6161-4c71-b80c-87d6b072951f','','','5e1f2752-604b-5075-ba8b-7d7b9d41e782','Protoraphidales','',0,0,'5e1f2752-604b-5075-ba8b-7d7b9d41e782','Protoraphidales','5e1f2752-604b-5075-ba8b-7d7b9d41e782','Protoraphidales','5e1f2752-604b-5075-ba8b-7d7b9d41e782','Protoraphidales','907bc788-6161-4c71-b80c-87d6b072951f','Chromista|Ochrophyta|Bacillariophyceae|Protoraphidales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('907f2dcb-e832-4b03-9907-86901abeef3e','','','832f2089-a6c0-5384-9630-9bd89570617b','Lecane hornemanni (Ehrenberg, 1834)','(Ehrenberg, 1834)',1834,0,'033cc12c-a9a4-5746-a4dc-1c4811648b02','Lecane hornemanni','033cc12c-a9a4-5746-a4dc-1c4811648b02','Lecane hornemanni','fef3dc99-cec9-5647-9e2c-03f158eda727','Lecane hornemann','907f2dcb-e832-4b03-9907-86901abeef3e','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('907ee56b-10bd-4c53-a76f-14db9445cd2d','','','2f9b3bf9-a693-59a8-a6e8-2a7ff24e8f92','Eupenicillium shearii Stolk & D.B. Scott','Stolk & D.B. Scott',0,0,'5eac1f8c-c122-57dc-9fb9-259f313471f8','Eupenicillium shearii','5eac1f8c-c122-57dc-9fb9-259f313471f8','Eupenicillium shearii','56dd9dd3-42a0-561d-ba96-27a0607a5fdf','Eupenicillium shear','15ecd999-b881-4960-b0a0-b805a9ef498e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('907ebd1b-7bac-48b4-b117-b2c89e52a790','','','e712ad66-91e0-5b7d-b0a7-0d562080d9e1','Thallassicollidae','',0,0,'e712ad66-91e0-5b7d-b0a7-0d562080d9e1','Thallassicollidae','e712ad66-91e0-5b7d-b0a7-0d562080d9e1','Thallassicollidae','e712ad66-91e0-5b7d-b0a7-0d562080d9e1','Thallassicollidae','907ebd1b-7bac-48b4-b117-b2c89e52a790','Chromista|Radiozoa|Polycystinea|Collodaria|Thallassicollidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('908a8e7f-c468-479c-afae-172a577285bc','','','cf70a2cc-8d0e-53d6-9e09-08a565bf2d04','Ornithinibacillus Mayr et al. 2006','Mayr et al. 2006',2006,0,'8fa7a4a1-f06c-5d72-8451-2d828bfa995d','Ornithinibacillus','8fa7a4a1-f06c-5d72-8451-2d828bfa995d','Ornithinibacillus','8fa7a4a1-f06c-5d72-8451-2d828bfa995d','Ornithinibacillus','908a8e7f-c468-479c-afae-172a577285bc','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Ornithinibacillus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('9084fd15-d391-4a74-b919-596ae45403db','','','c7147188-8eab-5ca6-bb02-b405d16ec34e','Geeopsis','',0,0,'c7147188-8eab-5ca6-bb02-b405d16ec34e','Geeopsis','c7147188-8eab-5ca6-bb02-b405d16ec34e','Geeopsis','c7147188-8eab-5ca6-bb02-b405d16ec34e','Geeopsis','9084fd15-d391-4a74-b919-596ae45403db','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Tachidiidae|Geeopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('908a754f-4852-49ca-8e70-cb42c4ddcd25','','','b381439d-0ce0-5de7-808f-581e15eb86bf','Solanum sisymbrifolium Lam.','Lam.',0,0,'c00e2311-3a69-5271-b5fe-85a6ed4cb9d0','Solanum sisymbrifolium','c00e2311-3a69-5271-b5fe-85a6ed4cb9d0','Solanum sisymbrifolium','6c3a0fe3-1dd0-57f8-ac3f-247cdefa4bea','Solanum sisymbrifoli','908a754f-4852-49ca-8e70-cb42c4ddcd25','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90848d4c-6790-49ae-acbe-f8720f53f444','','','ab9d1d97-e09f-5e45-9ece-102c701df280','Pyrgotis Meyrick, 1881','Meyrick, 1881',1881,0,'0f2393c5-ba2d-5a8e-b113-af58ca03a128','Pyrgotis','0f2393c5-ba2d-5a8e-b113-af58ca03a128','Pyrgotis','0f2393c5-ba2d-5a8e-b113-af58ca03a128','Pyrgotis','90848d4c-6790-49ae-acbe-f8720f53f444','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Pyrgotis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('908996a6-f30c-4896-aba5-c3de8e3b1b6a','','','5d981e40-3f07-5b9d-bf34-60d0e02fe630','Vairimorpha mesnili (A. Paill.) Malone & C.A. McIvor','(A. Paill.) Malone & C.A. McIvor',0,0,'46b2edf7-5e16-5401-867b-63594c26cbbb','Vairimorpha mesnili','46b2edf7-5e16-5401-867b-63594c26cbbb','Vairimorpha mesnili','f32aebc4-c1ee-5d61-bf71-1a128edfe609','Vairimorpha mesnil','908996a6-f30c-4896-aba5-c3de8e3b1b6a','Fungi|Microspora|Microsporea|Microsporida|Burenellidae|Vairimorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('908c5110-569c-4759-b4ed-24548bff151c','','','5a7de0a2-7871-511b-a29f-74c4bc23dea0','Cylindrocapsa geminella Wolle','Wolle',0,0,'8491c7a5-b43d-55a7-a265-80657964975a','Cylindrocapsa geminella','8491c7a5-b43d-55a7-a265-80657964975a','Cylindrocapsa geminella','8b4738b8-9350-571b-bfe2-fd7ed180a3d6','Cylindrocapsa geminell','908c5110-569c-4759-b4ed-24548bff151c','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Cylindrocapsaceae|Cylindrocapsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90941f7b-d3ed-40e6-889d-320c0a4ff64a','','','c890dd1e-ba1f-5349-8a76-9af93f9bbb7a','Persicaria odorata (Lour.) Soják','(Lour.) Soják',0,0,'5463ff9c-db09-5c13-bb18-2b8faed4f8bc','Persicaria odorata','5463ff9c-db09-5c13-bb18-2b8faed4f8bc','Persicaria odorata','a466e092-5930-58f7-8c38-8a68d580c102','Persicaria odorat','90941f7b-d3ed-40e6-889d-320c0a4ff64a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Persicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90941be0-1a41-45d0-aa91-449be627bd80','','','821f2db4-661d-5dba-b007-093d0177581b','Cestoda','',0,0,'821f2db4-661d-5dba-b007-093d0177581b','Cestoda','821f2db4-661d-5dba-b007-093d0177581b','Cestoda','821f2db4-661d-5dba-b007-093d0177581b','Cestoda','90941be0-1a41-45d0-aa91-449be627bd80','Animalia|Platyhelminthes|Neoophora|||','','kingdom|phylum|class|order|family|genus','subinfraclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('9093a96f-1183-4ce2-bde6-77b93e142ba2','','','f3431649-ff2b-59f5-bb67-35eb874e2f4a','Luzula colensoi var. macrostemon Buchenau','Buchenau',0,0,'1c5a3740-e3ad-5a99-bf0c-4ba5964389b6','Luzula colensoi macrostemon','c83bdcaf-7675-535c-a30e-03d1edef2ce7','Luzula colensoi var. macrostemon','fd7f29a8-3fdf-5d7b-af1f-d1098e5d08f2','Luzula colenso macrostemon','fb25ed8d-63e3-45dd-bda5-4330af3ba8f7','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('908eb1a2-3a30-4c4f-a003-411e1d7371fc','','','dfad688b-0457-53cd-b351-16a17b7da24f','Boccacciomymar tak Triapitsyn & Berezovskiy, 2007','Triapitsyn & Berezovskiy, 2007',2007,0,'cd5b21f0-9a69-5646-9401-b4287334d662','Boccacciomymar tak','cd5b21f0-9a69-5646-9401-b4287334d662','Boccacciomymar tak','cd5b21f0-9a69-5646-9401-b4287334d662','Boccacciomymar tak','908eb1a2-3a30-4c4f-a003-411e1d7371fc','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Boccacciomymar','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('908ede30-57d9-4986-ae9e-aa8b25a7346b','','','f7ac46db-d4f9-5d47-9fa9-d007c9d62830','Tadorna tadornoides Jardine & Selby, 1828','Jardine & Selby, 1828',1828,0,'3e28c00f-a807-51e9-b346-f2aac226a2a3','Tadorna tadornoides','3e28c00f-a807-51e9-b346-f2aac226a2a3','Tadorna tadornoides','cabc2432-f9d2-571d-a664-9529a8a68cf2','Tadorna tadornoid','908ede30-57d9-4986-ae9e-aa8b25a7346b','Animalia|Chordata|Aves|Anseriformes|Anatidae|Tadorna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9099aaaa-f7e1-4155-9c8a-142d7525a9b0','','','fad0fb29-b793-5aeb-a190-2a10fe842be9','Pseudocercosporella spiraeigena U. Braun & C.F. Hill','U. Braun & C.F. Hill',0,0,'fbebe0b3-8154-54ee-8ceb-e1cf455ad554','Pseudocercosporella spiraeigena','fbebe0b3-8154-54ee-8ceb-e1cf455ad554','Pseudocercosporella spiraeigena','2698fe64-0084-582d-a7de-b7c2c9b4163e','Pseudocercosporella spiraeigen','9099aaaa-f7e1-4155-9c8a-142d7525a9b0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('909581dd-28cd-4cb5-8015-3ab7e255665f','','','c5ccc961-072f-54e7-8928-5f654826879f','Truncatella Steyaert','Steyaert',0,0,'77a96803-2fde-5d3d-9566-5890f77b5994','Truncatella','77a96803-2fde-5d3d-9566-5890f77b5994','Truncatella','77a96803-2fde-5d3d-9566-5890f77b5994','Truncatella','909581dd-28cd-4cb5-8015-3ab7e255665f','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Truncatella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9096cafa-485d-4fd8-a4ef-c00ee98e06ad','','','d3e0593c-0208-589a-82b4-e5a4ca490658','Rhapsa scotosialis Walker, 1866','Walker, 1866',1866,0,'f9e0ba4b-459e-5c25-b0ab-b9e6457033d6','Rhapsa scotosialis','f9e0ba4b-459e-5c25-b0ab-b9e6457033d6','Rhapsa scotosialis','f495c598-d677-5df2-9c09-db738c1b224d','Rhapsa scotosial','9096cafa-485d-4fd8-a4ef-c00ee98e06ad','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Rhapsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('909c0b08-1dca-488e-924e-33dcce5987ef','','','b5ad1c80-2c19-518d-b5af-4c5244f9ad83','Bourneotrochus','',0,0,'b5ad1c80-2c19-518d-b5af-4c5244f9ad83','Bourneotrochus','b5ad1c80-2c19-518d-b5af-4c5244f9ad83','Bourneotrochus','b5ad1c80-2c19-518d-b5af-4c5244f9ad83','Bourneotrochus','909c0b08-1dca-488e-924e-33dcce5987ef','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Bourneotrochus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('909e59a5-0784-4f80-9df1-b7985db035d5','','','6b9515e2-bc7c-59d8-83bd-ac4b9ff06f7e','Torrendiella eucalypti (Berk.) Spooner','(Berk.) Spooner',0,0,'be37f728-918b-5c8c-8aaa-bd9f1cb8e863','Torrendiella eucalypti','be37f728-918b-5c8c-8aaa-bd9f1cb8e863','Torrendiella eucalypti','e01904b3-835f-5e3c-a2cc-8dc6b4342ce8','Torrendiella eucalypt','bb06b6bb-b52d-4267-a2f5-eb513671a230','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Torrendiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90a018f9-18f4-49d6-ba0e-f356b1ef21c7','','','3c19e79e-dd6c-54e4-9f81-b0ef4b8dcb95','Pales orasus1 (Walker, 1849)','',0,0,'a47902b8-6e00-5c50-96b4-ccd5f7748008','Pales','a47902b8-6e00-5c50-96b4-ccd5f7748008','Pales','a47902b8-6e00-5c50-96b4-ccd5f7748008','Pales','90a018f9-18f4-49d6-ba0e-f356b1ef21c7','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Pales','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8fc21e3a-b801-49c6-b2a8-1190cf99b856','','','122773fe-5cfa-5832-a45e-9c4ea969814e','Aloe glauca Mill.','Mill.',0,0,'b4a704fd-4448-539d-8386-9b1c2d8e8a70','Aloe glauca','b4a704fd-4448-539d-8386-9b1c2d8e8a70','Aloe glauca','2d1263b3-81f6-5e67-97bf-6e90d1ea8067','Aloe glauc','8fc21e3a-b801-49c6-b2a8-1190cf99b856','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('909ccce0-ddcb-4d47-bf7a-cd4525e98bf0','','','1e008e1c-49d0-56b3-ac51-aa68a14a2945','Pristobunus acentrus hilus Forster, 1954','Forster, 1954',1954,0,'15aeafca-d307-55bc-a744-577cfc26ebe3','Pristobunus acentrus hilus','15aeafca-d307-55bc-a744-577cfc26ebe3','Pristobunus acentrus hilus','ce19a760-06cb-5197-af83-5d69521652ea','Pristobunus acentr hil','909ccce0-ddcb-4d47-bf7a-cd4525e98bf0','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Pristobunus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('90a62cb9-df81-40ef-b4fa-54b4d4890d29','','','9b4bad69-6ebe-5176-8db7-1e8758a96c6d','Diaphus phillipsi Fowler, 1934','Fowler, 1934',1934,0,'4db12bc6-47b9-5e07-9ff8-f0091df84b94','Diaphus phillipsi','4db12bc6-47b9-5e07-9ff8-f0091df84b94','Diaphus phillipsi','1cb0e758-d281-555a-b591-dcbdf634b0c8','Diaphus phillips','90a62cb9-df81-40ef-b4fa-54b4d4890d29','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Diaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fc27057-5206-4662-9a90-732692ce18a3','','','624ef808-f3a5-5e4b-b719-3c9b655d306e','Acidanthera Hochst.','Hochst.',0,0,'a1e74789-8ee5-57ec-8e02-4e5c4f98faf5','Acidanthera','a1e74789-8ee5-57ec-8e02-4e5c4f98faf5','Acidanthera','a1e74789-8ee5-57ec-8e02-4e5c4f98faf5','Acidanthera','e1f028b9-644d-40b3-ad09-20d4fe77120e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Acidanthera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fc2a1e6-8a17-49c1-8d17-a97e2148172d','','','f62af09e-0cef-5b63-8428-b2f6ae948610','Pannaria microphyllizans (Nyl.) P.M.Jørg.','(Nyl.) P.M.Jørg.',0,0,'dd9768d7-b9af-5736-84a6-0e24ea64eb96','Pannaria microphyllizans','dd9768d7-b9af-5736-84a6-0e24ea64eb96','Pannaria microphyllizans','dd9768d7-b9af-5736-84a6-0e24ea64eb96','Pannaria microphyllizans','8fc2a1e6-8a17-49c1-8d17-a97e2148172d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fc397de-8f42-4901-ad7a-6f46df659f80','','','244e30d7-661c-5584-bc62-8034938db791','Stomacontion hurleyi Lowry & Stoddart, 1983','Lowry & Stoddart, 1983',1983,0,'09344092-fa3d-5597-a81e-2621f65230a1','Stomacontion hurleyi','09344092-fa3d-5597-a81e-2621f65230a1','Stomacontion hurleyi','85b9b552-0438-50ed-972c-2732b58b13cc','Stomacontion hurley','8fc397de-8f42-4901-ad7a-6f46df659f80','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Stomacontion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fc915de-8fcc-46c9-8896-fd658fa906b2','','','6625b94f-9dae-5776-b927-37ee0dcc4b48','Trentepohlia jolithus (L.) Mart.','(L.) Mart.',0,0,'dd561255-2835-5a86-b85a-c98c7c992180','Trentepohlia jolithus','dd561255-2835-5a86-b85a-c98c7c992180','Trentepohlia jolithus','9cd7c788-32fb-516a-984f-5946e699a457','Trentepohlia iolith','8fc915de-8fcc-46c9-8896-fd658fa906b2','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Trentepohlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fcab285-a941-4697-99a2-0f17aa484be9','','','7556dc71-29de-5d87-bc3e-ee517e674f5c','Berkleasmium concinnum (Berk.) R.T. Moore','(Berk.) R.T. Moore',0,0,'993fbfb7-3d87-54ab-a6b1-a3ee3feeeb38','Berkleasmium concinnum','993fbfb7-3d87-54ab-a6b1-a3ee3feeeb38','Berkleasmium concinnum','db408fb8-313a-5129-8154-ffb10f61917a','Berkleasmium concinn','1184246d-78ab-45ec-a13d-f874ecd3928e','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Berkleasmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fcfc5c0-d3d5-45db-b979-1072a08dd943','','','bc59fe99-faf4-56c9-8d81-2628484a6d98','Nerioidea','',0,0,'bc59fe99-faf4-56c9-8d81-2628484a6d98','Nerioidea','bc59fe99-faf4-56c9-8d81-2628484a6d98','Nerioidea','bc59fe99-faf4-56c9-8d81-2628484a6d98','Nerioidea','8fcfc5c0-d3d5-45db-b979-1072a08dd943','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fd0d9d2-42d7-4807-893f-5430b0345e26','','','2107ad84-5aff-53e5-9ddd-591c53a214f8','Amphora graeffeana Hendey','Hendey',0,0,'d4554795-76ac-5a56-8cc6-4534e03e501d','Amphora graeffeana','d4554795-76ac-5a56-8cc6-4534e03e501d','Amphora graeffeana','65307997-b78b-560d-bfa6-d972e0fdaf89','Amphora graeffean','8fd0d9d2-42d7-4807-893f-5430b0345e26','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fd1d35f-4f84-426d-b6b2-e6129eed2cc4','','','e96410c8-784b-5471-beeb-ade63c593df5','Microcystis montana (Drouet & W.A. Daily) Bourr.','(Drouet & W.A. Daily) Bourr.',0,0,'6de34d24-bdd9-5826-8db7-c5eb1f03746f','Microcystis montana','6de34d24-bdd9-5826-8db7-c5eb1f03746f','Microcystis montana','d5462dcb-692f-5451-ad4b-2b89ffe36a45','Microcystis montan','8fd1d35f-4f84-426d-b6b2-e6129eed2cc4','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Microcystaceae|Microcystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fdbd04b-cf2d-46ee-abf2-29e5ed3a3305','','','8a73108b-be76-58f2-bdcd-448d971a863d','Macralymma punctiventre Cameron, 1945','Cameron, 1945',1945,0,'d3ef8ae2-8b60-5564-b804-14ec705b9cfb','Macralymma punctiventre','d3ef8ae2-8b60-5564-b804-14ec705b9cfb','Macralymma punctiventre','abc56c68-9ab3-5e5a-985e-484db1f78e22','Macralymma punctiuentr','8fdbd04b-cf2d-46ee-abf2-29e5ed3a3305','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Macralymma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fd34ba9-16b0-4314-a14d-f216f692ec29','','','dda4ad92-611f-5cc0-8984-62c630fe1270','Paris L.','L.',0,0,'98c17697-4d61-5efe-a53b-82514e1d85a9','Paris','98c17697-4d61-5efe-a53b-82514e1d85a9','Paris','98c17697-4d61-5efe-a53b-82514e1d85a9','Paris','8fd34ba9-16b0-4314-a14d-f216f692ec29','Plantae|Tracheophyta|Magnoliopsida|Liliales|Melanthiaceae|Paris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fdee1b7-c9dd-4cfb-b0b0-185f63d14bbd','','','6d30a598-986d-58c3-8868-6b460dd9084f','Symphytocarpus Ing & Nann.-Bremek.','Ing & Nann.-Bremek.',0,0,'d7c1e9ba-8298-5d34-a016-a34c41fcdf52','Symphytocarpus','d7c1e9ba-8298-5d34-a016-a34c41fcdf52','Symphytocarpus','d7c1e9ba-8298-5d34-a016-a34c41fcdf52','Symphytocarpus','8fdee1b7-c9dd-4cfb-b0b0-185f63d14bbd','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Symphytocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fe44496-e35b-4994-aa40-3e140b2044a3','','','7a24ef3a-c1b4-58c1-9dd0-32862acb8e30','Lepidosira splendida (Salmon, 1941)','(Salmon, 1941)',1941,0,'d84458e0-da6a-5484-9994-d4c2e9fb72ba','Lepidosira splendida','d84458e0-da6a-5484-9994-d4c2e9fb72ba','Lepidosira splendida','bcd7bbcd-3458-5fa0-ac7e-6d98b5f4d0d4','Lepidosira splendid','8fe44496-e35b-4994-aa40-3e140b2044a3','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fe2b96d-efda-4289-802d-36d5ac38483e','','','6ffbd1e1-e6c5-5219-b709-98293bba8d84','Ledermuelleria simplex Wood, 1966','Wood, 1966',1966,0,'4711159f-c338-5dd4-8ef1-54dd45555ead','Ledermuelleria simplex','4711159f-c338-5dd4-8ef1-54dd45555ead','Ledermuelleria simplex','4711159f-c338-5dd4-8ef1-54dd45555ead','Ledermuelleria simplex','8fe2b96d-efda-4289-802d-36d5ac38483e','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Ledermuelleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fe21563-82ff-46a9-89d9-c7cac782b46a','','','d8974eb3-42a6-58a3-bdf7-85ee302a6fb4','Oligosoma otagense (Hardy, 1977)','(Hardy, 1977)',1977,0,'9eec421d-59f1-5cce-97c4-2e4dbbf1becd','Oligosoma otagense','9eec421d-59f1-5cce-97c4-2e4dbbf1becd','Oligosoma otagense','4e3e5300-0905-55b5-995c-6be6a27dc441','Oligosoma otagens','8fe21563-82ff-46a9-89d9-c7cac782b46a','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fe8a7cd-ed1c-4fb6-ae03-5cc4cd38d8b3','','','4eb4cb2b-31b0-5a27-a0ff-3edb9dc51841','Puccinia linosyridis-caricis E. Fisch.','E. Fisch.',0,0,'98bdb971-12cf-5c82-b34f-2879f3161bc1','Puccinia linosyridis-caricis','98bdb971-12cf-5c82-b34f-2879f3161bc1','Puccinia linosyridis-caricis','4b5c1442-0647-548d-91cc-7b8ead766dd1','Puccinia linosyridis-caric','9f864c12-8425-45a4-976f-5e19caa11191','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fec743f-3778-4742-8f15-fc77a110454f','','','9ae2aa95-b288-5b8a-afb8-de52da8334ac','Ashinkailepas','',0,0,'9ae2aa95-b288-5b8a-afb8-de52da8334ac','Ashinkailepas','9ae2aa95-b288-5b8a-afb8-de52da8334ac','Ashinkailepas','9ae2aa95-b288-5b8a-afb8-de52da8334ac','Ashinkailepas','8fec743f-3778-4742-8f15-fc77a110454f','Animalia|Arthropoda|Maxilopoda|Scalpelliformes|Eolepadidae|Ashinkailepas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fe86561-0278-47ac-91fc-bb5f2da54ce2','','','56708abb-d1d0-5a57-8c73-c639af2f5b70','Xenobotryosphaeria Quaedvl., Verkley & Crous','Quaedvl., Verkley & Crous',0,0,'cd79636a-8358-55ec-bc01-223cd5ee36fe','Xenobotryosphaeria','cd79636a-8358-55ec-bc01-223cd5ee36fe','Xenobotryosphaeria','cd79636a-8358-55ec-bc01-223cd5ee36fe','Xenobotryosphaeria','8fe86561-0278-47ac-91fc-bb5f2da54ce2','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Xenobotryosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ff7dbeb-967b-4159-a4d0-6547a649c1d5','','','89c92bbd-d423-5d36-a074-3f7b2b5a447a','Aleurodes','',0,0,'89c92bbd-d423-5d36-a074-3f7b2b5a447a','Aleurodes','89c92bbd-d423-5d36-a074-3f7b2b5a447a','Aleurodes','89c92bbd-d423-5d36-a074-3f7b2b5a447a','Aleurodes','8ff7dbeb-967b-4159-a4d0-6547a649c1d5','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Aleurodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ff33218-c34e-48ba-9ef2-8b5ea1c18b6d','','','379ce854-f66f-5bf2-9a86-35260389fb82','Stauroneis acuta var. inflata','',0,0,'aea85d3f-d292-5b31-b252-45d92c078c9e','Stauroneis acuta inflata','379ce854-f66f-5bf2-9a86-35260389fb82','Stauroneis acuta var. inflata','200728fa-a18d-563e-ba67-af59fb4e231b','Stauroneis acut inflat','8ff33218-c34e-48ba-9ef2-8b5ea1c18b6d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ff66818-b023-48b5-bcae-8c4862369019','','','dad92387-60a4-5523-a1eb-3c3934b35305','Beloniformes','',0,0,'dad92387-60a4-5523-a1eb-3c3934b35305','Beloniformes','dad92387-60a4-5523-a1eb-3c3934b35305','Beloniformes','dad92387-60a4-5523-a1eb-3c3934b35305','Beloniformes','8ff66818-b023-48b5-bcae-8c4862369019','Animalia|Chordata|Actinopterygii|Beloniformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fef3052-ba01-4790-91e3-180201711548','','','b45a396d-5f28-56cd-923d-52511636bee6','Hendersonia acantholimonis Petr.','Petr.',0,0,'25471db4-1a3c-5f1f-853e-551afd18feab','Hendersonia acantholimonis','25471db4-1a3c-5f1f-853e-551afd18feab','Hendersonia acantholimonis','fe18dc74-28b5-5626-9980-7b41f05040c1','Hendersonia acantholimon','8fef3052-ba01-4790-91e3-180201711548','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ff24470-2f96-410b-bb73-997de22bae53','','','aeb112b8-b286-5c7b-8982-4669defe118a','Ammobaculites microformis Saidova, 1970','Saidova, 1970',1970,0,'1927c912-1509-5b05-b372-d9e93d5bc995','Ammobaculites microformis','1927c912-1509-5b05-b372-d9e93d5bc995','Ammobaculites microformis','734f211f-2ddd-54c7-950d-70cd10b233a7','Ammobaculites microform','8ff24470-2f96-410b-bb73-997de22bae53','Chromista|Foraminifera|Polythalamea|Lituolida|Lituolidae|Ammobaculites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ffb2065-407a-45af-8fd1-65c8dd3dbf58','','','98c8052e-29f6-513a-a20d-2e4d3744aad0','Cotyledon ovata Mill.','Mill.',0,0,'5b50cff4-1d92-5717-8e47-40b0eaf3d6a3','Cotyledon ovata','5b50cff4-1d92-5717-8e47-40b0eaf3d6a3','Cotyledon ovata','2b64a5c7-0042-560c-a937-efa9d91965df','Cotyledon ouat','f7e198f3-40e7-4b0a-8a30-669952a8d863','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Cotyledon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ffc4f9b-c455-48b8-8dbe-3b5dff15bed8','','','acdd5f51-3bd3-5cbc-8f30-58e86e586b3e','Limonia hudsoni (Edwards, 1923)','(Edwards, 1923)',1923,0,'d889bda0-776d-5117-9372-88be0d9311c8','Limonia hudsoni','d889bda0-776d-5117-9372-88be0d9311c8','Limonia hudsoni','11355b82-94a9-563b-9279-b493d83b6515','Limonia hudson','8ffc4f9b-c455-48b8-8dbe-3b5dff15bed8','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ffe9c7a-fd10-42c6-99c2-e4d07f72ebec','','','e8636ea3-0419-5527-ac43-87297861407b','Cephalocystis','',0,0,'e8636ea3-0419-5527-ac43-87297861407b','Cephalocystis','e8636ea3-0419-5527-ac43-87297861407b','Cephalocystis','e8636ea3-0419-5527-ac43-87297861407b','Cephalocystis','8ffe9c7a-fd10-42c6-99c2-e4d07f72ebec','Plantae|||Rhodymeniales|Rhodymeniaceae|Cephalocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ff9d3eb-b153-4d7b-9a93-cf6c49c1b1db','','','2bb441f8-9112-5c6c-9fff-8c04adc5474a','Symploca muralis Kütz. ex Gomont','Kütz. ex Gomont',0,0,'bddd87d6-785d-5dd5-9604-3fbe0671bab6','Symploca muralis','bddd87d6-785d-5dd5-9604-3fbe0671bab6','Symploca muralis','7a262265-f55b-597f-8756-e305951e3f91','Symploca mural','8ff9d3eb-b153-4d7b-9a93-cf6c49c1b1db','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Symploca','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('8ffd3a67-fdbb-48fa-8276-eb62ced097a4','','','ff723d88-0170-5941-91f3-3da029bfae37','Rangaeris (Schltr.) Summerh.','(Schltr.) Summerh.',0,0,'e5be3b66-f9d0-5fd4-8811-d9c1744fd155','Rangaeris','e5be3b66-f9d0-5fd4-8811-d9c1744fd155','Rangaeris','e5be3b66-f9d0-5fd4-8811-d9c1744fd155','Rangaeris','8ffd3a67-fdbb-48fa-8276-eb62ced097a4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Rangaeris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9000543a-a7ab-4c59-ad70-3d749d79fe4e','','','8c6eef5d-7f7c-5c58-bf22-01bb9ee19a83','Anaptychia hypoleuca (Mühl.) A.Massal','(Mühl.) A.Massal',0,0,'182e1306-5f32-5e0d-bf7f-969e0f4c5b56','Anaptychia hypoleuca','182e1306-5f32-5e0d-bf7f-969e0f4c5b56','Anaptychia hypoleuca','52816e78-2d21-5ed7-ab5c-4b53efa2a3be','Anaptychia hypoleuc','','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Anaptychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9005af29-1cfe-4749-add8-a668b88262a8','','','f9f82db5-52d9-5924-a4f2-f98f0a9e0235','Bryoria Brodo & D.Hawksw.','Brodo & D.Hawksw.',0,0,'655edebc-08b8-5cca-a713-de8f6caca8df','Bryoria','655edebc-08b8-5cca-a713-de8f6caca8df','Bryoria','655edebc-08b8-5cca-a713-de8f6caca8df','Bryoria','9005af29-1cfe-4749-add8-a668b88262a8','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Bryoria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('90069037-d0d6-4730-b070-2b69cacc57a6','','','040e420d-c968-588c-bd70-9c4fe81a9531','Plectus longicaudatus Bütschli, 1873','Bütschli, 1873',1873,0,'9dbe8212-7a10-5f14-8d64-37ef9dd9f00d','Plectus longicaudatus','9dbe8212-7a10-5f14-8d64-37ef9dd9f00d','Plectus longicaudatus','e8098612-30ad-5da6-8334-6232a61c455a','Plectus longicaudat','90069037-d0d6-4730-b070-2b69cacc57a6','Animalia|Nematoda|Adenophorea|Chromadorida|Plectidae|Plectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('900a7e1d-9180-4db6-80f4-66150f01e2fd','','','d04e4d33-355c-5ec5-be4e-7e0ded5c0892','Carnation bacilliform virus','',0,0,'','','','','','','900a7e1d-9180-4db6-80f4-66150f01e2fd','Virus|||Mononegavirales|Rhabdoviridae|Rhabdovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('90080414-b216-4da7-bd8b-acf755e7156a','','','987ff271-6a80-575d-be57-f21a176e9e2a','Achras costata Endl.','Endl.',0,0,'e464fa4b-f2e3-514b-90f4-8043a3fa7133','Achras costata','e464fa4b-f2e3-514b-90f4-8043a3fa7133','Achras costata','c44b818a-e6dc-512d-b7d4-287e69f147b3','Achras costat','f58229a8-ae80-48ab-b65c-756a679828d6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Achras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90f7bdaa-e6e4-49e8-a0da-010649547e22','','','5f684933-2810-5fc9-ac24-28d6a74e9fff','Ramalina inflata var. gracilis Müll.Arg.','Müll.Arg.',0,0,'5c13d57f-6822-5277-ae1c-1ac9727aa5ca','Ramalina inflata gracilis','0e70486e-b529-5ed0-b3e5-cd96d5c5c91d','Ramalina inflata var. gracilis','1bc920e8-040f-5323-84f0-55c9bca8bcae','Ramalina inflat gracil','c4b53456-4a55-4eba-bc6a-363af7582c8f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('900944dd-ac79-4cdf-b8d3-d5aa88be2efa','','','9abf856c-8f3b-5f86-9470-e5b0e183106c','Simachus cuneipennis Broun, 1914','Broun, 1914',1914,0,'c20d6d4b-6187-5dc9-867b-5bef1fffec34','Simachus cuneipennis','c20d6d4b-6187-5dc9-867b-5bef1fffec34','Simachus cuneipennis','996c009a-e557-53c9-98a6-dd38086df756','Simachus cuneipenn','900944dd-ac79-4cdf-b8d3-d5aa88be2efa','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Simachus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90f3d7e2-b1b7-4300-ba95-44925254dea6','','','ad5c551b-6f0b-5eb5-8554-70dfaad14f3e','Caulophacus species Reiswig','',0,0,'f6513afe-cb36-52b5-b554-4a90b415e659','Caulophacus','f6513afe-cb36-52b5-b554-4a90b415e659','Caulophacus','f6513afe-cb36-52b5-b554-4a90b415e659','Caulophacus','90f3d7e2-b1b7-4300-ba95-44925254dea6','Animalia|Porifera|Hexactinellida|Lyssacinosida|Rossellidae|Caulophacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9011e36e-b245-439a-a923-839be5c2fed1','','','f4637b2b-2b02-5ebd-8b2e-50c58fe03530','Clavibacter michiganensis subsp. sepedonicus (Spieckermann and Kotthoff 1914) Davis et al., 1984','(Spieckermann and Kotthoff 1914) Davis et al., 1984',1914,0,'3a5df4ab-0ef7-548a-b2d7-5999b6159da8','Clavibacter michiganensis sepedonicus','555c5dd2-3a9d-5d3d-bdd6-5727caeebcd3','Clavibacter michiganensis subsp. sepedonicus','15d7851d-2914-5ef1-bbf0-8fbf489f4bf2','Clavibacter michiganens sepedonic','d8d85136-e467-4d3b-8409-81946c59d0f7','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Clavibacter','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('90fb390b-d906-4b4a-9874-231b97a930c4','','','af234aee-bac8-5db4-916c-23bfccade1c5','Chaetosphaeria metallicans T.J. Atk., A.N. Mill. & Huhndorf','T.J. Atk., A.N. Mill. & Huhndorf',0,0,'62eafee3-c0d4-525f-86a8-1e104facd592','Chaetosphaeria metallicans','62eafee3-c0d4-525f-86a8-1e104facd592','Chaetosphaeria metallicans','62eafee3-c0d4-525f-86a8-1e104facd592','Chaetosphaeria metallicans','90fb390b-d906-4b4a-9874-231b97a930c4','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('910546a9-07bb-4494-9145-1e6253305de9','','','90b0bbfb-5d1f-5884-8a4b-685c21b8b87f','Caelorinchus mystax McMillan & Paulin, 1993','McMillan & Paulin, 1993',1993,0,'0bc384b8-10ea-5895-9a98-727677def426','Caelorinchus mystax','0bc384b8-10ea-5895-9a98-727677def426','Caelorinchus mystax','0bc384b8-10ea-5895-9a98-727677def426','Caelorinchus mystax','910546a9-07bb-4494-9145-1e6253305de9','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Caelorinchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90fbb354-31b7-4091-94b3-ff25d7c975e5','','','2cead759-c5ee-5d25-8b01-42f5fa4a34dc','Penicillium gracilentum Udagawa & Y. Horie','Udagawa & Y. Horie',0,0,'5cf76ef5-f9fb-5ecf-84aa-5e8f51dda46d','Penicillium gracilentum','5cf76ef5-f9fb-5ecf-84aa-5e8f51dda46d','Penicillium gracilentum','bdf32915-7403-5ecf-b3ec-9927f50de1e9','Penicillium gracilent','90fbb354-31b7-4091-94b3-ff25d7c975e5','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90fe1d19-d143-429c-b3e2-6bc9fe4faf94','','','3c891b32-0b4e-5429-b988-4ea80bf2c109','Trichocerca lophoessa (Gosse, 1886)','(Gosse, 1886)',1886,0,'f944d672-0f15-5591-8943-7947845f727b','Trichocerca lophoessa','f944d672-0f15-5591-8943-7947845f727b','Trichocerca lophoessa','619a4386-a83a-5af3-aca2-4aaa1ceeef3a','Trichocerca lophoess','90fe1d19-d143-429c-b3e2-6bc9fe4faf94','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91016c6a-e0aa-4c78-8484-d1ea52ee1dff','','','333a4902-cf2a-59b9-a114-2263acba1520','Restiosporium eurychordae Vánky','Vánky',0,0,'c6c5a0d8-0c13-57f1-b1d4-48a0f743d7c6','Restiosporium eurychordae','c6c5a0d8-0c13-57f1-b1d4-48a0f743d7c6','Restiosporium eurychordae','c23b1c9d-5506-541c-a5ab-4e13aae80335','Restiosporium eurychord','91016c6a-e0aa-4c78-8484-d1ea52ee1dff','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Websdaneaceae|Restiosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91070082-84f3-4e1d-b548-0e17210b58a0','','','2c3c42fb-52e9-5874-8a64-c5d81bca9d38','Nectonematidae','',0,0,'2c3c42fb-52e9-5874-8a64-c5d81bca9d38','Nectonematidae','2c3c42fb-52e9-5874-8a64-c5d81bca9d38','Nectonematidae','2c3c42fb-52e9-5874-8a64-c5d81bca9d38','Nectonematidae','91070082-84f3-4e1d-b548-0e17210b58a0','Animalia|Nematomorpha|Nectonematoidea|Nectonematida|Nectonematidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('90fee77c-18cc-4e0f-b179-da75b0731b09','','','0f273e78-501e-5371-aa75-fcdc885c882a','Acanthoptilum species NIWA G. Williams','',0,0,'d171737b-a4c2-5f90-87c2-ae09cdffeae0','Acanthoptilum','d171737b-a4c2-5f90-87c2-ae09cdffeae0','Acanthoptilum','d171737b-a4c2-5f90-87c2-ae09cdffeae0','Acanthoptilum','90fee77c-18cc-4e0f-b179-da75b0731b09','Animalia|Cnidaria||Pennatulacea|Virgulariidae|Acanthoptilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('90fdcdfc-21b0-4446-ac37-e9e33d7724b7','','','63d8ae4d-eae1-5413-956f-2fd2c129ab8f','Ophidiaster','',0,0,'63d8ae4d-eae1-5413-956f-2fd2c129ab8f','Ophidiaster','63d8ae4d-eae1-5413-956f-2fd2c129ab8f','Ophidiaster','63d8ae4d-eae1-5413-956f-2fd2c129ab8f','Ophidiaster','90fdcdfc-21b0-4446-ac37-e9e33d7724b7','Animalia|Echinodermata|Asteroidea|Valvatida|Ophidiasteridae|Ophidiaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('90fdd423-b9bd-4434-8004-b26132812df5','','','64d176ac-bd97-5119-9129-2d9f08b86b9b','Pachyschistochila subhyalina (R.M.Schust.) R.M.Schust. & J.J.Engel var. subhyalina','',0,0,'188d1c45-0268-52a0-ae99-9ee683536f4d','Pachyschistochila subhyalina subhyalina','ad97ceeb-a178-55e8-a01f-344f33e4e272','Pachyschistochila subhyalina var. subhyalina','e7c2092e-5149-5634-9080-0756462a0071','Pachyschistochila subhyalin subhyalin','90fdd423-b9bd-4434-8004-b26132812df5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Pachyschistochila','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('910ef6d4-5cce-43a3-8e33-61a32b1117de','','','c72994f9-da66-548a-91a4-d3a688e57580','Bondarzewiaceae Kotl. & Pouzar','Kotl. & Pouzar',0,0,'d315630b-cd5d-53be-8a45-99463855ca4e','Bondarzewiaceae','d315630b-cd5d-53be-8a45-99463855ca4e','Bondarzewiaceae','d315630b-cd5d-53be-8a45-99463855ca4e','Bondarzewiaceae','910ef6d4-5cce-43a3-8e33-61a32b1117de','Fungi|Basidiomycota|Agaricomycetes|Russulales|Bondarzewiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('910c5426-bfbb-4e60-84e5-4a00863b2111','','','cce2e656-18f8-5d1c-b02e-2b477d5be4a7','Saprinus detritus (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'e235d6c5-ca5a-54ff-a0ed-7701b78f8283','Saprinus detritus','e235d6c5-ca5a-54ff-a0ed-7701b78f8283','Saprinus detritus','8e631dcf-20e2-5d52-bd36-669415e4da54','Saprinus detrit','910c5426-bfbb-4e60-84e5-4a00863b2111','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Saprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91097106-1a77-4da2-8b92-e01ded874fec','','','d9307563-8614-5bb3-9bf7-6393a7ede52f','Hansenula californica (Lodder) Wick.','(Lodder) Wick.',0,0,'a7f90f49-c262-55f0-a5ba-96de8f20e895','Hansenula californica','a7f90f49-c262-55f0-a5ba-96de8f20e895','Hansenula californica','1d5361cb-3a0d-5d39-a9cb-38904fb3bb7d','Hansenula californic','533d1ec2-866b-400f-9fef-834498df84b6','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Hansenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91086ee4-ab05-42ce-b9e7-f3b57dd69d0a','','','9e2e0d2c-8c3e-5254-a8d9-819b24d63102','Colobanthus wallii Petrie','Petrie',0,0,'638c19b4-d006-5d77-9c5a-e978e41d0e27','Colobanthus wallii','638c19b4-d006-5d77-9c5a-e978e41d0e27','Colobanthus wallii','ae16ce57-b8e0-5862-ad85-6b8e30a1cf51','Colobanthus wall','91086ee4-ab05-42ce-b9e7-f3b57dd69d0a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('910a459c-9506-4a38-afb0-cdc8b808267e','','','e17b7e0a-f437-5cee-9af4-0caf7f924f2f','Phoma costaricensis Echandi','Echandi',0,0,'08c060fe-c02f-55b1-9533-0a0a668d9134','Phoma costaricensis','08c060fe-c02f-55b1-9533-0a0a668d9134','Phoma costaricensis','f3cf12c2-5b06-50e9-9787-bcc5bd301d6e','Phoma costaricens','910a459c-9506-4a38-afb0-cdc8b808267e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9112a305-b2e2-44a6-9875-2e9d8e050be6','','','bd8d1e3a-dbef-59a3-bfbc-06459ff14ae2','Eunotia microcephala Krasske','Krasske',0,0,'7fa7e639-d677-5417-80ec-6ec968ee5711','Eunotia microcephala','7fa7e639-d677-5417-80ec-6ec968ee5711','Eunotia microcephala','2ac79339-c166-567b-906f-b20f01e4053e','Eunotia microcephal','9112a305-b2e2-44a6-9875-2e9d8e050be6','Chromista|Ochrophyta|Bacillariophyceae|Eunotiales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91149fdf-9509-48b7-a22f-3ce94026559f','','','13e5e7e1-ca20-5dc5-b51c-6475d1998285','Trichopeza milleri Smith, 1989','Smith, 1989',1989,0,'00c387c1-01ea-5652-ac24-8643f17310a2','Trichopeza milleri','00c387c1-01ea-5652-ac24-8643f17310a2','Trichopeza milleri','e2b28494-52ae-5fe0-8b2d-b53c2c89d8c0','Trichopeza miller','a5dc9d78-b599-4e2c-92d7-cdd43a6dc922','Animalia|Arthropoda|Insecta|Diptera|Empididae|Trichopeza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('911673a2-e560-4d0f-b4fd-41d170c79665','','','78dabb23-26fc-5e15-a243-a4849da25692','Hygronarius sect. Austroduracini','',0,0,'792721c6-6e11-5efa-b0d3-1c8d5408cd9b','Austroduracini','78dabb23-26fc-5e15-a243-a4849da25692','Hygronarius sect. Austroduracini','792721c6-6e11-5efa-b0d3-1c8d5408cd9b','Austroduracini','911673a2-e560-4d0f-b4fd-41d170c79665','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Hygronarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('91167e46-b0f8-4b0a-adfc-efaeedd5e602','','','288a59af-9511-53d8-93a3-d855e651f280','Amblyptilia Hübner, 1825','Hübner, 1825',1825,0,'1e50bb8f-2a0f-5eda-bc43-a3b84ebb6a32','Amblyptilia','1e50bb8f-2a0f-5eda-bc43-a3b84ebb6a32','Amblyptilia','1e50bb8f-2a0f-5eda-bc43-a3b84ebb6a32','Amblyptilia','91167e46-b0f8-4b0a-adfc-efaeedd5e602','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Amblyptilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91264d3b-bbc0-4cf3-8d85-259eee809dd3','','','19a72178-21e5-5e10-a986-37f561ee1788','Pteropus scapulatus Peters, 1862 Peters 1862, 1862','Peters, 1862',1862,0,'50381258-03b1-5bda-85da-c7425b51f6a2','Pteropus scapulatus','50381258-03b1-5bda-85da-c7425b51f6a2','Pteropus scapulatus','2a7674ac-ea03-59d6-b371-8303dfc91578','Pteropus scapulat','91264d3b-bbc0-4cf3-8d85-259eee809dd3','|||||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('91233df7-ef07-4893-8a20-c5a3d911e31d','','','7cdffa56-9f7c-5682-a304-c2b1ac1cd640','Lachnea hemisphaerica (F.H. Wigg.) Gillet','(F.H. Wigg.) Gillet',0,0,'921433ef-d4e4-54d0-8852-f7cadae9f87e','Lachnea hemisphaerica','921433ef-d4e4-54d0-8852-f7cadae9f87e','Lachnea hemisphaerica','5e6e17cb-ccff-5737-a3c6-df1bd64c1ec4','Lachnea hemisphaeric','fe170aa6-2020-4978-9f71-83491cc367ea','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Aleuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9125e706-ac42-4702-b619-d85770c41e07','','','9962d56d-154a-5a94-83b7-825570295ae0','Australiodes','',0,0,'9962d56d-154a-5a94-83b7-825570295ae0','Australiodes','9962d56d-154a-5a94-83b7-825570295ae0','Australiodes','9962d56d-154a-5a94-83b7-825570295ae0','Australiodes','9125e706-ac42-4702-b619-d85770c41e07','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Australiodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('912ad0e5-e82d-4883-b35c-161b8b2bad10','','','803fb40c-f4de-58c9-ab5f-440c8613c96f','Orthotrichum fimbriatum P.Beauv.','P.Beauv.',0,0,'2cd65834-a58e-5fdf-847c-9e5b1920035c','Orthotrichum fimbriatum','2cd65834-a58e-5fdf-847c-9e5b1920035c','Orthotrichum fimbriatum','6ff3b901-3128-5a08-8ba1-edcd1c34ba8a','Orthotrichum fimbriat','912ad0e5-e82d-4883-b35c-161b8b2bad10','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('912242a4-7241-4a22-af43-f6c3bbaa0ac5','','','5a2b42e3-95d1-57e1-912c-af08d20c97ec','Pneumodermopsis macrochira Meisenheimer, 1905','Meisenheimer, 1905',1905,0,'6e735bfc-ce5d-5b0f-bc5d-417525c9db95','Pneumodermopsis macrochira','6e735bfc-ce5d-5b0f-bc5d-417525c9db95','Pneumodermopsis macrochira','32c437fd-f8ad-5565-985c-a50b6abb4644','Pneumodermopsis macrochir','912242a4-7241-4a22-af43-f6c3bbaa0ac5','Animalia|Mollusca|Gastropoda|Gymnosomata|Pneumodermatidae|Pneumodermopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('912dad72-a3f0-4355-90fa-9330502db3cf','','','5e693474-11fb-547a-8cf5-4bb13f500e17','Naucoria erinacea sensu E. Horak','',0,0,'a4c5ae74-24cb-5fb2-b602-b0bc5be8fb6f','Naucoria erinacea','a4c5ae74-24cb-5fb2-b602-b0bc5be8fb6f','Naucoria erinacea','fdb80f58-d627-592e-a98a-790d595438a2','Naucoria erinace','912dad72-a3f0-4355-90fa-9330502db3cf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('912a81b7-af7a-4358-9e5c-94da1af400cc','','','a8b75b2a-ebb1-5c21-bfdb-a08d4edaedbd','Phaeosphaeria eustoma (Fuckel) L. Holm','(Fuckel) L. Holm',0,0,'ca8d95b4-21d5-58a2-b298-5288ef321192','Phaeosphaeria eustoma','ca8d95b4-21d5-58a2-b298-5288ef321192','Phaeosphaeria eustoma','e1e87ae6-8a83-5574-a506-960a95f5a7be','Phaeosphaeria eustom','912a81b7-af7a-4358-9e5c-94da1af400cc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('912e1c85-ca79-40e1-8dae-2f3f2fcaed61','','','631458b4-1ccf-5355-bf40-6aafda2bf93b','Neolimnia subg. Pseudolimnia Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'942724e6-7d30-5f44-baea-6021a1b5868c','Pseudolimnia','6d8c16ea-538a-5492-8e5a-53f5e2cd80d5','Neolimnia subgen. Pseudolimnia','942724e6-7d30-5f44-baea-6021a1b5868c','Pseudolimnia','912e1c85-ca79-40e1-8dae-2f3f2fcaed61','Animalia|Arthropoda|Insecta|Diptera|Sciomyzidae|Neolimnia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('91318e9a-c948-47d2-bca9-103bde68ca00','','','4c75be98-2f32-503c-914a-7b306ad4ef1f','Lactarius zonarius (Bull.) Fr.','(Bull.) Fr.',0,0,'fd92c52b-48ea-5a21-899f-a36223056e4f','Lactarius zonarius','fd92c52b-48ea-5a21-899f-a36223056e4f','Lactarius zonarius','68ce8d47-88d1-54a1-a76f-6c7b76f582cf','Lactarius zonar','91318e9a-c948-47d2-bca9-103bde68ca00','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91329ac0-67e5-48a1-8084-473edb9d78f0','','','aa12b469-77ea-529d-97df-7ccb3eed3465','Leucodontaceae','',0,0,'aa12b469-77ea-529d-97df-7ccb3eed3465','Leucodontaceae','aa12b469-77ea-529d-97df-7ccb3eed3465','Leucodontaceae','aa12b469-77ea-529d-97df-7ccb3eed3465','Leucodontaceae','91329ac0-67e5-48a1-8084-473edb9d78f0','Plantae||Bryopsida|Hypnales|Leucodontaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9131c6c8-f96a-4a0a-a0d6-585b7a736a15','','','8aed23c2-dd6c-5b93-8354-5a4c3b33285e','Acinos thymoides Moench','Moench',0,0,'04c56edf-ec08-5d5a-8252-65be08a0d195','Acinos thymoides','04c56edf-ec08-5d5a-8252-65be08a0d195','Acinos thymoides','cf1a657e-3718-50e4-addd-6be4d2fd6a52','Acinos thymoid','6d08b339-1f89-48d7-8ab8-ce644f718fe0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Acinos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('912f1800-5efd-4e15-a449-95055ed21274','','','7bced449-ee69-5ca4-9eb2-4baced4d93fb','Chaetomium mollipilium L.M. Ames','L.M. Ames',0,0,'c10a7c84-e1df-511a-b69e-e7ef9ad94bfa','Chaetomium mollipilium','c10a7c84-e1df-511a-b69e-e7ef9ad94bfa','Chaetomium mollipilium','d053824a-15fd-535f-9eab-7aef3e0d3057','Chaetomium mollipili','e13941ea-0c0a-49e6-9dcf-cd577488d492','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Chaetomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9130e6b0-d3d2-4a6f-aa63-d107aa7ac66a','','','e0f45308-a2df-53e5-bf07-ff1590f8614f','Austrolejeunea (R.M.Schust.) R.M.Schust.','(R.M.Schust.) R.M.Schust.',0,0,'34b064ef-4efa-563c-aff8-1c093b4c40d7','Austrolejeunea','34b064ef-4efa-563c-aff8-1c093b4c40d7','Austrolejeunea','34b064ef-4efa-563c-aff8-1c093b4c40d7','Austrolejeunea','43c481b8-623a-4175-8df8-048f5372f54a','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Austrolejeunea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('91359b9a-cf68-4eed-8530-29e9a5816372','','','8da0d07f-3fa3-59b4-bb02-f7f36f2f0d7c','Escharinidae','',0,0,'8da0d07f-3fa3-59b4-bb02-f7f36f2f0d7c','Escharinidae','8da0d07f-3fa3-59b4-bb02-f7f36f2f0d7c','Escharinidae','8da0d07f-3fa3-59b4-bb02-f7f36f2f0d7c','Escharinidae','91359b9a-cf68-4eed-8530-29e9a5816372','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Escharinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('913b3212-a84a-4e3a-8925-ade1b4683c71','','','73902d70-cbca-5a7f-a74c-272179f32234','Cylindrocystis crassa de Bary var. crassa','',0,0,'afba96af-23e4-5d7a-955a-7c89b295a2c0','Cylindrocystis crassa crassa','ff9fe973-0b1e-56c5-b233-0f46a3e268a1','Cylindrocystis crassa var. crassa','bad65b50-d10a-5e16-af69-690e6a60153a','Cylindrocystis crass crass','913b3212-a84a-4e3a-8925-ade1b4683c71','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Cylindrocystis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('913305b6-9fd6-4b25-9609-fa91e100bfb2','','','ff943024-3636-537b-a1d7-774ffcc63d27','Argemone L.','L.',0,0,'bcb98576-6a9e-54b3-971c-d9aab91c93f3','Argemone','bcb98576-6a9e-54b3-971c-d9aab91c93f3','Argemone','bcb98576-6a9e-54b3-971c-d9aab91c93f3','Argemone','913305b6-9fd6-4b25-9609-fa91e100bfb2','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Argemone','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9133a73f-a4b8-421c-8384-adedf7a5110f','','','a2e0833a-2c8f-5f02-8e75-8774e05faad6','Cryptocoryneum condensatum (Wallr.) E.W. Mason & S. Hughes','(Wallr.) E.W. Mason & S. Hughes',0,0,'9bbc87eb-8226-5f9f-8c8f-c45fe85d85b7','Cryptocoryneum condensatum','9bbc87eb-8226-5f9f-8c8f-c45fe85d85b7','Cryptocoryneum condensatum','257d7066-af40-5e60-8c9b-704085d5ec67','Cryptocoryneum condensat','9133a73f-a4b8-421c-8384-adedf7a5110f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cryptocoryneaceae|Cryptocoryneum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('913b86db-c035-4fd4-924e-160689a828e6','','','1bc76ccc-0e38-54b1-bca4-e7d078990526','Veronica teucrium L.','L.',0,0,'66f7f65a-165e-5364-894b-786d46387449','Veronica teucrium','66f7f65a-165e-5364-894b-786d46387449','Veronica teucrium','03c8333f-10c5-562c-8436-edd006e4db71','Veronica teucri','913b86db-c035-4fd4-924e-160689a828e6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('913cf51b-559d-4212-b189-76e73d5f12c2','','','64d60a33-4947-5171-8a87-55db2f1983d9','Pachyzoidae','',0,0,'64d60a33-4947-5171-8a87-55db2f1983d9','Pachyzoidae','64d60a33-4947-5171-8a87-55db2f1983d9','Pachyzoidae','64d60a33-4947-5171-8a87-55db2f1983d9','Pachyzoidae','913cf51b-559d-4212-b189-76e73d5f12c2','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Pachyzoidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('918500f0-7973-4a6f-9c20-a8d4e050db7e','','','8f9c3844-136f-5625-90d7-993795d409b2','Cryptolechia colligatella Walker, 1864','Walker, 1864',1864,0,'239feca8-c81b-5378-bab2-9601b55e6a33','Cryptolechia colligatella','239feca8-c81b-5378-bab2-9601b55e6a33','Cryptolechia colligatella','bccfd5d5-6872-5c8e-b8e0-784acc7bd7aa','Cryptolechia colligatell','ccff9e73-4f37-4ab0-9aa8-114148866346','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Cryptolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91836482-534c-458c-bf5d-8503055c45eb','','','6c2e17b5-fbf2-52fc-9877-636b9f73564b','Aegyptobia','',0,0,'6c2e17b5-fbf2-52fc-9877-636b9f73564b','Aegyptobia','6c2e17b5-fbf2-52fc-9877-636b9f73564b','Aegyptobia','6c2e17b5-fbf2-52fc-9877-636b9f73564b','Aegyptobia','91836482-534c-458c-bf5d-8503055c45eb','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Aegyptobia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9186e8c7-1637-479c-962a-278fb1301bac','','','21e630ab-da37-59e5-b139-a9e9d9ad7432','Moellerodiscus Henn.','Henn.',0,0,'99b05c35-7008-5075-b95e-61bf525b2112','Moellerodiscus','99b05c35-7008-5075-b95e-61bf525b2112','Moellerodiscus','99b05c35-7008-5075-b95e-61bf525b2112','Moellerodiscus','9186e8c7-1637-479c-962a-278fb1301bac','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Moellerodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('91836ed6-da08-45a6-9bdf-da53e66eae7a','','','ee303682-3851-50b9-a90d-d3b7f6319569','Macrozafra vivens (Powell, 1934)','(Powell, 1934)',1934,0,'5fb74b0f-861f-5d4f-8664-204708f352e8','Macrozafra vivens','5fb74b0f-861f-5d4f-8664-204708f352e8','Macrozafra vivens','fdddb7fb-359a-5bb5-8093-83c6645670a3','Macrozafra uiuens','91836ed6-da08-45a6-9bdf-da53e66eae7a','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Macrozafra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('918c09ef-b16d-4884-98e7-97b165ffaf62','','','0be270f7-4abf-52ea-bad9-7a90a37a11f2','Polyporus laetus Cooke','Cooke',0,0,'963a486c-d036-5c7f-9503-e49aa465f9fe','Polyporus laetus','963a486c-d036-5c7f-9503-e49aa465f9fe','Polyporus laetus','1aba649a-6543-5c4e-bf9c-846d35ed0f22','Polyporus laet','42fcb880-6a68-47b1-bc7d-2fb71af9700c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9189abb2-5a5f-454a-bb23-da38f44bd64f','','','a9ef75b5-87a4-5ae6-9593-f58fb12cbb2e','Myro','',0,0,'a9ef75b5-87a4-5ae6-9593-f58fb12cbb2e','Myro','a9ef75b5-87a4-5ae6-9593-f58fb12cbb2e','Myro','a9ef75b5-87a4-5ae6-9593-f58fb12cbb2e','Myro','9189abb2-5a5f-454a-bb23-da38f44bd64f','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Myro','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91885f4f-0708-49b4-b601-98ca7e35d130','','','fd70ca73-8251-538c-babc-2f958c9df8a6','Gnomonia fragariae Kleb., 1918','Kleb., 1918',1918,0,'9cec99f5-63fe-5014-8ff2-199ce87c5a5c','Gnomonia fragariae','9cec99f5-63fe-5014-8ff2-199ce87c5a5c','Gnomonia fragariae','fdcec25e-6cea-5e9d-9f8e-335cf64a9f3c','Gnomonia fragari','7e99f72d-0578-408a-92c3-0db9cc7c5cf7','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('9195ee2c-ac10-4e63-bd15-056091774d23','','','0a11ba6d-efe2-588a-b024-9157928337f9','Eupithecia Curtis, 1825','Curtis, 1825',1825,0,'fd3a7581-d6fd-541f-b2d5-6358b6c6b703','Eupithecia','fd3a7581-d6fd-541f-b2d5-6358b6c6b703','Eupithecia','fd3a7581-d6fd-541f-b2d5-6358b6c6b703','Eupithecia','9195ee2c-ac10-4e63-bd15-056091774d23','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Eupithecia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9190cc0a-277d-4afa-9932-1ba774b81c22','','','52494b46-e416-5d8f-a942-8dad4cd53517','Olearia oporina Hook.f.','Hook.f.',0,0,'f4e7a38e-17ac-5194-977b-ae84433bd3b0','Olearia oporina','f4e7a38e-17ac-5194-977b-ae84433bd3b0','Olearia oporina','23cdf232-2b14-52fc-a5fd-4d851e4b49a6','Olearia oporin','b0e8751f-45de-4999-9cf4-c1ae028fd475','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('918ff672-96ca-4e3d-b122-644ca20c0131','','','21d6aa15-7da4-56b0-b198-fcf064852b1d','Oplophoridae','',0,0,'21d6aa15-7da4-56b0-b198-fcf064852b1d','Oplophoridae','21d6aa15-7da4-56b0-b198-fcf064852b1d','Oplophoridae','21d6aa15-7da4-56b0-b198-fcf064852b1d','Oplophoridae','918ff672-96ca-4e3d-b122-644ca20c0131','Animalia|Arthropoda|Malacostraca|Decapoda|Oplophoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('91900f36-f5e8-486a-8787-9886fe9f1218','','','f8e66d3c-474d-51fa-a0d3-f7a335882a23','Tylencholaimellus','',0,0,'f8e66d3c-474d-51fa-a0d3-f7a335882a23','Tylencholaimellus','f8e66d3c-474d-51fa-a0d3-f7a335882a23','Tylencholaimellus','f8e66d3c-474d-51fa-a0d3-f7a335882a23','Tylencholaimellus','91900f36-f5e8-486a-8787-9886fe9f1218','Animalia|Nematoda|Adenophorea|Dorylaimida|Tylencholaimidae|Tylencholaimellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9190ca79-c300-4d24-be62-a3f2daabfe53','','','c4d1689e-163d-50ad-89c3-0e6df9b0437e','Dentimargo subamoena (Powell, 1937)','(Powell, 1937)',1937,0,'c9209acc-24e8-501d-9d62-d0902628fcdc','Dentimargo subamoena','c9209acc-24e8-501d-9d62-d0902628fcdc','Dentimargo subamoena','a91b9fe1-edd2-5b8b-b889-14ceb84e8a38','Dentimargo subamoen','9190ca79-c300-4d24-be62-a3f2daabfe53','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Dentimargo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('919bd565-929f-49a7-89c3-32ecd5278009','','','535951bd-f1d7-561f-8f33-64846485142a','Odontria marmorata Broun, 1893','Broun, 1893',1893,0,'3939e777-ff30-5f39-a527-dbbe911b6599','Odontria marmorata','3939e777-ff30-5f39-a527-dbbe911b6599','Odontria marmorata','dd43f06a-3903-5505-81fe-f784677bc96f','Odontria marmorat','919bd565-929f-49a7-89c3-32ecd5278009','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91987b37-6904-46dc-b447-464d7067996e','','','e8f91c8d-6405-5326-946b-e8cd9f4e3a2c','Veronica quadrifaria Kirk','Kirk',0,0,'f8d53cb0-a18d-5d89-bde6-3ec061c9c1eb','Veronica quadrifaria','f8d53cb0-a18d-5d89-bde6-3ec061c9c1eb','Veronica quadrifaria','ac0ec3f7-2e62-53ab-93d7-3eb554375214','Veronica quadrifar','91987b37-6904-46dc-b447-464d7067996e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('919739b7-2811-4fbf-93a7-38715c454590','','','25e6f973-007b-53e4-bb8a-54e41930436c','Pterognathia','',0,0,'25e6f973-007b-53e4-bb8a-54e41930436c','Pterognathia','25e6f973-007b-53e4-bb8a-54e41930436c','Pterognathia','25e6f973-007b-53e4-bb8a-54e41930436c','Pterognathia','919739b7-2811-4fbf-93a7-38715c454590','Animalia|Gnathifera|Gnathostomulida|Filospermoidea|Pterognathiidae|Pterognathia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91989583-9179-4c5a-beca-46427382710c','','','f2918c18-536a-5c93-ba98-37252c753687','Zeadelium gratiosum (Broun, 1893)','(Broun, 1893)',1893,0,'fae982f3-b910-5c79-a746-7fa88224c1e7','Zeadelium gratiosum','fae982f3-b910-5c79-a746-7fa88224c1e7','Zeadelium gratiosum','08e6330e-c13e-5be9-9847-48c4bb8e14ef','Zeadelium gratios','91989583-9179-4c5a-beca-46427382710c','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Zeadelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('919fc351-10aa-4355-aec7-07e09f419315','','','1da9f5c1-152a-56fe-8375-749b89ffba89','Campylopus acuminatus Mitt. var. acuminatus','',0,0,'a9c0e8a6-55f6-5026-b65a-0a5a925cd13d','Campylopus acuminatus acuminatus','f76dbe42-0664-5bc3-baf4-42f4c6e42016','Campylopus acuminatus var. acuminatus','5f5c836f-dc7c-55a9-a873-7960b501c24c','Campylopus acuminat acuminat','919fc351-10aa-4355-aec7-07e09f419315','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9198b4ca-ecaa-4cf5-8ec8-73a25cc1ec6d','','','6968a3f9-568c-566b-b8c2-8e8782c5e85b','Odontria decepta Given, 1952','Given, 1952',1952,0,'636cd493-e720-51a9-b05b-e7fff571ad55','Odontria decepta','636cd493-e720-51a9-b05b-e7fff571ad55','Odontria decepta','44d00a2b-9edd-5db8-8d42-e5306256c605','Odontria decept','9198b4ca-ecaa-4cf5-8ec8-73a25cc1ec6d','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('919e1d51-cd7e-47db-8715-362f223acadb','','','77b0efd2-7a6d-54bc-800e-b13a32957f64','Lejeunea spathulistipus (Reinw., Blum & Nees) Dumort.','(Reinw., Blum & Nees) Dumort.',0,0,'e4e3e6c4-0599-5723-b488-b40152e963d8','Lejeunea spathulistipus','e4e3e6c4-0599-5723-b488-b40152e963d8','Lejeunea spathulistipus','da859d31-3169-53b6-82c9-11d4cb4e7aa8','Lejeunea spathulistip','3749d1d9-a14e-461b-afa0-f1eee977004d','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('919cc632-6930-44ef-a390-644b3c598b71','','','99ba4577-184d-5f9b-b3d0-e7a3c37b7c46','Radula helix (Hook.f. & Taylor) Gottsche, Lindenberg & Nees','(Hook.f. & Taylor) Gottsche, Lindenberg & Nees',0,0,'bb6b9256-7782-57d2-abd9-7a893abab7a7','Radula helix','bb6b9256-7782-57d2-abd9-7a893abab7a7','Radula helix','bb6b9256-7782-57d2-abd9-7a893abab7a7','Radula helix','919cc632-6930-44ef-a390-644b3c598b71','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('919c43f8-f028-4b00-8193-ed4a90df65e3','','','b014f152-4e58-51fd-87bf-4cc1715e2a1d','Bathysiphon alba (Heron-Allen & Earland, 1932)','(Heron-Allen & Earland, 1932)',1932,0,'d06c5d82-7831-59f2-849f-d2330f76b848','Bathysiphon alba','d06c5d82-7831-59f2-849f-d2330f76b848','Bathysiphon alba','971fc728-19b5-5845-806f-aae5c4fbdfb7','Bathysiphon alb','919c43f8-f028-4b00-8193-ed4a90df65e3','Chromista|Foraminifera|Polythalamea|Astrorhizida|Bathysiphonidae|Bathysiphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91a9d309-d084-4c11-a02e-77c1e190de4d','','','6974e662-4d0f-5374-93aa-9f9f23926982','Kiwitachys Larochelle & Larivière, 2007','Larochelle & Larivière, 2007',2007,0,'869397e8-41a7-557a-83c3-b3c78f72db19','Kiwitachys','869397e8-41a7-557a-83c3-b3c78f72db19','Kiwitachys','869397e8-41a7-557a-83c3-b3c78f72db19','Kiwitachys','91a9d309-d084-4c11-a02e-77c1e190de4d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kiwitachys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91a2e3ef-640a-499b-80dd-ba3e0acbaef7','','','9f4a3d83-1313-5a71-b7bf-ce15efb45f49','Fallopia convolvulus var. subalata (Lej. & Court.) D.H.Kent','(Lej. & Court.) D.H.Kent',0,0,'2273b596-7bf4-5317-a81d-15777db387bc','Fallopia convolvulus subalata','d27f9ebb-49ad-5cfc-bf99-fbcc651135d5','Fallopia convolvulus var. subalata','c5dc2dc0-af02-570a-aefa-fab8868e22f8','Fallopia conuoluul subalat','fcbb6f47-bae1-448d-b216-3c8702cb1919','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Fallopia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('91ab9a8f-cebc-4e95-8482-21295f219edc','','','1bdf2eae-67fb-54e8-81a1-7267c98cd5fa','Monimiaceae Juss.','Juss.',0,0,'281159db-d87d-5de3-91c8-a17a5526ec42','Monimiaceae','281159db-d87d-5de3-91c8-a17a5526ec42','Monimiaceae','281159db-d87d-5de3-91c8-a17a5526ec42','Monimiaceae','91ab9a8f-cebc-4e95-8482-21295f219edc','Plantae|Tracheophyta|Magnoliopsida|Laurales|Monimiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('91ae5579-ccad-406f-9a9d-6576ae6d4d1b','','','2d1d8555-82e5-5cf0-b85b-555d94810d48','Inocybe posterula (Britzelm.) Sacc.','(Britzelm.) Sacc.',0,0,'8d3d32d1-daf7-59c4-be19-4d05b33c2086','Inocybe posterula','8d3d32d1-daf7-59c4-be19-4d05b33c2086','Inocybe posterula','3bc66031-c722-56a4-b8ff-79195287704d','Inocybe posterul','91ae5579-ccad-406f-9a9d-6576ae6d4d1b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91b49536-371b-4022-9d2f-128c7f2a6b1f','','','b42eb371-91fd-5dca-84b7-f0f98013d0f5','Cucullia Shrank, 1802','Shrank, 1802',1802,0,'6df48ca6-e54d-5701-8c10-a52a8087381d','Cucullia','6df48ca6-e54d-5701-8c10-a52a8087381d','Cucullia','6df48ca6-e54d-5701-8c10-a52a8087381d','Cucullia','91b49536-371b-4022-9d2f-128c7f2a6b1f','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Cucullia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91ad1158-ccb3-4244-9698-e0b47fe3c58c','','','64e20c58-855e-57bb-b6df-0c99488c91e2','Prorocentrum micans Ehrenberg','Ehrenberg',0,0,'3f380235-c4ee-5a4b-b051-01572c815abd','Prorocentrum micans','3f380235-c4ee-5a4b-b051-01572c815abd','Prorocentrum micans','3f380235-c4ee-5a4b-b051-01572c815abd','Prorocentrum micans','91ad1158-ccb3-4244-9698-e0b47fe3c58c','Chromista|Myzozoa|Peridinea|Prorocentrida|Prorocentridae|Prorocentrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91b2e9b0-333e-4524-8968-8b09f2960ecb','','','ce86f10d-b795-5a75-a589-88fa0a0a3321','Hydrangea viburnoides','',0,0,'ce86f10d-b795-5a75-a589-88fa0a0a3321','Hydrangea viburnoides','ce86f10d-b795-5a75-a589-88fa0a0a3321','Hydrangea viburnoides','e4d7491f-bd95-5be2-acf4-68e5692e9f9c','Hydrangea uiburnoid','91b2e9b0-333e-4524-8968-8b09f2960ecb','Plantae|Tracheophyta|Magnoliopsida|Cornales|Hydrangeaceae|Hydrangea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91b57e9e-45f9-4ff7-a57c-1e2dbf69c286','','','0894f7d9-dbc9-5e6c-8804-3dcb949d3e60','Contacyphon brouni (Pic, 1913)','(Pic, 1913)',1913,0,'ac9b291e-7440-5f95-9669-70be418ab03f','Contacyphon brouni','ac9b291e-7440-5f95-9669-70be418ab03f','Contacyphon brouni','bfea962c-d67f-5a14-908f-9e0255bb1ef9','Contacyphon broun','91b57e9e-45f9-4ff7-a57c-1e2dbf69c286','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91b58f2a-ebd9-45a2-9274-0e5a7a3d2f90','','','6837444d-b9e3-52a3-a487-a9b532bc59a7','Pseudomonas cyclaminis Sawada et al., 2021','Sawada et al., 2021',2021,0,'4e77b572-33a5-57d1-8153-ec37d78db321','Pseudomonas cyclaminis','4e77b572-33a5-57d1-8153-ec37d78db321','Pseudomonas cyclaminis','0d7a17f0-0e2d-5013-890b-ff4361469547','Pseudomonas cyclamin','91b58f2a-ebd9-45a2-9274-0e5a7a3d2f90','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('91b8e61f-28f3-4f97-a46e-2c530a0acc10','','','8a2e8bb4-3161-50f2-a6eb-2ad0e9b1fcb8','Erechthias lychnopa Meyrick, 1927','Meyrick, 1927',1927,0,'a7013111-e481-57f3-872f-fb281d10329c','Erechthias lychnopa','a7013111-e481-57f3-872f-fb281d10329c','Erechthias lychnopa','65df17a2-df55-5ace-a1b0-a12b0f392f46','Erechthias lychnop','91b8e61f-28f3-4f97-a46e-2c530a0acc10','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Erechthias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91ba9a56-3446-4343-99c4-8c0617a0ed0c','','','f6715222-2d21-59a4-9587-74770136568c','Lasiobelonium species','',0,0,'c699e706-82e5-5f69-91b7-064535980008','Lasiobelonium','c699e706-82e5-5f69-91b7-064535980008','Lasiobelonium','c699e706-82e5-5f69-91b7-064535980008','Lasiobelonium','91ba9a56-3446-4343-99c4-8c0617a0ed0c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Solenopeziaceae|Lasiobelonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('91b6f394-5d3b-4582-ba49-d80ff9fe4972','','','bb9253c9-d0c5-5942-abb6-fbcd262d5379','Nesiocladius Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'3899e0f5-8202-5b89-a73d-bb96dbaf2521','Nesiocladius','3899e0f5-8202-5b89-a73d-bb96dbaf2521','Nesiocladius','3899e0f5-8202-5b89-a73d-bb96dbaf2521','Nesiocladius','91b6f394-5d3b-4582-ba49-d80ff9fe4972','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Nesiocladius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91c318be-9cfa-4d3b-a048-86e194e8e9ad','','','00d5e872-9bff-5a38-9359-503c82e3b117','Dimerina Theiss.','Theiss.',0,0,'cde11004-c47b-5114-8502-d592a3058f2a','Dimerina','cde11004-c47b-5114-8502-d592a3058f2a','Dimerina','cde11004-c47b-5114-8502-d592a3058f2a','Dimerina','91c318be-9cfa-4d3b-a048-86e194e8e9ad','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Dimerina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('91bfb3de-31de-43fc-ae62-447429f61963','','','7ffb5f6b-cfb4-56d1-8134-331fe6146578','Pertusaria paratropa Müll.Arg.','Müll.Arg.',0,0,'6e91621c-ff87-5e39-9057-31ef2b75ada3','Pertusaria paratropa','6e91621c-ff87-5e39-9057-31ef2b75ada3','Pertusaria paratropa','82cf60db-cd29-5783-9aed-3b6c54a0f0ec','Pertusaria paratrop','91bfb3de-31de-43fc-ae62-447429f61963','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91c61b5c-80c6-4ce6-b789-1b72a5660097','','','b5083bd8-db55-551e-9f96-7f85ff562fea','Nanosellini','',0,0,'b5083bd8-db55-551e-9f96-7f85ff562fea','Nanosellini','b5083bd8-db55-551e-9f96-7f85ff562fea','Nanosellini','b5083bd8-db55-551e-9f96-7f85ff562fea','Nanosellini','91c61b5c-80c6-4ce6-b789-1b72a5660097','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('91be4bf9-d1d5-4c9d-a391-e1a4c401d739','','','b8eb5035-36c6-5aaf-a007-8b6ff5e5692b','Sophora microphylla ''Goldilocks''','',0,0,'755bfe71-2672-56c2-900b-90a98abd9ae0','Sophora microphylla','755bfe71-2672-56c2-900b-90a98abd9ae0','Sophora microphylla','cc8b5ce4-5b02-5801-8c18-514142916c0d','Sophora microphyll','5d71ccf9-f9e4-427e-ab10-72f40560dc01','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('91c54254-6b61-4de5-bd39-083b0b83035d','','','a9b5e8d5-8b9e-5690-97f5-c72b4583b724','Percnodaimon micans (Hamilton, 1909)','(Hamilton, 1909)',1909,0,'0e5fb19b-23f1-5036-a292-781240a35a61','Percnodaimon micans','0e5fb19b-23f1-5036-a292-781240a35a61','Percnodaimon micans','0e5fb19b-23f1-5036-a292-781240a35a61','Percnodaimon micans','91c54254-6b61-4de5-bd39-083b0b83035d','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Percnodaimon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90a959b8-b949-49ec-b076-41b3fe692881','','','f8d8817c-b7f8-5209-945f-dbc78c1be106','Diomedea exulans Linnaeus, 1758','Linnaeus, 1758',1758,0,'5e18effa-a44c-546f-b600-532fbf4f65d5','Diomedea exulans','5e18effa-a44c-546f-b600-532fbf4f65d5','Diomedea exulans','5e18effa-a44c-546f-b600-532fbf4f65d5','Diomedea exulans','90a959b8-b949-49ec-b076-41b3fe692881','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90a8930c-3690-4305-ac97-697622b794ee','','','86564dc1-3363-5a79-948c-401cba6e670f','Pachyrhamma giganteum Richards, 1962','Richards, 1962',1962,0,'f354e066-03aa-50e7-aeb6-c900b1ff4dcf','Pachyrhamma giganteum','f354e066-03aa-50e7-aeb6-c900b1ff4dcf','Pachyrhamma giganteum','6bfad906-e887-5732-94da-72af2e534f60','Pachyrhamma gigante','90a8930c-3690-4305-ac97-697622b794ee','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pachyrhamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91c67291-f55a-4a95-81ca-dc27b17931bf','','','060290b9-3d8e-5927-8485-30e9af0e7eca','Sabatinca demissa Philpott, 1923','Philpott, 1923',1923,0,'c722c4ba-986c-5c62-8f43-49aef989a0cb','Sabatinca demissa','c722c4ba-986c-5c62-8f43-49aef989a0cb','Sabatinca demissa','32090443-7826-542c-b571-aac7d212dc9b','Sabatinca demiss','91c67291-f55a-4a95-81ca-dc27b17931bf','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90ab10b4-655c-4c5f-82af-55eb0a94e906','','','8df9ba21-847c-56c4-8214-3232e60f3bab','Viridictyna australis Forster, 1970','Forster, 1970',1970,0,'73233b5b-ed36-53be-b9a4-e34637ac5276','Viridictyna australis','73233b5b-ed36-53be-b9a4-e34637ac5276','Viridictyna australis','c3d9bb00-20da-572b-b011-4db4c641354f','Viridictyna austral','90ab10b4-655c-4c5f-82af-55eb0a94e906','Animalia|Arthropoda|Arachnida|Araneae|Dictynidae|Viridictyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90ab9057-aab7-490f-8c0a-d69494e4cc3e','','','ef4b2ce1-e434-5b00-a8a9-5684c49015ef','Baeomyces absolutus Tuck.','Tuck.',0,0,'02256f00-4746-5244-8417-39aa451b6c7f','Baeomyces absolutus','02256f00-4746-5244-8417-39aa451b6c7f','Baeomyces absolutus','627dac84-9658-588a-a8f2-a8af0d64d1ba','Baeomyces absolut','f590e326-3f04-4b7a-bf14-574d0cfee928','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Baeomycetaceae|Baeomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90aaf8ce-1582-4b45-8b3e-a737baa47e6c','','','69275935-1205-5e1c-908a-052afac3138d','Pseudopeziza populi-albae Kleb.','Kleb.',0,0,'366735d8-99b4-5255-aeb0-5f3b9fbb32cf','Pseudopeziza populi-albae','366735d8-99b4-5255-aeb0-5f3b9fbb32cf','Pseudopeziza populi-albae','ef4f80b3-5746-569f-9dc5-9d68411a8264','Pseudopeziza populi-alb','5ce324ca-8229-4198-b3f9-4d7ee9d75fc4','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Pseudopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90ad94b7-fee7-40bd-bbde-d1301061e330','','','1d29915f-865e-5d30-a7be-b7322702050a','Geranium rubricum Heenan & Courtney','Heenan & Courtney',0,0,'e2157b8c-828f-5a9b-964d-4cf74081f68b','Geranium rubricum','e2157b8c-828f-5a9b-964d-4cf74081f68b','Geranium rubricum','dd8bef44-c6c1-53d8-ba2e-2933df8371b2','Geranium rubric','90ad94b7-fee7-40bd-bbde-d1301061e330','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90b2a719-0aa1-44f0-b35c-214e2d8b49d8','','','b90a999e-344a-551c-92b4-6df25d6362de','Claytonia australasica var. sessiliflora G.Simpson','G.Simpson',0,0,'bede52e5-f325-582d-bab4-3ebd68fda166','Claytonia australasica sessiliflora','23eaf78e-6816-53df-b44a-df70e7c92d4f','Claytonia australasica var. sessiliflora','d1471127-08cd-57bc-a8a9-5aa52866e4e7','Claytonia australasic sessiliflor','410a3312-9256-4011-9827-c2f021ba37b4','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Claytonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('90b5f6a7-8f8c-424f-af63-0b69d3a1e686','','','578d32c2-dff3-595b-bcf1-34e2d84db460','Centriscops humerosus (Richardson, 1846)','(Richardson, 1846)',1846,0,'d8a7c518-3afa-557a-923b-649538d25547','Centriscops humerosus','d8a7c518-3afa-557a-923b-649538d25547','Centriscops humerosus','c63a742f-1f9d-5c8c-8f50-95ef189ab1ca','Centriscops humeros','90b5f6a7-8f8c-424f-af63-0b69d3a1e686','Animalia|Chordata|Actinopterygii|Gasterosteiformes|Macroramphosidae|Centriscops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90bc6a60-467d-454d-9991-06e739b6b469','','','93636c59-10b7-5dd4-a2ea-ccdfbe5176ee','Phormium tenax ''Waihirere''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','90bc6a60-467d-454d-9991-06e739b6b469','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('90bacc5e-7e8f-43f5-b3ce-687e94fbca0b','','','bea43e6b-2207-514c-a356-cdb0e17230b5','Coccidoctonus','',0,0,'bea43e6b-2207-514c-a356-cdb0e17230b5','Coccidoctonus','bea43e6b-2207-514c-a356-cdb0e17230b5','Coccidoctonus','bea43e6b-2207-514c-a356-cdb0e17230b5','Coccidoctonus','90bacc5e-7e8f-43f5-b3ce-687e94fbca0b','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Coccidoctonus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('90bdb256-4b35-4741-a685-66632d0f4348','','','218cf35c-6a0d-52b1-8db2-48f1733a6c7f','Agaricus nitidus Pers.','Pers.',0,0,'88f650cd-57c6-55e3-a035-6968e2e21681','Agaricus nitidus','88f650cd-57c6-55e3-a035-6968e2e21681','Agaricus nitidus','f4e69f6d-fd3d-59d1-b855-9b1375f39e46','Agaricus nitid','8497fc9d-981b-40fd-a9db-9f664590242c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90be34b2-e464-428a-8c7e-80d96639479f','','','195dd9ab-93a3-526d-846d-662fcda0b55e','Cladosporium inaequiseptatum Matsush.','Matsush.',0,0,'19d8b64f-7a46-56d6-984c-b14ada32c9d2','Cladosporium inaequiseptatum','19d8b64f-7a46-56d6-984c-b14ada32c9d2','Cladosporium inaequiseptatum','248746b7-5701-5f37-8a3a-debd7b1850fd','Cladosporium inaequiseptat','11ba41e5-f01b-4363-8493-870165d8db4f','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90bf4c9e-1111-46fd-b80d-d296a3fa337a','','','21436e62-9ec2-5207-8294-9acc7ca4dacb','Amandinea otagensis (Zahlbr.) Blaha, H.Mayrhofer & Elix','(Zahlbr.) Blaha, H.Mayrhofer & Elix',0,0,'df77cd47-6773-5b55-89f5-0a955634c93f','Amandinea otagensis','df77cd47-6773-5b55-89f5-0a955634c93f','Amandinea otagensis','99f3d2c1-cd38-5a32-aca6-406d6b8332e4','Amandinea otagens','90bf4c9e-1111-46fd-b80d-d296a3fa337a','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90c87a78-7202-4fe9-a66a-138df6bec6c4','','','9641d376-dd92-5cbe-8e51-3ccebb5f268e','Chondracanthus chapmanii (Hook.f. & Harv.) Fredericq','(Hook.f. & Harv.) Fredericq',0,0,'6a5a032d-5cc7-5db4-8213-c13983665969','Chondracanthus chapmanii','6a5a032d-5cc7-5db4-8213-c13983665969','Chondracanthus chapmanii','02bee5f9-8d8a-5518-aaf8-23f9771e1b31','Chondracanthus chapman','90c87a78-7202-4fe9-a66a-138df6bec6c4','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Gigartinaceae|Chondracanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90c7bad5-b4c7-4216-a801-7986bb662dff','','','0771e5c4-9184-5cdb-8117-2095339370d6','Hypericum involutum (Labill.) Choisy','(Labill.) Choisy',0,0,'4e35b744-b99d-50e4-abdc-d41be02eccf5','Hypericum involutum','4e35b744-b99d-50e4-abdc-d41be02eccf5','Hypericum involutum','7f78e9f7-ecf2-5cd3-b5cd-b42a9c477d39','Hypericum inuolut','90c7bad5-b4c7-4216-a801-7986bb662dff','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90d16c05-261e-4132-a8ed-926f07d70ec4','','','c454fe67-de7a-56c4-a7f6-69a3608ed27d','Gnaphalium purpureum var. spicatum Klatt','Klatt',0,0,'a112f860-ee9b-57b0-8853-d11104dc266e','Gnaphalium purpureum spicatum','f8a2d82b-122e-553a-ad2a-ac5294c13ed1','Gnaphalium purpureum var. spicatum','654a35a2-665c-5f17-bb2a-5704e9e9b884','Gnaphalium purpure spicat','3b0d73a1-714a-4089-81fc-83495e4fea2c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('90cc9a56-45e3-4a68-8bba-88b8963ffa08','','','26f89d8f-34d3-50bb-a67a-67914816fcae','Zolus kauriensis Larochelle & Larivière, 2017','Larochelle & Larivière, 2017',2017,0,'047b5d67-206c-53aa-9be7-252ba0ea68fb','Zolus kauriensis','047b5d67-206c-53aa-9be7-252ba0ea68fb','Zolus kauriensis','b60d565a-390f-5e74-a87d-40028699c523','Zolus kauriens','90cc9a56-45e3-4a68-8bba-88b8963ffa08','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90cdb3d4-9e85-491a-92f2-aef5aa0059d8','','','69c65e42-4abd-53ba-8283-6d41af5f84df','Tetramesa','',0,0,'69c65e42-4abd-53ba-8283-6d41af5f84df','Tetramesa','69c65e42-4abd-53ba-8283-6d41af5f84df','Tetramesa','69c65e42-4abd-53ba-8283-6d41af5f84df','Tetramesa','90cdb3d4-9e85-491a-92f2-aef5aa0059d8','Animalia|Arthropoda|Insecta|Hymenoptera|Eurytomidae|Tetramesa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('90cba314-60ec-4cc5-81d9-c43006173887','','','1231929e-e3d4-5550-88e9-e9cb5aba2427','Lepidium makateanum Sykes','Sykes',0,0,'2b8fe3c3-fba0-5941-872a-f6ecd8c2ef05','Lepidium makateanum','2b8fe3c3-fba0-5941-872a-f6ecd8c2ef05','Lepidium makateanum','b3973cba-177a-5c36-af83-dac95bfd57a0','Lepidium makatean','90cba314-60ec-4cc5-81d9-c43006173887','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90d3168e-30f4-4e96-b6bd-260af39ccb7d','','','2627a4b9-700e-51e3-a6d6-67d78c6544a3','Dontuzia L.D. Gómez','L.D. Gómez',0,0,'d79de2ba-8f13-577d-8cd7-44d711841b70','Dontuzia','d79de2ba-8f13-577d-8cd7-44d711841b70','Dontuzia','d79de2ba-8f13-577d-8cd7-44d711841b70','Dontuzia','90d3168e-30f4-4e96-b6bd-260af39ccb7d','Fungi|Ascomycota||||Dontuzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('90d4a600-2fa6-4b01-9c3a-3ffed94a7504','','','cd4afc83-8dfc-51fa-af83-83c460166bfc','Phaeocollybia festiva (Fr.) R. Heim','(Fr.) R. Heim',0,0,'f4292d05-52e7-57cf-8298-d41de4e7d623','Phaeocollybia festiva','f4292d05-52e7-57cf-8298-d41de4e7d623','Phaeocollybia festiva','6074cba4-3de8-5ade-944a-a4775d04958f','Phaeocollybia festiu','90d4a600-2fa6-4b01-9c3a-3ffed94a7504','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Phaeocollybia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90d483e2-9c7a-44c5-b9a8-6f72468361e6','','','e8a9dade-f4cb-5b7f-9efc-e2be31335e49','Thaumatophyllum speciosum (Schott ex Endl.) Sakur., Calazans & Mayo','(Schott ex Endl.) Sakur., Calazans & Mayo',0,0,'803d0a91-85c8-57ed-8ba9-b268e6a57e9f','Thaumatophyllum speciosum','803d0a91-85c8-57ed-8ba9-b268e6a57e9f','Thaumatophyllum speciosum','c3e63c93-8cd8-589f-872b-1b3a1b09b40f','Thaumatophyllum specios','90d483e2-9c7a-44c5-b9a8-6f72468361e6','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Thaumatophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('90d4846e-5827-44d2-8ecc-e931fd7c5b18','','','0ab67ee0-1c19-5e73-adcb-90cd95149ddf','Pseudofusidium Deighton','Deighton',0,0,'88d5e991-51c2-56cd-b291-5d97c8667d04','Pseudofusidium','88d5e991-51c2-56cd-b291-5d97c8667d04','Pseudofusidium','88d5e991-51c2-56cd-b291-5d97c8667d04','Pseudofusidium','2ea3f547-393c-45ec-a689-5af21e8d6a05','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Pseudofusidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('90da78b6-f6a6-4984-80c1-08145582e0b8','','','b91ea9b1-bcde-5ce9-8317-4bda9a68f8d8','Verrucaria hydrela Ach.','Ach.',0,0,'fbbff178-3929-551e-92d0-0b07be36bd5d','Verrucaria hydrela','fbbff178-3929-551e-92d0-0b07be36bd5d','Verrucaria hydrela','0aa1a1d4-a801-5a0d-a45c-adacf4cfe697','Verrucaria hydrel','90da78b6-f6a6-4984-80c1-08145582e0b8','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90df4fcb-b054-44c8-b621-1e92602e71ce','','','cc7bcb2f-1123-5173-a729-86f274acf740','Uromyces aconiti-lycoctoni G. Winter','G. Winter',0,0,'e0e663ba-ebe9-519c-be47-5399578282fa','Uromyces aconiti-lycoctoni','e0e663ba-ebe9-519c-be47-5399578282fa','Uromyces aconiti-lycoctoni','cef44f24-0a48-5244-acf2-ca3ab533d2b1','Uromyces aconiti-lycocton','f2b59cfc-348c-4f4b-8769-3bf42fe2caca','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90dda4cd-6fbe-4028-afaf-ad34bff70319','','','0b8a0a0f-7be2-5b3e-9198-7d581fb9dfa2','Uredo eupatoriorum Mayor','Mayor',0,0,'f5356f07-6dbc-5d40-bb74-560e9b40d3c6','Uredo eupatoriorum','f5356f07-6dbc-5d40-bb74-560e9b40d3c6','Uredo eupatoriorum','120b3412-cfdd-5bdb-a78c-60e02b1e42de','Uredo eupatorior','90dda4cd-6fbe-4028-afaf-ad34bff70319','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90dd692e-9761-47e9-8159-895b4ccca578','','','d612ca77-aa37-5575-b3b1-d90e5ea5a53d','Amplectopus latulus Broun, 1893','Broun, 1893',1893,0,'41fa323a-243a-562f-b925-30e3d7298241','Amplectopus latulus','41fa323a-243a-562f-b925-30e3d7298241','Amplectopus latulus','c9ad406f-cac6-5322-b81d-5cfa7ac5de74','Amplectopus latul','90dd692e-9761-47e9-8159-895b4ccca578','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Amplectopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90e15c8a-c2f3-4b8c-b394-1e7bf43a5a34','','','adc7db11-3c3b-501c-be63-c3dc33af90e2','Mollisia obscura (Rehm) Baral & Gminder','(Rehm) Baral & Gminder',0,0,'60d2bf50-bc80-5be0-8874-c13df5244116','Mollisia obscura','60d2bf50-bc80-5be0-8874-c13df5244116','Mollisia obscura','712b6b1d-1156-5aae-8cd0-92f60b8cb64e','Mollisia obscur','90e15c8a-c2f3-4b8c-b394-1e7bf43a5a34','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90e3ee9e-9f7a-482c-a623-ced1d306016b','','','47d52cf6-ec85-55a0-bb78-3e9635f35307','Geometridae Leach, 1815','Leach, 1815',1815,0,'f25e17d5-5bf3-518f-a127-6ee4bbe07f70','Geometridae','f25e17d5-5bf3-518f-a127-6ee4bbe07f70','Geometridae','f25e17d5-5bf3-518f-a127-6ee4bbe07f70','Geometridae','90e3ee9e-9f7a-482c-a623-ced1d306016b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('90e89c74-0c2a-441b-a0ac-12a7a1914617','','','9e7bb270-c0c4-538f-b16a-a1b79e1f8b79','Staurastrum rosei var. stemmatum Scott & Prescott','Scott & Prescott',0,0,'cc828778-3878-56dd-b84f-89fa583fc5b3','Staurastrum rosei stemmatum','9628216c-9018-5749-8456-04c019b544ea','Staurastrum rosei var. stemmatum','14e6a9d5-20b7-53b4-ab20-bd8ad8c33097','Staurastrum rose stemmat','90e89c74-0c2a-441b-a0ac-12a7a1914617','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('90ec7516-98ef-462f-8aa2-0de2e4241637','','','dcdff5df-4d18-5209-acaf-d7da5983fe47','Bembidion brullei Gemminger & Harold, 1868','Gemminger & Harold, 1868',1868,0,'645534e4-dce1-53f8-8853-e81e9ea59238','Bembidion brullei','645534e4-dce1-53f8-8853-e81e9ea59238','Bembidion brullei','b7ac7c16-2378-590b-bc42-4e4bbbb83df6','Bembidion brulle','01055a4b-e085-41de-8e9b-2b3aba1f8bbd','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90e7a34a-d2b5-47e8-8594-3ae4802b04bf','','','296b85f8-6992-5692-82a1-dd45510920be','Gackstroemia alpina R.M.Schust.','R.M.Schust.',0,0,'cbc9ebe6-4681-500e-a545-539adec55678','Gackstroemia alpina','cbc9ebe6-4681-500e-a545-539adec55678','Gackstroemia alpina','8dabc6e3-83bb-5470-bfe7-e72f2f8a79a9','Gackstroemia alpin','90e7a34a-d2b5-47e8-8594-3ae4802b04bf','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidolaenaceae|Gackstroemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90ea82b2-c866-40d7-95b6-7c95b7bc2a10','','','700e6a6e-8b67-50e2-a4d3-61a189246143','Staurodesmus pterosporum (P.M. Lundell) Bourr.','(P.M. Lundell) Bourr.',0,0,'2265e5b2-def5-5769-9a6c-23851c4b32b7','Staurodesmus pterosporum','2265e5b2-def5-5769-9a6c-23851c4b32b7','Staurodesmus pterosporum','8c434afe-cc73-5c78-bab0-a2afdf8497b0','Staurodesmus pterospor','90ea82b2-c866-40d7-95b6-7c95b7bc2a10','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90ecd553-f1e2-4f75-895b-11862f99accd','','','d1886a98-2b57-52d2-b772-002e14e8bc25','Edwardsia grandiflora var. microphylla (Aiton) Hook.f.','(Aiton) Hook.f.',0,0,'71c15b12-6cdd-5380-9cbc-883f0d395f45','Edwardsia grandiflora microphylla','b860a9e8-c0f9-50fc-9fff-0a43aa233362','Edwardsia grandiflora var. microphylla','c0cff0e3-3965-5a0e-9a7c-a327b5f7d6f1','Edwardsia grandiflor microphyll','2cc8ec29-167e-4c73-a77c-2e4b68fea498','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Edwardsia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('90f08119-8056-4d6b-b96b-8311ac0ec309','','','38318a58-d62f-5c23-8afc-bd992c1cc342','Siphonethus species','',0,0,'48715705-4438-56a6-b337-832734a87f1b','Siphonethus','48715705-4438-56a6-b337-832734a87f1b','Siphonethus','48715705-4438-56a6-b337-832734a87f1b','Siphonethus','90f08119-8056-4d6b-b96b-8311ac0ec309','Animalia|Arthropoda|Diplopoda|Polyzoniida|Polyzoniidae|Siphonethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('875e5bae-a57b-4922-979d-f82be1855eb0','','','ff6f5ec4-76d5-595a-a022-86b2abc71940','Malajczukia Trappe & Castellano','Trappe & Castellano',0,0,'a5b87f76-8a29-583d-8f88-4022b178386e','Malajczukia','a5b87f76-8a29-583d-8f88-4022b178386e','Malajczukia','a5b87f76-8a29-583d-8f88-4022b178386e','Malajczukia','875e5bae-a57b-4922-979d-f82be1855eb0','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Mesophelliaceae|Malajczukia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('90eefb2f-b003-4380-a949-d7486c2d15f4','','','e4e05adc-4674-5cdf-9d54-a3adfa13c0ac','Cyperus ustulatus A.Rich.','A.Rich.',0,0,'daeaa961-b84d-5622-b3dc-5fc5d75b6282','Cyperus ustulatus','daeaa961-b84d-5622-b3dc-5fc5d75b6282','Cyperus ustulatus','be53103d-dfd9-53fe-bf84-247d6bf30a75','Cyperus ustulat','90eefb2f-b003-4380-a949-d7486c2d15f4','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cyperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('876575cf-467f-4569-835c-6765dd82928d','','','e9951628-c071-5944-836f-8e7a8e2385b5','Grypotheca horningae Dugdale, 1987','Dugdale, 1987',1987,0,'e2f5c777-078d-5c8a-82a6-cbfa337e4a8d','Grypotheca horningae','e2f5c777-078d-5c8a-82a6-cbfa337e4a8d','Grypotheca horningae','459acc62-0822-5a1c-b7f4-c87f5e888a9f','Grypotheca horning','876575cf-467f-4569-835c-6765dd82928d','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Grypotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('876165ee-530b-4393-bb6a-d374e2bff477','','','40ceb1e6-1e16-5b1a-8ff7-61ba24bfcb50','Acaraptera completa Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'19cee4f7-12e6-559c-b08e-e000a22310ff','Acaraptera completa','19cee4f7-12e6-559c-b08e-e000a22310ff','Acaraptera completa','7b3cb79b-0103-52ed-ac48-0773af0a25a2','Acaraptera complet','d03b2308-835f-4315-88d8-6964682311e7','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Acaraptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('876967a0-5875-4a49-b7b1-733092fc38e0','','','6d515a7c-647f-5dab-88f7-2287d8dd7067','Peniticus robustus Broun, 1880','Broun, 1880',1880,0,'0b7c7c05-d162-5321-a2b7-c6138f1252d5','Peniticus robustus','0b7c7c05-d162-5321-a2b7-c6138f1252d5','Peniticus robustus','1a4b1fa1-6a05-5495-a0e6-cf3b324f219d','Peniticus robust','876967a0-5875-4a49-b7b1-733092fc38e0','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Peniticus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8768460c-57f0-4e8d-94a8-b47f35c01dcf','','','4e21d9fc-2beb-5bf2-836c-6b8af572d205','Eimeria maxima Tyzzer, 1929','Tyzzer, 1929',1929,0,'9bec5024-4a6c-5fb2-9c57-1a49a50b6d3b','Eimeria maxima','9bec5024-4a6c-5fb2-9c57-1a49a50b6d3b','Eimeria maxima','5c7b26da-2674-5047-93bb-6422a643aa23','Eimeria maxim','8768460c-57f0-4e8d-94a8-b47f35c01dcf','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87703105-2139-4387-8c9a-0a32d889cd41','','','efcaab41-1d8b-5240-b0e0-242b355b0d8a','Aspergillus amstelodami (L. Mangin) Thom & Church','(L. Mangin) Thom & Church',0,0,'cdd37b84-9b69-5b42-9150-5e72c37fed4d','Aspergillus amstelodami','cdd37b84-9b69-5b42-9150-5e72c37fed4d','Aspergillus amstelodami','d4fe07e1-88c6-552c-bcf5-b9473a638688','Aspergillus amstelodam','87703105-2139-4387-8c9a-0a32d889cd41','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('876fb654-118c-452a-9c16-3a4243881199','','','af61e830-cc68-5f88-b77c-803377bb7363','Physarum clavus Alb. & Schwein.','Alb. & Schwein.',0,0,'d9af1892-abfd-535f-a389-14f93fc1d254','Physarum clavus','d9af1892-abfd-535f-a389-14f93fc1d254','Physarum clavus','cabac2c6-b20f-52d5-bdde-b2f73c64c548','Physarum clau','96fbef06-766d-4a69-b8b5-2ed06c9ba495','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87704635-ce70-47ce-a788-65e18865e77e','','','e7eba484-5b21-5d40-a3c9-7d46e955d22d','Mycophila','',0,0,'e7eba484-5b21-5d40-a3c9-7d46e955d22d','Mycophila','e7eba484-5b21-5d40-a3c9-7d46e955d22d','Mycophila','e7eba484-5b21-5d40-a3c9-7d46e955d22d','Mycophila','87704635-ce70-47ce-a788-65e18865e77e','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Mycophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('87768817-86ac-43c6-afa3-90f6e54cfb59','','','41d3421b-92f9-570a-ab1e-191f9b68eb73','Ourisia caespitosa Hook.f.','Hook.f.',0,0,'5826b843-c8e8-56bc-a221-f42b2f339b6b','Ourisia caespitosa','5826b843-c8e8-56bc-a221-f42b2f339b6b','Ourisia caespitosa','7025a4e8-e708-5ad1-9875-cdbe5a0ec60a','Ourisia caespitos','87768817-86ac-43c6-afa3-90f6e54cfb59','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87750421-59d9-42bd-8326-753921c072c4','','','af6c3d93-3241-5782-9e77-629b12150a34','Aspergillus botucatensis Y. Horie, Miyaji & Nishim.','Y. Horie, Miyaji & Nishim.',0,0,'41f9b3ce-8bb9-59ce-afc2-92879ee39c34','Aspergillus botucatensis','41f9b3ce-8bb9-59ce-afc2-92879ee39c34','Aspergillus botucatensis','5dc6ede0-c5ae-5cba-af8d-55d503168fee','Aspergillus botucatens','87750421-59d9-42bd-8326-753921c072c4','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8774adc5-d034-44b5-bed9-a09b2be248a2','','','b88e9084-3829-540c-bf01-c32aa883ebb0','Halormus Eyles & Schuh, 2003','Eyles & Schuh, 2003',2003,0,'dd4f6e09-a0c9-51aa-a684-8ba0b898dc25','Halormus','dd4f6e09-a0c9-51aa-a684-8ba0b898dc25','Halormus','dd4f6e09-a0c9-51aa-a684-8ba0b898dc25','Halormus','8774adc5-d034-44b5-bed9-a09b2be248a2','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Halormus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('877bbca4-f91c-4014-89ed-9562dfcb7f64','','','74479a04-d46b-521a-b4dd-270751a01b91','Ophiotheca Curr.','Curr.',0,0,'4ebb76e4-51bf-58c1-bb67-f6019f87847d','Ophiotheca','4ebb76e4-51bf-58c1-bb67-f6019f87847d','Ophiotheca','4ebb76e4-51bf-58c1-bb67-f6019f87847d','Ophiotheca','575a8fcf-4c68-4047-9330-b1557b5f35de','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Ophiotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8777e911-be71-464a-a002-78498e9e9532','','','d90d3eb4-263b-506e-ae67-15380c1b273e','Chilodonella uncinata (Ehrenberg, 1838)','(Ehrenberg, 1838)',1838,0,'9ed0c9f3-ee81-5c92-93a3-a86d1a173856','Chilodonella uncinata','9ed0c9f3-ee81-5c92-93a3-a86d1a173856','Chilodonella uncinata','6d4f298a-99b5-5d6c-afe8-4dfdd491b747','Chilodonella uncinat','8777e911-be71-464a-a002-78498e9e9532','Chromista|Ciliophora|Phyllopharyngea|Chlamydodontida|Chilodonellidae|Chilodonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('877eb8bd-3f20-4458-ac43-2adff14162ea','','','b91d9558-73da-560b-8b6c-c806d94693c8','Phidolopora avicularis (MacGillivray, 1883)','(MacGillivray, 1883)',1883,0,'d17b3e9a-5325-5d78-89c4-f38762771145','Phidolopora avicularis','d17b3e9a-5325-5d78-89c4-f38762771145','Phidolopora avicularis','d3e94050-3062-5f7e-99f5-518930114db5','Phidolopora auicular','877eb8bd-3f20-4458-ac43-2adff14162ea','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Phidolopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('877eb678-5d37-4da5-a035-a8a86198b66f','','','4160d644-3753-5524-8ae1-1b4e7eefc577','Trogoderma granarium Everts, 1898','Everts, 1898',1898,0,'e9ca6070-9179-53ec-94b5-fd8d3e52ab2f','Trogoderma granarium','e9ca6070-9179-53ec-94b5-fd8d3e52ab2f','Trogoderma granarium','f1ababd3-d8bf-50cb-9bbe-07bd2d420223','Trogoderma granari','877eb678-5d37-4da5-a035-a8a86198b66f','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Trogoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('877f31f6-b148-41fa-a936-cddb9b13ec4a','','','c0b964a9-973a-5a76-bc3c-cffa7ec2b62d','Pyrenula thelemorpha Tuck.','Tuck.',0,0,'008bfa1a-40d4-509e-ad7c-49534daef841','Pyrenula thelemorpha','008bfa1a-40d4-509e-ad7c-49534daef841','Pyrenula thelemorpha','6a5584a5-4246-59e4-8995-595f5cc92932','Pyrenula thelemorph','877f31f6-b148-41fa-a936-cddb9b13ec4a','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8782522a-76e0-43bc-96a1-bee69c08512b','','','591b9829-e200-5724-9409-113a952d3c2d','Ophrys L.','L.',0,0,'5f9d0867-725a-566d-ac1f-8316ad67427c','Ophrys','5f9d0867-725a-566d-ac1f-8316ad67427c','Ophrys','5f9d0867-725a-566d-ac1f-8316ad67427c','Ophrys','8782522a-76e0-43bc-96a1-bee69c08512b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Ophrys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('877ed876-ef46-48db-b98a-e6b686863d0d','','','c59cf167-2d50-5687-86b2-edad5787a126','Picea alcoquiana (Veitch ex Lindl.) Carrière','(Veitch ex Lindl.) Carrière',0,0,'4580b522-4ef2-5456-83b2-93f5c8cb5e82','Picea alcoquiana','4580b522-4ef2-5456-83b2-93f5c8cb5e82','Picea alcoquiana','3ccccef8-9709-5155-be97-94eddce4d35f','Picea alcoquian','877ed876-ef46-48db-b98a-e6b686863d0d','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Picea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('87888e9c-53c9-463f-8d66-50bf89f496e5','','','5e50d77f-a0a5-5b60-a5ba-d0a1be665bb5','Trichodectes subg. Trichodectes','',0,0,'c1b18660-cb29-58b0-92a4-8617cd25129e','Trichodectes','dbeced95-1aa2-5535-9a88-9b82c8377e38','Trichodectes subgen. Trichodectes','c1b18660-cb29-58b0-92a4-8617cd25129e','Trichodectes','87888e9c-53c9-463f-8d66-50bf89f496e5','Animalia|Arthropoda|Insecta|Phthiraptera|Trichodectidae|Trichodectes','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('878a46ef-7e36-428a-b7dd-a7bac9c95791','','','57b81aa2-4a42-51a3-8deb-bad82805796e','Heydrichia','',0,0,'57b81aa2-4a42-51a3-8deb-bad82805796e','Heydrichia','57b81aa2-4a42-51a3-8deb-bad82805796e','Heydrichia','57b81aa2-4a42-51a3-8deb-bad82805796e','Heydrichia','878a46ef-7e36-428a-b7dd-a7bac9c95791','Plantae|Rhodophyta|Florideophyceae|Sporolithales|Sporolithaceae|Heydrichia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('87867e6e-d48f-4c08-9245-809be8234f3a','','','76e38ee5-3b73-54cc-86c9-de00c4f74436','Pimelea oreophila subsp. lepta C.J.Burrows','C.J.Burrows',0,0,'41f640b9-ae7f-5546-a297-d4b413545e18','Pimelea oreophila lepta','32551b4d-1525-5c54-94ec-a38264835934','Pimelea oreophila subsp. lepta','009dac12-cda9-51ba-a3a0-73b74f609294','Pimelea oreophil lept','87867e6e-d48f-4c08-9245-809be8234f3a','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('878739fa-44db-40e6-a9f1-ec626b076ef2','','','4c1e0670-58ff-5a73-91f1-6efee2005c14','Mycophila Felt, 1911','Felt, 1911',1911,0,'e7eba484-5b21-5d40-a3c9-7d46e955d22d','Mycophila','e7eba484-5b21-5d40-a3c9-7d46e955d22d','Mycophila','e7eba484-5b21-5d40-a3c9-7d46e955d22d','Mycophila','878739fa-44db-40e6-a9f1-ec626b076ef2','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Mycophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8792c1d4-28b6-43a9-8672-8c39fc68aa91','','','14593e69-f68b-5fb1-bb87-b0da7c4b9a3d','Neidium sacoense Reimer','Reimer',0,0,'d191e868-8a61-5bec-afd3-e5ee3953f8bc','Neidium sacoense','d191e868-8a61-5bec-afd3-e5ee3953f8bc','Neidium sacoense','974141b9-661f-56b7-a619-bcf9f6e8ce99','Neidium sacoens','8792c1d4-28b6-43a9-8672-8c39fc68aa91','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Neidiaceae|Neidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('878a6d77-d0ba-4324-97cf-d7ab4f4b4409','','','f0572e46-05b4-50a0-9332-f76c671ee9c5','Peziza persoonii Moug. ex Pers.','Moug. ex Pers.',0,0,'cfbb2702-f354-5530-a7cb-efffcae10b6d','Peziza persoonii','cfbb2702-f354-5530-a7cb-efffcae10b6d','Peziza persoonii','29f40a44-4a33-57da-bb6c-374e1f452d32','Peziza persoon','8a5c6dda-cd93-4421-aad3-1b56fc1f3efb','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('878f9465-bcae-4908-be96-ad35c9280a4b','','','d3221333-cf85-5959-be8f-fb37387cc74c','Chaetomium dolichotrichum L.M. Ames','L.M. Ames',0,0,'7968ed9a-6844-5366-9140-03240b0fbaa3','Chaetomium dolichotrichum','7968ed9a-6844-5366-9140-03240b0fbaa3','Chaetomium dolichotrichum','047b22bf-ee06-5022-b76e-cf375a4724c8','Chaetomium dolichotrich','ec7d7987-34c1-4787-a72c-e8bf868d19f1','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Chaetomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87984f61-a211-413e-88c1-0d5516400df8','','','b3599840-2128-545f-9934-711cf60ab5ef','Ornithomya variegata Bigot, 1885','Bigot, 1885',1885,0,'50f9272b-11a3-54dd-897b-24420e33a3e2','Ornithomya variegata','50f9272b-11a3-54dd-897b-24420e33a3e2','Ornithomya variegata','a14a954e-ab17-5887-800f-1659e55cc6bd','Ornithomya uariegat','87984f61-a211-413e-88c1-0d5516400df8','Animalia|Arthropoda|Insecta|Diptera|Hippoboscidae|Ornithomya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('879acd32-c563-49a3-bd54-41ccb8ec9003','','','8b25aead-1f7c-5f83-813d-c55650ba82d2','Satchmopsis B. Sutton & Hodges','B. Sutton & Hodges',0,0,'35a2b47f-5c0a-571f-b8f9-d61c8f98a311','Satchmopsis','35a2b47f-5c0a-571f-b8f9-d61c8f98a311','Satchmopsis','35a2b47f-5c0a-571f-b8f9-d61c8f98a311','Satchmopsis','879acd32-c563-49a3-bd54-41ccb8ec9003','Fungi|Ascomycota|Leotiomycetes|Leotiales|Cochlearomycetaceae|Satchmopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('87986562-d312-4d4d-8fc2-9a64c25a0478','','','c5858427-6531-5ad1-9c3c-73e80b1622ed','Chaetochalara B. Sutton & Piroz.','B. Sutton & Piroz.',0,0,'96d6563c-fa44-5792-b7f3-dd5a7688ff33','Chaetochalara','96d6563c-fa44-5792-b7f3-dd5a7688ff33','Chaetochalara','96d6563c-fa44-5792-b7f3-dd5a7688ff33','Chaetochalara','0761d2a9-db6c-4558-94e7-5a93d9ed7dd1','Fungi|Ascomycota||||Chaetochalara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8798c5a6-621e-44e4-9d66-e7ab176983d7','','','31d1b5ee-541f-5867-a58a-c4b3ce2952a1','Cotula minor (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'62d40f5a-d870-5684-9fc4-ef816de85d92','Cotula minor','62d40f5a-d870-5684-9fc4-ef816de85d92','Cotula minor','62d40f5a-d870-5684-9fc4-ef816de85d92','Cotula minor','d635417d-1a83-4c61-b20a-ae64820af9d8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('879e9858-79e4-42fc-b8cb-590e7ec89a5e','','','3b889055-c95c-5e3a-abe3-c882c9f4c965','Gen. nov. 3 species 1 Kah0204/47','',0,0,'','','','','','','879e9858-79e4-42fc-b8cb-590e7ec89a5e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Gen. nov. 3','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('879afd74-0227-4eba-a9bb-4c0c9e173398','','','7e6bc9f3-7084-5839-a337-5c7005a2a3cc','Plenodomus ruttneri Petr.','Petr.',0,0,'8445f532-8cd1-5b6f-88a1-931e0a25f936','Plenodomus ruttneri','8445f532-8cd1-5b6f-88a1-931e0a25f936','Plenodomus ruttneri','5857c375-7a2c-57eb-a3cd-d52e92c91ef1','Plenodomus ruttner','879afd74-0227-4eba-a9bb-4c0c9e173398','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Plenodomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b6bd256-a4e3-45d4-94ad-011cda040141','','','06c0799e-73fc-575e-b87e-de3645d7542c','Achnanthes conspicua Mayer','Mayer',0,0,'ac20a3e3-2bc9-5da1-a670-90b77b7db8e5','Achnanthes conspicua','ac20a3e3-2bc9-5da1-a670-90b77b7db8e5','Achnanthes conspicua','b3c1394f-5b92-5995-8750-d9bdcbe5a63f','Achnanthes conspicu','8b6bd256-a4e3-45d4-94ad-011cda040141','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b6d965a-a243-4916-a69a-412b2ab33a3e','','','359acaa6-a4f7-515c-b09c-3178173dca16','Apricot chlorotic leaf mottle','',0,0,'359acaa6-a4f7-515c-b09c-3178173dca16','Apricot chlorotic leaf mottle','359acaa6-a4f7-515c-b09c-3178173dca16','Apricot chlorotic leaf mottle','da6ca935-91c2-5967-bcd2-1a711c151171','Apricot chlorotic leaf mottl','8b6d965a-a243-4916-a69a-412b2ab33a3e','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('87a49c48-3dc7-4645-8cf1-3435a9bffc2f','','','9492be0c-c92d-507a-8b73-5aaf47fdb7c0','Chinamiris guttatus Eyles & Carvalho, 1991','Eyles & Carvalho, 1991',1991,0,'8c7eb8c6-795c-5796-856c-a0b8441a3db2','Chinamiris guttatus','8c7eb8c6-795c-5796-856c-a0b8441a3db2','Chinamiris guttatus','ea000247-f6e1-58c1-96b4-7018906d2736','Chinamiris guttat','87a49c48-3dc7-4645-8cf1-3435a9bffc2f','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chinamiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87a3afb3-a38d-4ce5-9abd-b31f5b6d6cb7','','','d52b6399-71c7-52c1-8c01-10131e98e486','Mecodium rufescens (Kirk) Copel.','(Kirk) Copel.',0,0,'b333e2db-c1ad-510b-9d7a-3acd93b3d159','Mecodium rufescens','b333e2db-c1ad-510b-9d7a-3acd93b3d159','Mecodium rufescens','b333e2db-c1ad-510b-9d7a-3acd93b3d159','Mecodium rufescens','58f148dd-a0a1-4b84-b732-c221538228b5','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Mecodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87a4cdc2-a3be-41c9-938b-c53dc51e69d1','','','e9cdcf76-42ba-5655-ac97-8f032a52cf59','Erioderma leylandii (Taylor) Müll.Arg.','(Taylor) Müll.Arg.',0,0,'ab9d8495-792c-523c-8f4b-eab75913ae6f','Erioderma leylandii','ab9d8495-792c-523c-8f4b-eab75913ae6f','Erioderma leylandii','1b80fa89-2e72-5ab1-bab0-f07f77caa8d3','Erioderma leyland','87a4cdc2-a3be-41c9-938b-c53dc51e69d1','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Erioderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b7665fd-9509-4f55-b224-74436ccc5b41','','','ae1efe0c-5243-5cd1-9023-110b4890c1fc','Wiseana signata (Walker, 1856)','(Walker, 1856)',1856,0,'07dd3e0f-c46c-5cb7-958e-0882fa089bd7','Wiseana signata','07dd3e0f-c46c-5cb7-958e-0882fa089bd7','Wiseana signata','88513778-62a5-5d3c-a616-57566ca6814d','Wiseana signat','8b7665fd-9509-4f55-b224-74436ccc5b41','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Wiseana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b7c96c8-e35f-491e-84c7-0d68f51cf679','','','5dd96a05-0298-5045-907a-9ece0ae0e59e','Anabaena inaequalis (Kütz.) Bornet et Flahault','(Kütz.) Bornet et Flahault',0,0,'064a4c5d-ffd4-5740-b528-dca71b573fb0','Anabaena inaequalis','064a4c5d-ffd4-5740-b528-dca71b573fb0','Anabaena inaequalis','b8bb20ee-d418-5148-924b-c803b4448a68','Anabaena inaequal','8b7c96c8-e35f-491e-84c7-0d68f51cf679','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b7d9a1a-19c5-428b-9644-70188c7d6d6b','','','d339820b-3b5d-5ed5-a8b1-10dc62216fe6','Mucor glomerulosus Bull.','Bull.',0,0,'b09fb03b-1236-5a3b-a54f-1a00443d6053','Mucor glomerulosus','b09fb03b-1236-5a3b-a54f-1a00443d6053','Mucor glomerulosus','8bf1a5e4-0d72-52a2-b2b3-1e338dc35c19','Mucor glomerulos','b3d3f135-548c-423d-acfb-19559141f603','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b79d0d2-976d-44d1-85b3-bd13e44f92f9','','','bf47d1a6-6183-5600-90d6-dcff665ec637','Acrosymphytaceae','',0,0,'bf47d1a6-6183-5600-90d6-dcff665ec637','Acrosymphytaceae','bf47d1a6-6183-5600-90d6-dcff665ec637','Acrosymphytaceae','bf47d1a6-6183-5600-90d6-dcff665ec637','Acrosymphytaceae','8b79d0d2-976d-44d1-85b3-bd13e44f92f9','Plantae|||Acrosymphytales|Acrosymphytaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b789661-208e-4967-bcd9-b98c03915ffa','','','cd74d7a6-835b-5594-95ab-f2f7aa051745','Amblystegium subrelaxum Broth','Broth',0,0,'e91999a3-a729-553f-a3eb-97421a33bc33','Amblystegium subrelaxum','e91999a3-a729-553f-a3eb-97421a33bc33','Amblystegium subrelaxum','6927e5cc-92c1-5c58-9a1f-b55a9951f2e6','Amblystegium subrelax','58a22d67-76ff-46d9-aace-0d5afde1b98a','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Amblystegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b7de4ac-d343-4cb9-8aa5-ded9b773271d','','','8249ef92-85e7-5cd7-9daa-28817c0d3bf2','Ascobolus denudatus Fr.','Fr.',0,0,'50ad435b-f321-5268-bd9b-0e736b05636d','Ascobolus denudatus','50ad435b-f321-5268-bd9b-0e736b05636d','Ascobolus denudatus','b454074e-97cf-554f-abb6-fa0a97aacbe0','Ascobolus denudat','8b7de4ac-d343-4cb9-8aa5-ded9b773271d','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b7ec40b-106b-4c23-925a-c98f183dbb36','','','073a7828-017f-58ad-9fbe-92436d8be195','Naubates fuliginosus (Taschenberg, 1882)','(Taschenberg, 1882)',1882,0,'76fb0b09-8db7-5a88-ad3a-68bac44da795','Naubates fuliginosus','76fb0b09-8db7-5a88-ad3a-68bac44da795','Naubates fuliginosus','5843ffc9-4184-5507-81e6-105f48c66a75','Naubates fuliginos','8b7ec40b-106b-4c23-925a-c98f183dbb36','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Naubates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b7fcc8f-e753-43a2-a58f-5f5fea54d5b2','','','fad45ad7-b18c-5ff7-ad63-5bb7640cc379','Streptomyces griseolus (Waksman 1923) Waksman and Henrici, 1948','(Waksman 1923) Waksman and Henrici, 1948',1923,0,'70128b74-f1c2-5709-a9da-11dc854352a0','Streptomyces griseolus','70128b74-f1c2-5709-a9da-11dc854352a0','Streptomyces griseolus','4534b62e-fed9-56c0-bf8b-7bc62c7aa2df','Streptomyces griseol','8b7fcc8f-e753-43a2-a58f-5f5fea54d5b2','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('8b833d47-2b44-4848-9081-88a230d62858','','','41ad5576-01c4-5dfe-bad5-a25ef0ae9876','Petrakia species','',0,0,'94277e18-107e-5061-ab84-6dedbb155daf','Petrakia','94277e18-107e-5061-ab84-6dedbb155daf','Petrakia','94277e18-107e-5061-ab84-6dedbb155daf','Petrakia','8b833d47-2b44-4848-9081-88a230d62858','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Petrakia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8b82882b-9206-4ca3-bd4b-bc4787012140','','','d1481b3e-8112-5bb7-a91a-65def9fd258b','Sagola robustula Broun, 1917','Broun, 1917',1917,0,'e17a7539-381b-5805-b05b-45a506358baf','Sagola robustula','e17a7539-381b-5805-b05b-45a506358baf','Sagola robustula','7b9b54a5-e0ee-5f98-807c-b9bdfd841255','Sagola robustul','8b82882b-9206-4ca3-bd4b-bc4787012140','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b8ae069-b563-46a6-98e6-03c01e80d895','','','4840f539-b372-578a-9ff0-50173ba39fc8','Aster echinatus (Thunb.) Less.','(Thunb.) Less.',0,0,'139881c6-d3b4-5f76-ad91-9c9aead4de7e','Aster echinatus','139881c6-d3b4-5f76-ad91-9c9aead4de7e','Aster echinatus','8bc9cf42-8512-5652-b76c-59f4249e6083','Aster echinat','df849a22-4f08-4d4e-bbcc-9ea956de7563','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Aster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b893fe6-9af5-4c93-b109-7271d7d88e3e','','','06ed5055-41d9-5fe6-af68-57c06bce221e','Coenocorypha barrierensis Oliver, 1955','Oliver, 1955',1955,0,'8a89fdf8-c906-54d7-99fc-2322a615f147','Coenocorypha barrierensis','8a89fdf8-c906-54d7-99fc-2322a615f147','Coenocorypha barrierensis','9d8beb1e-bcea-5333-bd49-22c538e14c43','Coenocorypha barrierens','8b893fe6-9af5-4c93-b109-7271d7d88e3e','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Coenocorypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b8cb331-e084-4134-be49-f2612e3172b4','','','0bbdf004-3e95-5717-9767-69066b1293eb','Rhabditis subg. Pellioditis','',0,0,'00d67f98-7050-5b3f-b0a2-ade1ea238bc2','Pellioditis','5a3b1f71-87c5-5bcf-abba-8410a6d4e0ed','Rhabditis subgen. Pellioditis','00d67f98-7050-5b3f-b0a2-ade1ea238bc2','Pellioditis','8b8cb331-e084-4134-be49-f2612e3172b4','Animalia|Nematoda|Secernentea|Rhabditida|Rhabditidae|Rhabditis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('8b91995a-62fb-48b1-a346-212686f430a3','','','d8c1a988-ccbc-55fc-9936-a3bfb1d747f5','Olpidium saccatum Sorokīn','Sorokīn',0,0,'f35abf7e-4399-5d99-9d1e-936609a0bdc2','Olpidium saccatum','f35abf7e-4399-5d99-9d1e-936609a0bdc2','Olpidium saccatum','fb124ca3-d01b-5142-bd43-48c79b5be6a6','Olpidium saccat','8b91995a-62fb-48b1-a346-212686f430a3','Fungi|Olpidiomycota|Olpidiomycetes|Olpidiales|Olpidiaceae|Olpidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b91acfe-d8d8-4b94-9e5d-2fe131f0feae','','','2dea481c-98e4-5eaa-9a71-592970a818e9','Sporormiella minima (Auersw.) S.I. Ahmed & Cain','(Auersw.) S.I. Ahmed & Cain',0,0,'f9f2d236-910d-5630-8706-12ff4619cccf','Sporormiella minima','f9f2d236-910d-5630-8706-12ff4619cccf','Sporormiella minima','9ff0381c-f7fd-5414-b6a8-230707963eab','Sporormiella minim','8b91acfe-d8d8-4b94-9e5d-2fe131f0feae','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Sporormiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b8e6f75-2545-4d31-9f38-8f50b32fbd41','','','b2d54dc1-07be-5ce6-a5c1-599d1d35ef59','Maorinus erythronotus (Broun, 1893)','(Broun, 1893)',1893,0,'5856dd57-bf08-5896-80a8-1e6169d3c817','Maorinus erythronotus','5856dd57-bf08-5896-80a8-1e6169d3c817','Maorinus erythronotus','b5b11407-ee4f-593c-ab76-a8456b808d43','Maorinus erythronot','8b8e6f75-2545-4d31-9f38-8f50b32fbd41','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b93ddff-130b-46fd-9b3b-4389bee5b29c','','','dc74631a-d281-52a1-8247-4ec0fef3144d','Rhodophyllus cucurbita (E. Horak) E. Horak','(E. Horak) E. Horak',0,0,'dc166caa-f6c9-5276-b194-1e0a4ccbddfd','Rhodophyllus cucurbita','dc166caa-f6c9-5276-b194-1e0a4ccbddfd','Rhodophyllus cucurbita','8834e6bf-3e70-53d5-a896-d5592e11abd5','Rhodophyllus cucurbit','049e5277-6289-4026-9c23-3ef3e5a904f2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Rhodophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b976a29-ad88-42bf-bf16-ba43831fe7bc','','','18d83c8a-2e2a-59db-804f-dd737238530f','Lumbrineridae','',0,0,'18d83c8a-2e2a-59db-804f-dd737238530f','Lumbrineridae','18d83c8a-2e2a-59db-804f-dd737238530f','Lumbrineridae','18d83c8a-2e2a-59db-804f-dd737238530f','Lumbrineridae','8b976a29-ad88-42bf-bf16-ba43831fe7bc','Animalia|Annelida|Polychaeta|Eunicida|Lumbrineridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b95dfb8-01fa-409c-b173-dcde838d8964','','','4ea6bf26-cf4a-557a-a277-77bead713403','Exobasidium japonicum Shirai','Shirai',0,0,'b078cdbd-958b-50ee-91c7-f7143b668a88','Exobasidium japonicum','b078cdbd-958b-50ee-91c7-f7143b668a88','Exobasidium japonicum','3ee72735-2a99-5e10-b8b0-3f7ec6653a1f','Exobasidium iaponic','8b95dfb8-01fa-409c-b173-dcde838d8964','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Exobasidiaceae|Exobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b98435e-5c67-428d-b5e5-7d91f512dd9b','','','8c170458-ca27-5f89-af5b-5f195a748451','Fennellia flavipes B.J. Wiley & E.G. Simmons','B.J. Wiley & E.G. Simmons',0,0,'85ad48ca-2115-5695-aa5b-ad6ed33cd0d8','Fennellia flavipes','85ad48ca-2115-5695-aa5b-ad6ed33cd0d8','Fennellia flavipes','5fbfa648-8317-54fe-9ff3-0244f7b1ee18','Fennellia flauip','35554852-36b2-485d-80be-5bef94cce86c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Fennellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b944ea1-c70f-427f-a3ea-e1b0f5bfcae5','','','b11c1a24-2dfa-5ac4-8b7f-d25c24a4dc09','Chamaecyparis pisifera ''Filifera''','',0,0,'7dc7c7dd-da21-578e-b69d-9b159b286aba','Chamaecyparis pisifera','7dc7c7dd-da21-578e-b69d-9b159b286aba','Chamaecyparis pisifera','3db51ac7-df3f-568b-a1db-1ba60423c572','Chamaecyparis pisifer','8b944ea1-c70f-427f-a3ea-e1b0f5bfcae5','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Chamaecyparis','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('8b9a25c8-9056-4b3e-b2fc-1b7c36deb660','','','0ad12b10-5afa-53af-acee-3955a1acf8fc','Sticta carpoloma Delise','Delise',0,0,'daf5f650-0a0d-57ec-9028-0cfb02d6a2b6','Sticta carpoloma','daf5f650-0a0d-57ec-9028-0cfb02d6a2b6','Sticta carpoloma','2addcb7a-1e21-5c6c-a420-6440f9c30c7a','Sticta carpolom','8107380e-1f9b-4183-88c2-917bf32d8177','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ba3a221-fd43-488c-a717-8af50ee6a1d8','','','f4a98ab3-06e0-58f5-af05-55f71c9de5e4','Protoperidinium brochii (Kofoid & swezy)','(Kofoid',0,0,'9495df12-0553-540f-afe0-3dd3273a4e27','Protoperidinium brochii','9495df12-0553-540f-afe0-3dd3273a4e27','Protoperidinium brochii','cbc08f89-c8aa-5e46-ac25-ac82dd46cb76','Protoperidinium broch','8ba3a221-fd43-488c-a717-8af50ee6a1d8','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8b9d193c-d951-485a-a460-bffcb40e0b06','','','6bb6e7b3-61b2-5e89-852a-23eaed0576c8','Dendrobium ruppianum A.D.Hawkes','A.D.Hawkes',0,0,'bdef5a02-57de-58e2-aa55-9c9e00b471a8','Dendrobium ruppianum','bdef5a02-57de-58e2-aa55-9c9e00b471a8','Dendrobium ruppianum','c59f578c-63a9-5842-bb53-e9188cdd6d73','Dendrobium ruppian','d28bf958-6260-4e05-b8b4-687c35768b2c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ba65d9d-48f2-486a-a619-25ea0204c6bb','','','a02463a5-14f7-5def-8356-ba680a5874c3','Protocrea farinosa (Berk. & Broome) Petch','(Berk. & Broome) Petch',0,0,'c1b2c6b6-d48b-54c4-a43e-663d8cc74e36','Protocrea farinosa','c1b2c6b6-d48b-54c4-a43e-663d8cc74e36','Protocrea farinosa','e528353f-9d8e-5456-a6df-3f6ee879e50e','Protocrea farinos','8ba65d9d-48f2-486a-a619-25ea0204c6bb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Protocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ba86de7-d3f5-4628-ba94-b38b07f3f569','','','8edfe99e-7971-5e9c-99f9-15a42977e7b5','Nezumia species A','',0,0,'997a2552-bf38-5171-814c-3bbfb34a738a','Nezumia','997a2552-bf38-5171-814c-3bbfb34a738a','Nezumia','997a2552-bf38-5171-814c-3bbfb34a738a','Nezumia','8ba86de7-d3f5-4628-ba94-b38b07f3f569','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Nezumia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8ba4adc9-8751-46d3-ac47-da5fb3b478cd','','','92cbc5ba-0f36-5272-93d4-532799a59f00','Aforia','',0,0,'92cbc5ba-0f36-5272-93d4-532799a59f00','Aforia','92cbc5ba-0f36-5272-93d4-532799a59f00','Aforia','92cbc5ba-0f36-5272-93d4-532799a59f00','Aforia','8ba4adc9-8751-46d3-ac47-da5fb3b478cd','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Aforia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ba746a0-7dcb-4084-9afc-ec327a147e4c','','','3a81ca91-5e4c-513a-a514-6ab8e8ea17f1','Myosotis scorpioides L.','L.',0,0,'1f5820e2-d33c-59a2-a6ae-36bf480aa5d1','Myosotis scorpioides','1f5820e2-d33c-59a2-a6ae-36bf480aa5d1','Myosotis scorpioides','d1996f03-b457-5311-98d6-9286633a33e1','Myosotis scorpioid','8ba746a0-7dcb-4084-9afc-ec327a147e4c','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bb1bccb-ab09-4365-a3f5-acc4253cf6f4','','','3a7d98ff-1272-5438-aaba-4b0a1a527352','Sarcobataceae','',0,0,'3a7d98ff-1272-5438-aaba-4b0a1a527352','Sarcobataceae','3a7d98ff-1272-5438-aaba-4b0a1a527352','Sarcobataceae','3a7d98ff-1272-5438-aaba-4b0a1a527352','Sarcobataceae','8bb1bccb-ab09-4365-a3f5-acc4253cf6f4','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Sarcobataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bb08373-3821-4021-a372-80e280e27721','','','1cbd0eb5-9051-55d8-8a5f-02591c035c8f','Corollospora angusta Nakagiri & Tokura','Nakagiri & Tokura',0,0,'ab04d1f0-1d9c-5f9b-9e76-50b322293107','Corollospora angusta','ab04d1f0-1d9c-5f9b-9e76-50b322293107','Corollospora angusta','842683b3-89e9-55ad-b0f8-11065e2af780','Corollospora angust','8bb08373-3821-4021-a372-80e280e27721','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Corollospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bb110f4-0b4b-438f-b5d5-facbc43f88b2','','','538b8d6f-dfe7-57d4-bfff-c6ce462eb98c','Megalopsalis chiltoni nigra Forster, 1944','Forster, 1944',1944,0,'eeef42ad-9a75-5fcd-a440-391b61bb2b00','Megalopsalis chiltoni nigra','eeef42ad-9a75-5fcd-a440-391b61bb2b00','Megalopsalis chiltoni nigra','d4e4eb6f-8fe5-5a9d-ae9d-fd120b8d29f0','Megalopsalis chilton nigr','8bb110f4-0b4b-438f-b5d5-facbc43f88b2','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Megalopsalis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bb3ba0a-708a-454f-a13f-51a7d101fcae','','','b1e4d407-dcdf-5319-b8c4-bdb8194aa3c3','Arthonia ramulosa C. Knight & Mitt.','C. Knight & Mitt.',0,0,'4af1c28f-cab1-529e-8c73-8d1d76ebef50','Arthonia ramulosa','4af1c28f-cab1-529e-8c73-8d1d76ebef50','Arthonia ramulosa','18b8bb1c-c65b-58bc-9567-282698828ef4','Arthonia ramulos','7df7e7ac-e29b-4344-8fb4-003f10d77dae','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89acdb25-1120-4dcf-a702-72cfbe880dc3','','','753c58f2-2515-5126-9584-3905ff7ab2af','Debaryomyces polymorphus (Klöcker) C.W. Price & Phaff','(Klöcker) C.W. Price & Phaff',0,0,'a2dfb481-2a4c-50ed-85b2-dd6285de2c29','Debaryomyces polymorphus','a2dfb481-2a4c-50ed-85b2-dd6285de2c29','Debaryomyces polymorphus','66ba3e34-eb8d-5e70-ba93-9d4aa60c61f3','Debaryomyces polymorph','b2b0b05e-4ae5-4406-a0a8-0773baa78925','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Debaryomycetaceae|Debaryomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89b5b6c4-87fe-4020-95f3-2b8c6d5b3bc6','','','89292eb8-b7bc-564a-badb-6594a0a6e393','Thalassiosira Cleve','Cleve',0,0,'f26b90c1-8a30-52fc-818e-9dba27aa361b','Thalassiosira','f26b90c1-8a30-52fc-818e-9dba27aa361b','Thalassiosira','f26b90c1-8a30-52fc-818e-9dba27aa361b','Thalassiosira','89b5b6c4-87fe-4020-95f3-2b8c6d5b3bc6','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Thalassiosiraceae|Thalassiosira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('89b26e3d-3092-4bf2-9174-92a71174af48','','','462d460e-bd78-52b2-9081-e9ce51acf0c9','Prosthecium hapalocystis (Berk. & Broome) Petr.','(Berk. & Broome) Petr.',0,0,'3261c931-8dbf-59ee-9375-d8b15b46256a','Prosthecium hapalocystis','3261c931-8dbf-59ee-9375-d8b15b46256a','Prosthecium hapalocystis','6062f22d-8eb8-5a9d-ac65-4c6aa95b1056','Prosthecium hapalocyst','e6749392-40b3-4833-b0c7-a82aea3802b0','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Stilbosporaceae|Prosthecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89add41b-a984-4fdb-8e68-dca5e28ffac7','','','8e01fd0a-854e-5e89-b089-4f57ff609b39','Agaricus anthiceps sensu Colenso','',0,0,'3491be12-07a4-51d8-9a9c-2371195daa94','Agaricus anthiceps','3491be12-07a4-51d8-9a9c-2371195daa94','Agaricus anthiceps','3491be12-07a4-51d8-9a9c-2371195daa94','Agaricus anthiceps','8d101293-ddf2-4390-af9b-f3cd1c0d0feb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('89b49280-4dd9-4226-b72c-dcf6dcfe52d1','','','81cfb139-6f3d-5fde-a044-0c7e3847451c','Aecidium primaverile Speg.','Speg.',0,0,'8dcc43e5-4fd5-59c4-9bc9-7f8a3bba8a59','Aecidium primaverile','8dcc43e5-4fd5-59c4-9bc9-7f8a3bba8a59','Aecidium primaverile','693dd94f-2e63-5485-b272-d3e642e704d1','Aecidium primaueril','2dba16bd-b2c3-438f-b1c1-5f8d39ac6f5e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89b08b31-cf66-4f72-9f40-effe128c3dcb','','','96a35129-39d2-5137-87f2-917ae290bd2e','Spergularia campestris (L.) Asch.','(L.) Asch.',0,0,'e47ff57c-36a2-5012-a1df-7b5d7ad5cefb','Spergularia campestris','e47ff57c-36a2-5012-a1df-7b5d7ad5cefb','Spergularia campestris','89b39522-38d7-5aa8-9209-9e2256f6a09e','Spergularia campestr','ef7a01ba-91bb-4639-bed2-83f37467237d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Spergularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89bd9391-d5cf-4fa3-903d-ad696c9dfcd4','','','48d217ef-5db1-5daa-9d4c-61b324a62258','Metadromia','',0,0,'48d217ef-5db1-5daa-9d4c-61b324a62258','Metadromia','48d217ef-5db1-5daa-9d4c-61b324a62258','Metadromia','48d217ef-5db1-5daa-9d4c-61b324a62258','Metadromia','89bd9391-d5cf-4fa3-903d-ad696c9dfcd4','Animalia|Arthropoda|Malacostraca|Decapoda|Dromidae|Metadromia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('89b88b8b-6ea7-42f8-9cdb-e68f86e71624','','','4d0c898a-36a1-5df4-9bce-f70b97c618a0','Pelagodroma albiclunis Murphy & Irving, 1951','Murphy & Irving, 1951',1951,0,'89cd396a-7cb4-5c49-9d38-0167b59cc42d','Pelagodroma albiclunis','89cd396a-7cb4-5c49-9d38-0167b59cc42d','Pelagodroma albiclunis','d05962b5-8be5-59a9-9299-b506c49225a8','Pelagodroma albiclun','89b88b8b-6ea7-42f8-9cdb-e68f86e71624','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Pelagodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89c77f39-8963-45fd-a3f8-4cd206881c15','','','68fa4f4e-ed7e-56d2-92a8-c8310c3c1b76','Prillieuxia Sacc. & P. Syd.','Sacc. & P. Syd.',0,0,'5e268dbe-7934-555c-b6c6-4295fb546bb5','Prillieuxia','5e268dbe-7934-555c-b6c6-4295fb546bb5','Prillieuxia','5e268dbe-7934-555c-b6c6-4295fb546bb5','Prillieuxia','0851f6f5-c3d9-4757-a89b-ee8c029b2d9f','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Prillieuxia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('89c58944-fee1-47fd-bac0-8142e42f4f23','','','decbd489-7008-5b24-847c-5638e56dfb3d','Ceratophyllales Link','Link',0,0,'ba97f32e-60f1-5d2f-9afb-5d744e3f5f0a','Ceratophyllales','ba97f32e-60f1-5d2f-9afb-5d744e3f5f0a','Ceratophyllales','ba97f32e-60f1-5d2f-9afb-5d744e3f5f0a','Ceratophyllales','89c58944-fee1-47fd-bac0-8142e42f4f23','Plantae|Tracheophyta|Magnoliopsida|Ceratophyllales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('89c497f6-78ae-43c9-a314-d77a32c814cd','','','d4d7b13e-3e98-534f-97bf-db285d6e796b','Polyporus calcigenus Berk.','Berk.',0,0,'d5d5e964-53fd-52e1-8cbb-d6e5f9e5330f','Polyporus calcigenus','d5d5e964-53fd-52e1-8cbb-d6e5f9e5330f','Polyporus calcigenus','9021e07c-8358-5258-808a-0a849222e8f4','Polyporus calcigen','17e6edd7-99a4-4596-aa10-05dba685063b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89c79fe4-14c0-49dd-8cc5-dc0f53c1d094','','','f49b72ab-328b-599f-af34-a7b2c596cf51','Goodenia heenanii K.A.Sheph.','K.A.Sheph.',0,0,'3939a33b-a4a7-5e51-942c-e72f9532653a','Goodenia heenanii','3939a33b-a4a7-5e51-942c-e72f9532653a','Goodenia heenanii','f61e98d7-8b79-5e0d-a103-d4d583abdda7','Goodenia heenan','89c79fe4-14c0-49dd-8cc5-dc0f53c1d094','Plantae|Tracheophyta|Magnoliopsida|Asterales|Goodeniaceae|Goodenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89cc35a7-1db8-4282-b10e-20e5cd93c653','','','ee694a5e-750e-5998-a558-cd42f527d270','Rinodina fineranii Elix, Ch.Edler & H.Mayrhofer','Elix, Ch.Edler & H.Mayrhofer',0,0,'f2e9351d-7fb1-5ba6-bb9f-e8ca587c6002','Rinodina fineranii','f2e9351d-7fb1-5ba6-bb9f-e8ca587c6002','Rinodina fineranii','e99c5df7-6bca-599d-b730-164047457476','Rinodina fineran','89cc35a7-1db8-4282-b10e-20e5cd93c653','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89cdf656-a844-4e9d-a214-d76883d2d729','','','06444047-a25d-56b7-8124-725027200ae9','Megadromus (Megadromus) capito (White, 1846)','(White, 1846)',1846,0,'9514335d-7a94-508c-98c8-d4bf7d6c6678','Megadromus capito','9514335d-7a94-508c-98c8-d4bf7d6c6678','Megadromus capito','4a7dc2ac-b7f7-5d43-b832-4aefc6a7b4d4','Megadromus capit','89cdf656-a844-4e9d-a214-d76883d2d729','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89cce06d-b318-4c21-9af9-c4c3232b8c04','','','e53e540e-d9fb-524d-b3fd-924739b2af2d','Cucujomyces phycophilus A. Weir & W. Rossi','A. Weir & W. Rossi',0,0,'6a2f1e97-98d1-59fc-a392-cee66f123dfc','Cucujomyces phycophilus','6a2f1e97-98d1-59fc-a392-cee66f123dfc','Cucujomyces phycophilus','93a012f0-48d1-5b02-8b43-ce7d6b8353b9','Cucujomyces phycophil','89cce06d-b318-4c21-9af9-c4c3232b8c04','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Cucujomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89d22c82-4678-48e4-bca3-b36067ede4d8','','','69d560a4-9fe7-57d4-9679-443a16cb28d7','Isospora','',0,0,'69d560a4-9fe7-57d4-9679-443a16cb28d7','Isospora','69d560a4-9fe7-57d4-9679-443a16cb28d7','Isospora','69d560a4-9fe7-57d4-9679-443a16cb28d7','Isospora','89d22c82-4678-48e4-bca3-b36067ede4d8','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Isospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('89d896a9-d0e7-44bf-9098-edaf37d5a252','','','763b7aa0-1ea6-5e59-a59d-ce7ef091f213','Maoricoris benefactor China, 1933','China, 1933',1933,0,'822e3ecf-3d2b-5ced-972c-aa0045c02d48','Maoricoris benefactor','822e3ecf-3d2b-5ced-972c-aa0045c02d48','Maoricoris benefactor','822e3ecf-3d2b-5ced-972c-aa0045c02d48','Maoricoris benefactor','89d896a9-d0e7-44bf-9098-edaf37d5a252','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|Maoricoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89de9ac8-997c-4a6b-9488-3bf3c574886a','','','4ef32820-be67-5225-9580-d7dc3b3d4896','Lentinus albovelutinus G. Stev.','G. Stev.',0,0,'5b7032ca-036f-523a-9b2c-313c31aee54d','Lentinus albovelutinus','5b7032ca-036f-523a-9b2c-313c31aee54d','Lentinus albovelutinus','95d99982-a485-5909-9240-fcd61c2ba5c2','Lentinus albouelutin','b720101b-0fe0-47fd-a51a-295a4de143f2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lentinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89df6442-da2f-4d95-8e7c-925f9b6b5484','','','c1285648-027a-5e0e-b896-f0def521dbff','Postia subcaesia (A. David) Jülich','(A. David) Jülich',0,0,'fdaac517-0353-5544-8907-13a3393518cf','Postia subcaesia','fdaac517-0353-5544-8907-13a3393518cf','Postia subcaesia','06c1ea8c-2513-5922-af68-c69095a052dc','Postia subcaes','b1d71fbd-61e5-43e0-b01b-be7252ee1995','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Postia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89dd5e76-6443-4feb-b222-fd38dec1e0c7','','','bc70d98c-51d3-5997-8a82-305587664ca5','Halopyrgus pupoides Hutton, 1882','Hutton, 1882',1882,0,'18983d7c-5685-5e26-8328-0804ea2c5134','Halopyrgus pupoides','18983d7c-5685-5e26-8328-0804ea2c5134','Halopyrgus pupoides','c4efe281-9067-5e07-aa30-7781f436533a','Halopyrgus pupoid','89dd5e76-6443-4feb-b222-fd38dec1e0c7','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Halopyrgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89e48f58-5157-4ec1-b3a9-9d94445b4bd7','','','073a501b-7c77-5b19-8fd1-ad0af52c2c92','Anas superciliosa × Anas platyrhynchos','',0,0,'073a501b-7c77-5b19-8fd1-ad0af52c2c92','Anas superciliosa × Anas platyrhynchos','073a501b-7c77-5b19-8fd1-ad0af52c2c92','Anas superciliosa × Anas platyrhynchos','283974e6-eb4e-5d93-905d-676af9d3c7cf','Anas supercilios × Anas platyrhynch','89e48f58-5157-4ec1-b3a9-9d94445b4bd7','Animalia|Chordata|Aves|Anseriformes|Anatidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('89e14464-b259-427e-b737-d7ca478fc967','','','9f096b3b-6375-5db8-9617-88699ce7a535','Tinea admotella Walker, 1863','Walker, 1863',1863,0,'0f662400-48f7-586b-85f2-720e62cd6d85','Tinea admotella','0f662400-48f7-586b-85f2-720e62cd6d85','Tinea admotella','e44ff5b8-ab54-549b-a4ae-57da62fd1e74','Tinea admotell','5e59d949-5248-4ed6-a49e-553f76812901','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89ecdce8-8cec-470c-ba8c-412b42d51c45','','','239fdffd-959d-52c1-b934-b40126f0c76c','Conidiosporomyces verruculosus (Wakef.) Vánky','(Wakef.) Vánky',0,0,'a049b637-ca5b-5a2b-94ce-7fd22a1595dc','Conidiosporomyces verruculosus','a049b637-ca5b-5a2b-94ce-7fd22a1595dc','Conidiosporomyces verruculosus','4b65571b-a702-5437-93cd-f7a1c402ea0b','Conidiosporomyces uerruculos','89ecdce8-8cec-470c-ba8c-412b42d51c45','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Conidiosporomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89eadcd7-c8d6-4b7d-8d27-d8ec49587420','','','3f15a98d-48b9-50fd-80c4-2b8f8d0d2257','Hibiscus abelmoschus L.','L.',0,0,'adfb4243-2f16-522c-be17-ba08c5bdb91a','Hibiscus abelmoschus','adfb4243-2f16-522c-be17-ba08c5bdb91a','Hibiscus abelmoschus','77a06cea-e2fd-5892-bc5e-9d0dc7dd1bd9','Hibiscus abelmosch','791b61ef-62dc-4266-a3b4-6add5fdfb0b2','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hibiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89e8bcee-bcbb-452b-8dce-ec066d62265f','','','4b07c926-b4cf-54ed-8a72-8c47fba6efc9','Diclidophora','',0,0,'4b07c926-b4cf-54ed-8a72-8c47fba6efc9','Diclidophora','4b07c926-b4cf-54ed-8a72-8c47fba6efc9','Diclidophora','4b07c926-b4cf-54ed-8a72-8c47fba6efc9','Diclidophora','89e8bcee-bcbb-452b-8dce-ec066d62265f','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Diclidophoridae|Diclidophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('89e53ddf-1ac3-4e4c-a7a1-fea85b3f39b0','','','921f20d5-7a47-5b23-ae91-18c4bf7feb99','Acremonium murorum (Corda) W. Gams','(Corda) W. Gams',0,0,'46cf9d45-58bc-5b0c-b63f-9f365ed6b23d','Acremonium murorum','46cf9d45-58bc-5b0c-b63f-9f365ed6b23d','Acremonium murorum','643eb920-fba3-5859-9abb-c0b36245a592','Acremonium muror','c1fe53c5-faaf-482c-9f87-111952c66c23','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89efa784-662a-4aba-889f-1973cd95e0fa','','','ec694acd-9795-5fdb-8081-98d86901142c','Pertusaria galactina Zahlbr.','Zahlbr.',0,0,'521c0359-7590-5b80-b71e-251bb014b253','Pertusaria galactina','521c0359-7590-5b80-b71e-251bb014b253','Pertusaria galactina','34bba29a-cb1c-51ed-b266-aebb420e674f','Pertusaria galactin','9be5dab3-fd35-43ec-9dd3-82c8565839be','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89f2428b-4979-44e6-bfb5-3137ee668d7d','','','d68ab9f7-db4a-587b-8d64-1a3203725713','Chiodecton inconspicuum Nyl.','Nyl.',0,0,'21e5a0f2-4ff3-59c7-8f5c-79b698f4f2d4','Chiodecton inconspicuum','21e5a0f2-4ff3-59c7-8f5c-79b698f4f2d4','Chiodecton inconspicuum','7b25a65e-3295-569e-a558-cbfd9061f378','Chiodecton inconspicu','89f2428b-4979-44e6-bfb5-3137ee668d7d','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Chiodecton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89f20083-5dc8-4aac-a168-998d39ba6d10','','','fb667079-2165-5e72-9174-e0eb7bd36178','Lytocarpia similis Vervoort & Watson, 2003','Vervoort & Watson, 2003',2003,0,'2d4b2885-cd0a-5a2c-9c24-7c344c073705','Lytocarpia similis','2d4b2885-cd0a-5a2c-9c24-7c344c073705','Lytocarpia similis','089a01b2-629a-5da9-95a3-7b88e2ad780c','Lytocarpia simil','89f20083-5dc8-4aac-a168-998d39ba6d10','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Lytocarpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89f12273-b7f5-4c25-941f-ec6fce309180','','','acb46d6a-c6a6-52df-8627-1e74453693e0','Erysiphe elevata (Burrill) U. Braun & S. Takam.','(Burrill) U. Braun & S. Takam.',0,0,'9e06301a-2ff5-572f-b47b-98100487f17f','Erysiphe elevata','9e06301a-2ff5-572f-b47b-98100487f17f','Erysiphe elevata','6626d9b7-74ac-508d-8522-f87de7d9ac92','Erysiphe eleuat','89f12273-b7f5-4c25-941f-ec6fce309180','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a881921-e06f-40cc-8e20-4da3609d3606','','','4d7c6644-845e-582f-bdf3-4a1b67641204','Cladosporium punctulatum Sacc. & Ellis','Sacc. & Ellis',0,0,'31434d4d-72c5-5b54-90ad-55852ffe22f7','Cladosporium punctulatum','31434d4d-72c5-5b54-90ad-55852ffe22f7','Cladosporium punctulatum','0c2fa834-b130-51fc-badb-f95bddc45a9b','Cladosporium punctulat','8a881921-e06f-40cc-8e20-4da3609d3606','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89f3f23d-fb2e-41a2-b9ac-b5cd39439260','','','1cd196bf-92c3-5bac-9bfc-2901a75d8e08','Drepanocladus fluitans (Hedw.) Warnst.','(Hedw.) Warnst.',0,0,'f7a015a2-fb14-596e-87eb-b21773976d52','Drepanocladus fluitans','f7a015a2-fb14-596e-87eb-b21773976d52','Drepanocladus fluitans','f7a015a2-fb14-596e-87eb-b21773976d52','Drepanocladus fluitans','9ae9ac60-cc18-4085-8358-192812baaef8','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Drepanocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89f36897-153c-4980-84f9-ffb924011928','','','688ee62f-6a5e-5548-a8ba-bc155bb41bf2','Euthalenessa fimbriata (McIntosh, 1885)','(McIntosh, 1885)',1885,0,'664705af-a59e-5429-80eb-12123e26f48c','Euthalenessa fimbriata','664705af-a59e-5429-80eb-12123e26f48c','Euthalenessa fimbriata','b0f9b914-9c4f-5a34-964b-8324816158ed','Euthalenessa fimbriat','89f36897-153c-4980-84f9-ffb924011928','Animalia|Annelida|Polychaeta|Phyllodocida|Sigalionidae|Euthalenessa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a8d45d9-1aa8-4a4e-8bd3-14ceebc72142','','','66285832-d772-5d47-90c6-e9cdd560c28c','Gloriosa modesta (Hook.) J.C.Manning & Vinn.','(Hook.) J.C.Manning & Vinn.',0,0,'8137ce27-8ee9-5b63-9e95-5ec2cab8b857','Gloriosa modesta','8137ce27-8ee9-5b63-9e95-5ec2cab8b857','Gloriosa modesta','bdc17ca1-31f4-5e74-83e3-41dd086174c5','Gloriosa modest','8a8d45d9-1aa8-4a4e-8bd3-14ceebc72142','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Gloriosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a8e8610-c542-4497-8c2b-a1d4f1bab25f','','','c29901d9-528f-5551-8a56-8c078f850702','Aspergillus striatulus Samson & W. Gams','Samson & W. Gams',0,0,'6a0131db-1608-51da-91a2-806c291eb80b','Aspergillus striatulus','6a0131db-1608-51da-91a2-806c291eb80b','Aspergillus striatulus','9ca8889d-6bf5-571d-9e72-1cfeb371a4e0','Aspergillus striatul','8a8e8610-c542-4497-8c2b-a1d4f1bab25f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a926933-9915-47ed-987d-f16ff2567e43','','','f4352227-aea6-5f04-9bda-a3a89aadeb8c','Graphania lindsayi Dugdale, 1988','Dugdale, 1988',1988,0,'9492d236-2b13-59a8-8f10-1a52f2227640','Graphania lindsayi','9492d236-2b13-59a8-8f10-1a52f2227640','Graphania lindsayi','908029ee-36b2-554e-809d-ce2ebd00460b','Graphania lindsay','8a926933-9915-47ed-987d-f16ff2567e43','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a98f630-c4dd-4cfb-8a19-2022f3db69a3','','','091e4779-ccc4-5d7e-ae8a-d19da8d81ae1','Cercospora broussonetiae Chupp & Linder','Chupp & Linder',0,0,'8aa3453f-d189-59dc-8a71-ca006ae559c9','Cercospora broussonetiae','8aa3453f-d189-59dc-8a71-ca006ae559c9','Cercospora broussonetiae','7753c08a-8f3a-54c6-9a2a-978b2162fc4e','Cercospora broussoneti','8f61f28c-ed1e-4020-a6a1-9b39592261aa','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a951257-3fd9-43c6-a424-2090e4e842e3','','','fde69848-f57b-51a4-a3dc-015a6cbf5b79','Anthracoidea inclusa Bref.','Bref.',0,0,'ecf2af3a-1c57-55ed-ad90-fe02fa8a554d','Anthracoidea inclusa','ecf2af3a-1c57-55ed-ad90-fe02fa8a554d','Anthracoidea inclusa','d8d29776-df65-540f-b185-c56de623df9f','Anthracoidea inclus','8a951257-3fd9-43c6-a424-2090e4e842e3','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a99383c-8096-4749-ad77-84181f5659c2','','','0d11d892-1c0e-5b55-aa62-acdefea587b6','Staurastrum subavicula West & West','West & West',0,0,'6b72eaad-5062-5b47-9717-ab4ed858a5f0','Staurastrum subavicula','6b72eaad-5062-5b47-9717-ab4ed858a5f0','Staurastrum subavicula','b0afedf2-5c5c-5a64-a542-f34c6464aa34','Staurastrum subauicul','8a99383c-8096-4749-ad77-84181f5659c2','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a9b27bd-1942-432d-acf6-21a133ff6f19','','','b44b2669-a295-5e05-8cc5-c8546d74f718','Ctenognathus munroi Broun, 1893','Broun, 1893',1893,0,'79f7bf52-d8f1-5ac2-b8fa-bc3009c8b0b9','Ctenognathus munroi','79f7bf52-d8f1-5ac2-b8fa-bc3009c8b0b9','Ctenognathus munroi','16ae36ad-a562-5183-99d4-630c3ad7a476','Ctenognathus munro','8a9b27bd-1942-432d-acf6-21a133ff6f19','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a9d4aa7-8952-40c4-9494-239b7c594f94','','','bae58dd4-40ac-50cd-82fa-f5ebb8226e69','Helichrysum coralloides (Hook.f.) Benth. & Hook.f.','(Hook.f.) Benth. & Hook.f.',0,0,'f805c3c7-c16a-5a9c-8731-be71f68ae2b6','Helichrysum coralloides','f805c3c7-c16a-5a9c-8731-be71f68ae2b6','Helichrysum coralloides','61ae88f2-f7f9-54d3-89a2-d42eb3134f32','Helichrysum coralloid','8a9d4aa7-8952-40c4-9494-239b7c594f94','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8aa08167-c451-4098-aa99-337c22ed511c','','','ec9b96e8-a2d0-5e49-a617-b5b3624fe271','Phragmidium arcticum Lagerh. ex Liro','Lagerh. ex Liro',0,0,'50fbd490-169c-5d66-8457-4930d84e2697','Phragmidium arcticum','50fbd490-169c-5d66-8457-4930d84e2697','Phragmidium arcticum','3db5519a-6e66-5953-b3e6-9c0c7f56d069','Phragmidium arctic','8aa08167-c451-4098-aa99-337c22ed511c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8a9de9dd-0538-458a-a016-a73ce7d86369','','','a183a29f-6127-5184-a0dd-2c880285f837','Corticium oakesii Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'34c74e9d-d968-53a2-924f-e3e9ac1b704b','Corticium oakesii','34c74e9d-d968-53a2-924f-e3e9ac1b704b','Corticium oakesii','e0df2af8-43f3-5969-9066-82aef90dec05','Corticium oakes','0c199902-2e04-4675-bb8c-7e8732bc5390','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8aa769bb-dda7-43b3-8ea4-93e18e1b705a','','','83a7ae0e-5fbe-59f4-bcde-6463ae1fab2a','Achnanthes flexella (Kuetzing) Brun','(Kuetzing) Brun',0,0,'47fab8b8-7981-5c25-a68f-1f3bb55b1b5d','Achnanthes flexella','47fab8b8-7981-5c25-a68f-1f3bb55b1b5d','Achnanthes flexella','24ab4514-1170-5415-8e62-b04d51cbb460','Achnanthes flexell','8aa769bb-dda7-43b3-8ea4-93e18e1b705a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8aa1c0fe-2484-4c00-af20-b54c29ab15dd','','','5b9f082c-5977-522e-bf0d-509b5270450c','Micrasterias thomasiana W. Archer','W. Archer',0,0,'b15412af-55f7-5929-ae28-2adcf8dbde67','Micrasterias thomasiana','b15412af-55f7-5929-ae28-2adcf8dbde67','Micrasterias thomasiana','be7f28e5-0bed-5aed-a87e-2f064359ac9b','Micrasterias thomasian','8aa1c0fe-2484-4c00-af20-b54c29ab15dd','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8aa258f8-b99e-4c2b-9c03-c38d36816faf','','','08fa3741-cb5d-592b-8226-83f9e6cbf7cd','Ustilago mauritiana Vánky','Vánky',0,0,'a3820acb-f82a-52dc-9c22-2ccd26176a5a','Ustilago mauritiana','a3820acb-f82a-52dc-9c22-2ccd26176a5a','Ustilago mauritiana','f7ae5c99-82f6-5ac7-b000-7fe8ee3f51fb','Ustilago mauritian','8aa258f8-b99e-4c2b-9c03-c38d36816faf','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ab0ac28-c827-40f1-aba5-697376a94418','','','cce9ac91-302a-5cab-8b37-84f37ed7b5c8','Betarmonides flavipilus (Broun, 1893)','(Broun, 1893)',1893,0,'26995b1e-a2b0-5460-9c56-8d88870322e8','Betarmonides flavipilus','26995b1e-a2b0-5460-9c56-8d88870322e8','Betarmonides flavipilus','7b8e3271-568c-56aa-8ca8-c5e38c177372','Betarmonides flauipil','8ab0ac28-c827-40f1-aba5-697376a94418','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Betarmonides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8aade5da-3c62-438f-acb4-5ee99ae33328','','','5a2f9706-39aa-5679-8105-266c72992e54','Kazachstania pintolopesii (Uden) Kurtzman, Robnett, J.M. Ward & T.J. Walsh','(Uden) Kurtzman, Robnett, J.M. Ward & T.J. Walsh',0,0,'7058b338-88ac-519c-8e96-0c47496d6743','Kazachstania pintolopesii','7058b338-88ac-519c-8e96-0c47496d6743','Kazachstania pintolopesii','19277746-48dd-5540-a252-e636209d1d6b','Kazachstania pintolopes','8aade5da-3c62-438f-acb4-5ee99ae33328','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Kazachstania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ab04275-553a-411e-b571-98ff78a7a448','','','7195a014-e8e0-5ef9-81ff-e6582711ddc5','Orthotrichum fimbriatum R.Br.bis','R.Br.bis',0,0,'2cd65834-a58e-5fdf-847c-9e5b1920035c','Orthotrichum fimbriatum','2cd65834-a58e-5fdf-847c-9e5b1920035c','Orthotrichum fimbriatum','6ff3b901-3128-5a08-8ba1-edcd1c34ba8a','Orthotrichum fimbriat','fccd87d2-1663-4d9d-bd06-54505f1ae006','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ab48d04-132b-4279-af7a-5b8be5662084','','','3bbac719-4e14-500d-b580-a8041f6f9151','Hainesia lythri (Desm.) Höhn.','(Desm.) Höhn.',0,0,'0d5f014f-a4d7-5cf0-ba82-3d89a000669d','Hainesia lythri','0d5f014f-a4d7-5cf0-ba82-3d89a000669d','Hainesia lythri','b764b108-db92-5690-9291-357f41981d03','Hainesia lythr','4e137eda-96fa-4590-9fa5-1c4c5f1eb722','Fungi|Ascomycota|Leotiomycetes|Chaetomellales|Chaetomellaceae|Hainesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ab9025d-dd1b-4e8f-8f11-a228376e5f9a','','','28886ff9-e6fc-59c3-a6d1-88cbbbd84450','Rhinoprotoma masneri van Achterberg, 1995','van Achterberg, 1995',1995,0,'79d50d14-6fcf-5377-9cf0-6d29ace72fe5','Rhinoprotoma masneri','79d50d14-6fcf-5377-9cf0-6d29ace72fe5','Rhinoprotoma masneri','aaef1650-e781-52f4-912b-864784afe996','Rhinoprotoma masner','8ab9025d-dd1b-4e8f-8f11-a228376e5f9a','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Rhinoprotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ab3d6e3-8447-4114-9b2c-9feebe96a27c','','','014ce4d1-ec3b-503e-9f3d-227eec13ba54','Cuitlauzina pulchella (Bateman ex Lindl.) Dressler & N.H.Williams','(Bateman ex Lindl.) Dressler & N.H.Williams',0,0,'e29046f8-4c83-5935-a381-92fc1a6f9d62','Cuitlauzina pulchella','e29046f8-4c83-5935-a381-92fc1a6f9d62','Cuitlauzina pulchella','5ffe230c-d6db-5b23-86ce-88543cd8af1e','Cuitlauzina pulchell','8ab3d6e3-8447-4114-9b2c-9feebe96a27c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cuitlauzina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8ac11ad7-5900-4226-83c5-1ebf86d7cc31','','','505f812b-97b9-55ec-a137-97d21caa24d2','Ephelina gregaria (Berk.) Sacc.','(Berk.) Sacc.',0,0,'ce19c7a2-d416-592a-89ac-150ddc4389e6','Ephelina gregaria','ce19c7a2-d416-592a-89ac-150ddc4389e6','Ephelina gregaria','439eeb7e-70cc-5aae-b28d-94469d2cd5c9','Ephelina gregar','8ac11ad7-5900-4226-83c5-1ebf86d7cc31','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Ephelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8abc7f79-e4d5-4028-bdbb-6fd96aacaf81','','','283dbccc-842f-548a-b1cb-d9c368fc8ddd','Polysyncraton','',0,0,'283dbccc-842f-548a-b1cb-d9c368fc8ddd','Polysyncraton','283dbccc-842f-548a-b1cb-d9c368fc8ddd','Polysyncraton','283dbccc-842f-548a-b1cb-d9c368fc8ddd','Polysyncraton','8abc7f79-e4d5-4028-bdbb-6fd96aacaf81','Animalia|Tunicata|Ascidiacea|Enterogona|Didemnidae|Polysyncraton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8abd198e-79cc-4566-9b3a-59d8a79484e6','','','1bf94aa6-7bc8-520d-9b70-55a21c9a375f','×Aglaonaria Hoshiz.','Hoshiz.',0,0,'cd708462-7253-5379-ba67-133480545e7a','Aglaonaria','60348cb2-b2e8-5f42-8e9e-9256c7622219','× Aglaonaria','cd708462-7253-5379-ba67-133480545e7a','Aglaonaria','675dbcb0-cf42-4184-a7c1-8037327df39f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|×Aglaonaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',3);
INSERT INTO core VALUES('8abd9d0e-bbf0-404d-b3ab-4c66d0ff8542','','','6c7e42ab-408b-58ed-8517-bb18b8125639','Uredo cyclogena Speg.','Speg.',0,0,'d3b25b53-03e0-542d-931c-cb9845fa406a','Uredo cyclogena','d3b25b53-03e0-542d-931c-cb9845fa406a','Uredo cyclogena','6e7e1fba-fb28-501b-9df9-8ba8c858acb3','Uredo cyclogen','d89c3bf1-b3da-471b-b092-9f2992086ffd','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8abbf03d-8aea-4a97-96df-ed17bdc80e3a','','','aff48e38-0ee3-53ed-babb-4b8c0146c39d','Pseudovermis','',0,0,'aff48e38-0ee3-53ed-babb-4b8c0146c39d','Pseudovermis','aff48e38-0ee3-53ed-babb-4b8c0146c39d','Pseudovermis','aff48e38-0ee3-53ed-babb-4b8c0146c39d','Pseudovermis','8abbf03d-8aea-4a97-96df-ed17bdc80e3a','Animalia|Mollusca|Gastropoda|Nudibranchia|Pseudovermidae|Pseudovermis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ac6cbac-4021-4146-accd-004cb0ce89b8','','','fd62060e-aed6-53f0-8b45-1b0863fddbb2','Corhiza scotiae (Ritchie, 1907)','(Ritchie, 1907)',1907,0,'32344046-d6f4-533d-9483-9a34ff00b60b','Corhiza scotiae','32344046-d6f4-533d-9483-9a34ff00b60b','Corhiza scotiae','a2716a07-f95e-5b93-ad42-ffa35870a1d2','Corhiza scoti','8ac6cbac-4021-4146-accd-004cb0ce89b8','Animalia|Cnidaria|Hydrozoa|Leptothecata|Halopterididae|Corhiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ac1d885-b9a7-41e2-be11-0aeb5c06f491','','','8913726e-c619-535b-a825-7f6c3f39960f','Achnanthidium minutissimum (Kützing) Czarnecki','(Kützing) Czarnecki',0,0,'b4e976d2-0bf8-515d-9974-baef79582e5f','Achnanthidium minutissimum','b4e976d2-0bf8-515d-9974-baef79582e5f','Achnanthidium minutissimum','16428600-ee3a-5097-96d4-cd5ce6e4bfe1','Achnanthidium minutissim','8ac1d885-b9a7-41e2-be11-0aeb5c06f491','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Achnanthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ac6e386-9920-4bf4-9b52-18324372c1ca','','','20492d17-3c96-5c6c-a77a-2d71c243c3f2','Pseudotrichia mutabilis (Pers.) Wehm.','(Pers.) Wehm.',0,0,'dcaebcc2-2a25-5553-94d2-65ea36fb64ce','Pseudotrichia mutabilis','dcaebcc2-2a25-5553-94d2-65ea36fb64ce','Pseudotrichia mutabilis','9a6eb967-c312-58ed-83f6-d138b096c6fb','Pseudotrichia mutabil','8ac6e386-9920-4bf4-9b52-18324372c1ca','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleomassariaceae|Pseudotrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ac48975-bcd3-4418-98df-9ab0243b2b4f','','','3ef7f2c5-0329-5d0e-af50-44dd5e3965a5','Hydropisphaera peziza (Tode) Dumort.','(Tode) Dumort.',0,0,'6c5143af-b28f-599f-a902-13b58c082d45','Hydropisphaera peziza','6c5143af-b28f-599f-a902-13b58c082d45','Hydropisphaera peziza','e1e93d39-0c7f-53e4-a9ba-4ca07c1a3e89','Hydropisphaera peziz','8ac48975-bcd3-4418-98df-9ab0243b2b4f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Hydropisphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ace6967-bf4f-4905-8c39-82a14f17c3ad','','','b7a98b0c-afee-58b3-9ff9-bd7a534ca0fb','Psilocybe caerulipes aff. sensu P. Margot & Watling','',0,0,'8d3a3394-7f08-5045-b195-7231783dc520','Psilocybe caerulipes','8d3a3394-7f08-5045-b195-7231783dc520','Psilocybe caerulipes','da16f938-8011-5b33-aa3d-bdeb150aaac6','Psilocybe caerulip','e2b42d90-79fc-43e8-84b0-6bf48a28ee2b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','1','ICBN',4);
INSERT INTO core VALUES('8acb938f-3c0e-45c1-8798-3a0c5476ac28','','','48d9a84b-3cee-5eb6-be4f-1e6fbeb8a2f1','Cycas taitungensis C.F.Shen, K.D.Hill, C.H.Tsou & C.J.Chen','C.F.Shen, K.D.Hill, C.H.Tsou & C.J.Chen',0,0,'3afc8430-7b57-5d61-8ad0-bbe8c55712c8','Cycas taitungensis','3afc8430-7b57-5d61-8ad0-bbe8c55712c8','Cycas taitungensis','54da1590-76d6-5c50-b89a-bf55abec5b1b','Cycas taitungens','dc365bdd-395e-49f8-9f2d-b075736ce7f2','Plantae|Tracheophyta|Cycadopsida|Cycadales|Cycadaceae|Cycas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bf36c06-a0e8-4ab9-8395-1014a703baf9','','','eb531bfb-dfa9-5b6e-8b63-dc83ed963044','Lactarius pusillus Bres.','Bres.',0,0,'ea57853a-e596-50e1-9136-0b80661bb26d','Lactarius pusillus','ea57853a-e596-50e1-9136-0b80661bb26d','Lactarius pusillus','55d41401-a54f-57c6-9054-effa9f8976bf','Lactarius pusill','8bf36c06-a0e8-4ab9-8395-1014a703baf9','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bfa7aae-cba2-46f7-b28a-077be542f740','','','bc06db79-fac2-56ef-81a0-eba8db7f702b','Chaenothecopsis viridireagens (Nádv.) Alb.Schmidt','(Nádv.) Alb.Schmidt',0,0,'166f7a8b-5cb0-597c-8bc3-be578fa74d3c','Chaenothecopsis viridireagens','166f7a8b-5cb0-597c-8bc3-be578fa74d3c','Chaenothecopsis viridireagens','f125335d-2559-5cc2-9b49-f6be4b55e400','Chaenothecopsis uiridireagens','8bfa7aae-cba2-46f7-b28a-077be542f740','Fungi||Ascomycetes|Mycocaliciales|Mycocaliciaceae|Chaenothecopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bfe1c17-b419-486e-bb9a-1ef267a5464b','','','a9710123-8c4d-5506-935e-49f73fa47ef7','Leptodon novae-seelandiae Müll.Hal.','Müll.Hal.',0,0,'1dbfaa7a-a609-59af-8cb5-8c1bd0da0510','Leptodon novae-seelandiae','1dbfaa7a-a609-59af-8cb5-8c1bd0da0510','Leptodon novae-seelandiae','9b8f3b62-082d-5fa3-94e3-297df00d402c','Leptodon nouae-seelandi','0b494955-4a79-41a9-a208-68b834e36773','Plantae||Bryopsida|Hypnales|Leptodontaceae|Leptodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bfc8b72-b882-4aae-837d-45f7346b0563','','','7f1cea60-67ce-52cc-93d7-caa3f14e4359','Dasyscypha cerina (Pers.) Fuckel','(Pers.) Fuckel',0,0,'5b180faa-2faf-5c2f-8d8e-164825a584bc','Dasyscypha cerina','5b180faa-2faf-5c2f-8d8e-164825a584bc','Dasyscypha cerina','2908bb44-5d4c-550d-a723-c8c66eef0029','Dasyscypha cerin','0744e665-e0f9-4bd6-acb7-5642aa61a906','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c04a62f-a948-484a-9718-1b18cb6eae09','','','fcb5d4a5-9653-5dcb-99f4-fed49232c75c','Euplectellidae','',0,0,'fcb5d4a5-9653-5dcb-99f4-fed49232c75c','Euplectellidae','fcb5d4a5-9653-5dcb-99f4-fed49232c75c','Euplectellidae','fcb5d4a5-9653-5dcb-99f4-fed49232c75c','Euplectellidae','8c04a62f-a948-484a-9718-1b18cb6eae09','Animalia|Porifera|Hexactinellida|Lyssacinosida|Euplectellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c0692ed-a8e7-4215-b202-2a32cf96fd38','','','6981c61c-0eef-5d06-8522-179ea9d53494','Hydnangium caroticolor Berk.','Berk.',0,0,'bec2ed6e-ab36-5722-9e6b-866e6039981f','Hydnangium caroticolor','bec2ed6e-ab36-5722-9e6b-866e6039981f','Hydnangium caroticolor','bec2ed6e-ab36-5722-9e6b-866e6039981f','Hydnangium caroticolor','61cf7937-6318-4d65-a056-0b8637301fd0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Hydnangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c06a9aa-0322-4fca-9e53-40efe31c72cc','','','88c2d0cf-b264-5a3e-a568-c13df8c326e4','Neoguraleus manukauensis Powell, 1942','Powell, 1942',1942,0,'44c91152-2302-512b-ac2f-a5a939c2d6c8','Neoguraleus manukauensis','44c91152-2302-512b-ac2f-a5a939c2d6c8','Neoguraleus manukauensis','7d1d965a-c8c6-5245-87a0-6c765020ddcd','Neoguraleus manukauens','8c06a9aa-0322-4fca-9e53-40efe31c72cc','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Neoguraleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c03567a-aed8-41c3-bc11-4feacc268c6b','','','6203a970-6d8c-5225-a2ed-4c7d261b0a9e','Macronectria jungneri (Henn.) C. Salgado & P. Chaverri','(Henn.) C. Salgado & P. Chaverri',0,0,'278c76f5-b013-5f48-894a-cde939f8fe29','Macronectria jungneri','278c76f5-b013-5f48-894a-cde939f8fe29','Macronectria jungneri','328b8b89-357a-5b2a-be69-051458bd5b17','Macronectria iungner','8c03567a-aed8-41c3-bc11-4feacc268c6b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Macronectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c0711a3-a8bc-418e-bb6a-05d16fc3f38b','','','2ac3bf82-bb15-5e30-8476-b7c58658668b','Agapanthus umbellatus var. minimus Lindl.','Lindl.',0,0,'e998db47-895f-5f22-9baa-8588bd6b8b74','Agapanthus umbellatus minimus','7818cd6b-3691-56fa-b783-66efc1489a53','Agapanthus umbellatus var. minimus','f7758cb1-66a0-5a07-9cc5-addf67f93383','Agapanthus umbellat minim','1ca2f576-e7fa-4ade-9eba-233479f3ed2f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Agapanthaceae|Agapanthus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c09f73e-f753-439a-925c-15987ff655f1','','','449355b9-4fd6-5967-b990-716a0f3b0bc9','Pleurosigma strigosum W.Smith','W.Smith',0,0,'c4da61fb-a59a-5e44-a6e0-c2f871bc61c5','Pleurosigma strigosum','c4da61fb-a59a-5e44-a6e0-c2f871bc61c5','Pleurosigma strigosum','d5338334-defa-5124-a741-49189c024072','Pleurosigma strigos','8c09f73e-f753-439a-925c-15987ff655f1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pleurosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c091a70-f654-4ba4-be39-1acc183cb182','','','47f8083b-9dcf-59f1-9e11-113404d32458','Geastrum sect. Geastrum Geastrum','Geastrum',0,0,'c0f705f9-666f-59b3-9a86-ee70936af9ce','Geastrum','d201b419-ac5d-508e-b23b-c4ad6785c228','Geastrum sect. Geastrum','c0f705f9-666f-59b3-9a86-ee70936af9ce','Geastrum','8c091a70-f654-4ba4-be39-1acc183cb182','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','subsection','0','0','0','ICBN',2);
INSERT INTO core VALUES('8c0b61ca-5686-425c-811d-346339e6ef7e','','','974a0839-fe43-5f1d-a672-2d3e3cdaf8ea','Cryptosporella hypodermia (Fr.) Sacc.','(Fr.) Sacc.',0,0,'483a6087-83ea-5b31-8482-edd34f8dec29','Cryptosporella hypodermia','483a6087-83ea-5b31-8482-edd34f8dec29','Cryptosporella hypodermia','e1ac7869-58ff-50dd-b5a1-c5dc0f09ac97','Cryptosporella hypoderm','8c0b61ca-5686-425c-811d-346339e6ef7e','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cryptosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c0bb2f0-74e5-4dae-b096-e7202f28ffcd','','','05763a8d-a128-5f06-baf3-7d5f169d0638','Dicranum Hedw.','Hedw.',0,0,'a2b3e448-5879-5c48-bba8-74f4dcacfbc3','Dicranum','a2b3e448-5879-5c48-bba8-74f4dcacfbc3','Dicranum','a2b3e448-5879-5c48-bba8-74f4dcacfbc3','Dicranum','8c0bb2f0-74e5-4dae-b096-e7202f28ffcd','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c079904-6a60-40d5-b764-76bd9233f71b','','','f654d816-e370-5257-a870-300af92bbcc8','Monotoma longicollis (Gyllenhal, 1827)','(Gyllenhal, 1827)',1827,0,'66989b2c-695c-5c5d-982c-7132ab02c275','Monotoma longicollis','66989b2c-695c-5c5d-982c-7132ab02c275','Monotoma longicollis','eabe9db8-ac95-5bbd-b345-65cae7e1afca','Monotoma longicoll','8c079904-6a60-40d5-b764-76bd9233f71b','Animalia|Arthropoda|Insecta|Coleoptera|Monotomidae|Monotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c0b3940-7f3c-49b2-8886-fe17a32d8c24','','','f0109651-4f65-5c02-a804-42a7b596fdb1','Tripylella subintermedia Zhao, Xi and Xu, 2015','Zhao, Xi and Xu, 2015',2015,0,'1b1d5377-4880-5edb-a6f3-cd0f622bc0ce','Tripylella subintermedia','1b1d5377-4880-5edb-a6f3-cd0f622bc0ce','Tripylella subintermedia','25407179-6d02-5970-a701-1d2b6f5e7563','Tripylella subintermed','8c0b3940-7f3c-49b2-8886-fe17a32d8c24','Animalia|Nematoda|Adenophorea|Enoplida|Tripylidae|Tripylella','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('8c128fb7-39c9-4c57-a879-7bbc2dc4e2ac','','','be00f456-41b2-5027-9de0-2fd3210c9c40','Lyrellaceae','',0,0,'be00f456-41b2-5027-9de0-2fd3210c9c40','Lyrellaceae','be00f456-41b2-5027-9de0-2fd3210c9c40','Lyrellaceae','be00f456-41b2-5027-9de0-2fd3210c9c40','Lyrellaceae','8c128fb7-39c9-4c57-a879-7bbc2dc4e2ac','Chromista|Ochrophyta|Bacillariophyceae|Lyrellales|Lyrellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c0fa56b-4947-41ef-9877-b7a382ff73a5','','','3baf019c-db54-5061-9e66-43d5b2d39683','Epiactis neozealandica Stephenson, 1918','Stephenson, 1918',1918,0,'f0ee5adb-22b2-584c-9318-8155400c17d2','Epiactis neozealandica','f0ee5adb-22b2-584c-9318-8155400c17d2','Epiactis neozealandica','00eb55b2-5d9d-5ad0-9719-d8462a86fa1a','Epiactis neozealandic','8c0fa56b-4947-41ef-9877-b7a382ff73a5','Animalia|Cnidaria||Actiniaria|Actiniidae|Epiactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c0e9c57-7438-4251-8bfb-f81d0d9a998a','','','88dbee82-1f85-55c7-93d1-61b2188fd46c','Sistotrema confluens Pers.','Pers.',0,0,'e7e64737-9e43-5fdf-b228-484fd7870299','Sistotrema confluens','e7e64737-9e43-5fdf-b228-484fd7870299','Sistotrema confluens','e7e64737-9e43-5fdf-b228-484fd7870299','Sistotrema confluens','8c0e9c57-7438-4251-8bfb-f81d0d9a998a','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Sistotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c185dec-f103-4bae-8e92-7bfb041bf253','','','d1dc1b07-464d-56aa-953f-8c9f8f311f81','Eucalyptus sideroxylon Woolls.','Woolls.',0,0,'49545888-cb4e-5836-bbfd-2d1f6ffc671c','Eucalyptus sideroxylon','49545888-cb4e-5836-bbfd-2d1f6ffc671c','Eucalyptus sideroxylon','49545888-cb4e-5836-bbfd-2d1f6ffc671c','Eucalyptus sideroxylon','8c185dec-f103-4bae-8e92-7bfb041bf253','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c194fa1-9128-4c75-ae0d-f409fb21e882','','','722a475e-2ebd-5919-84ce-b440cebf4d40','Papaver argemone L.','L.',0,0,'b85c8a0e-a94b-5085-9ce7-c68096ab916d','Papaver argemone','b85c8a0e-a94b-5085-9ce7-c68096ab916d','Papaver argemone','5fde7f47-4c6e-5ae2-92f8-f2c5a5ff046c','Papaver argemon','8c194fa1-9128-4c75-ae0d-f409fb21e882','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Papaver','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c216982-0333-4a2e-a1fd-7202052d6869','','','a065cf4e-3a0e-5d58-9c8b-694ac7330239','Sinoretiograptus','',0,0,'a065cf4e-3a0e-5d58-9c8b-694ac7330239','Sinoretiograptus','a065cf4e-3a0e-5d58-9c8b-694ac7330239','Sinoretiograptus','a065cf4e-3a0e-5d58-9c8b-694ac7330239','Sinoretiograptus','8c216982-0333-4a2e-a1fd-7202052d6869','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Sinoretiograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c2526ec-95d3-40c8-ae7d-370e9ee9946b','','','74c84203-1f52-50c5-b345-d9c4c8af6c32','Callidium sulcatum Fabricius, 1775','Fabricius, 1775',1775,0,'ff21c42a-ea79-5f94-83cc-201747a4b4f4','Callidium sulcatum','ff21c42a-ea79-5f94-83cc-201747a4b4f4','Callidium sulcatum','ce903c48-3859-5fa6-834a-793919cfa0e1','Callidium sulcat','e80ce9ea-3343-4305-a560-73ba5d3e66ae','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Callidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c1ec0e3-d01c-4746-8802-c8f210af154a','','','3b90b789-eaf3-562d-b306-3fa7592438e6','Bathymedon neozelanicus Barnard, 1930','Barnard, 1930',1930,0,'4d7aa323-e175-5a12-ad88-b1cddf7d8ae7','Bathymedon neozelanicus','4d7aa323-e175-5a12-ad88-b1cddf7d8ae7','Bathymedon neozelanicus','a999a0fb-04d5-5105-b84e-63f98bb116b2','Bathymedon neozelanic','8c1ec0e3-d01c-4746-8802-c8f210af154a','Animalia|Arthropoda|Malacostraca|Amphipoda|Oedicerotidae|Bathymedon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c238373-eba7-4319-86ca-a14ea4be70de','','','3ece8725-b6eb-59dc-ab85-9213072687eb','Thelephora evolvens Fr.','Fr.',0,0,'7a8f7026-ff62-5054-9ab2-8c17d94cc4ae','Thelephora evolvens','7a8f7026-ff62-5054-9ab2-8c17d94cc4ae','Thelephora evolvens','b75d048a-d370-5f73-9d64-4c3035fef2c6','Thelephora euoluens','33451fa7-961e-4bc2-acf3-03dd73516781','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c2a3619-f9a5-40ce-b20f-85e53809f56e','','','35853d16-7d71-5cb6-aa26-0afc23cb8ba7','Limonia archeyi (Alexander, 1924)','(Alexander, 1924)',1924,0,'d83376a6-0e7a-5096-bdb5-40b382a94057','Limonia archeyi','d83376a6-0e7a-5096-bdb5-40b382a94057','Limonia archeyi','f079d1d3-f853-52f6-a0d5-adf3959967fa','Limonia archey','8c2a3619-f9a5-40ce-b20f-85e53809f56e','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c2b80be-dae9-47ca-b58d-a533c6530d49','','','3ce770c4-1a54-5513-83c5-2fbca3267d87','Narcissus yellow stripe virus','',0,0,'','','','','','','8c2b80be-dae9-47ca-b58d-a533c6530d49','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('8c27dc34-0307-46fe-b99e-6117e4f39b3a','','','0a73a979-8c22-5100-8c82-b829dd8f7ba3','Chalcolampra lyriformis Wardhaugha & Leschen, 2021','Wardhaugha & Leschen, 2021',2021,0,'96706238-84f2-579d-afe4-47fd726bfff4','Chalcolampra lyriformis','96706238-84f2-579d-afe4-47fd726bfff4','Chalcolampra lyriformis','9beef8ec-2b04-5015-8b1b-da1d578c9029','Chalcolampra lyriform','8c27dc34-0307-46fe-b99e-6117e4f39b3a','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Chalcolampra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c34dc1a-dfcc-4cf2-99cb-49cf77407529','','','e35f14c7-4e2c-5444-85cf-1b5e4d54c9de','Poria borbonica Pat.','Pat.',0,0,'049ddcff-4f68-5ee6-803e-4b7b907c6f2d','Poria borbonica','049ddcff-4f68-5ee6-803e-4b7b907c6f2d','Poria borbonica','228f646e-1057-5546-977d-3c482c52dca1','Poria borbonic','07c0a843-a98f-4b7c-81d6-9672d3e60ee6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c286857-d449-4294-80a4-d5d75c55f617','','','f4c3f1f1-bd07-5fc0-926e-4a3a1350aee8','Aspergillus tabacinus Nakaz., Y. Takeda, Simo & A. Watan.','Nakaz., Y. Takeda, Simo & A. Watan.',0,0,'38b19b1c-cf25-5f4f-a145-6d6f208f549b','Aspergillus tabacinus','38b19b1c-cf25-5f4f-a145-6d6f208f549b','Aspergillus tabacinus','425cbe81-295f-58c5-b6f5-fbca3b808519','Aspergillus tabacin','0812b3b9-fff7-4047-a2c8-600353a94f92','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c3ce028-2450-47d1-a9b7-2ba7a7479360','','','c46c47ea-31fd-5101-b6ce-4796fd38fe4b','Agave salmiana var. ferox (K.Koch) Gentry','(K.Koch) Gentry',0,0,'7995526b-23d1-5bb7-af6c-9193742aac5f','Agave salmiana ferox','8faef708-439f-5b42-9108-b048558e0765','Agave salmiana var. ferox','c728196d-2d79-54a9-91f3-d5d10be2aefb','Agave salmian ferox','8c3ce028-2450-47d1-a9b7-2ba7a7479360','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Agave','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c3c4918-7296-4bca-86a8-a789bfeb23bf','','','c78ee2b0-e2cd-5063-8084-09fdb2f94d62','Vriesea simplex (Vell.) Beer','(Vell.) Beer',0,0,'90a73680-755b-5897-af6d-330a4818cf28','Vriesea simplex','90a73680-755b-5897-af6d-330a4818cf28','Vriesea simplex','90a73680-755b-5897-af6d-330a4818cf28','Vriesea simplex','8c3c4918-7296-4bca-86a8-a789bfeb23bf','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Vriesea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c36baa5-bd5f-4bad-be58-c668ee166d53','','','07633855-dc32-5af5-93a5-784774f6094d','Cosmocladium','',0,0,'07633855-dc32-5af5-93a5-784774f6094d','Cosmocladium','07633855-dc32-5af5-93a5-784774f6094d','Cosmocladium','07633855-dc32-5af5-93a5-784774f6094d','Cosmocladium','8c36baa5-bd5f-4bad-be58-c668ee166d53','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmocladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c41073f-6f81-4e78-86fe-03e493aa8351','','','1992e3b5-17d5-5048-a692-8bf476c8f0b2','Ovula','',0,0,'1992e3b5-17d5-5048-a692-8bf476c8f0b2','Ovula','1992e3b5-17d5-5048-a692-8bf476c8f0b2','Ovula','1992e3b5-17d5-5048-a692-8bf476c8f0b2','Ovula','8c41073f-6f81-4e78-86fe-03e493aa8351','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ovulidae|Ovula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c40dfcb-5405-46c1-873b-1b8f39146df3','','','fb7db8c7-8add-52c3-b827-a97f16f1c6cc','Aleurodiscus polygonius (Pers.) Höhn. & Litsch.','(Pers.) Höhn. & Litsch.',0,0,'e15343a5-1fb3-5f9e-b69a-c52c5be821cb','Aleurodiscus polygonius','e15343a5-1fb3-5f9e-b69a-c52c5be821cb','Aleurodiscus polygonius','f9e8265c-b4b9-5f4c-a0e1-88c49844ad13','Aleurodiscus polygon','4612bb3d-fe98-40a0-a93e-5e2589d78ba9','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89f5c835-3966-44ac-b63f-42de5624c518','','','a4aae7bc-145e-5265-8c8f-3f8c167e6c14','Diploneis oblongella (Naegeli) Cleve-Euler','(Naegeli) Cleve-Euler',0,0,'1edd6fce-eb86-5544-9109-7997f8cbdf79','Diploneis oblongella','1edd6fce-eb86-5544-9109-7997f8cbdf79','Diploneis oblongella','072dc976-9f59-5b20-a385-1a501993cdae','Diploneis oblongell','89f5c835-3966-44ac-b63f-42de5624c518','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c391ffe-4c4a-4c99-a99a-dbfe365f3613','','','84dedfca-af16-57de-960e-28d5c75c18b5','Redeckera fulva (Berk. & Broome) C. Walker & A. Schüssler','(Berk. & Broome) C. Walker & A. Schüssler',0,0,'63e82b75-5e2b-5a0a-8e18-a3c8a5f95e71','Redeckera fulva','63e82b75-5e2b-5a0a-8e18-a3c8a5f95e71','Redeckera fulva','2e55226f-a342-5b8e-9e9e-879d644a845b','Redeckera fulu','8c391ffe-4c4a-4c99-a99a-dbfe365f3613','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Diversisporaceae|Redeckera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a03174d-07e2-4b19-a988-143855907499','','','ae882174-becd-5d84-a8a1-87ec5cd555d7','Paranthura longa Wägele, 1985','Wägele, 1985',1985,0,'b56f8551-0e3c-502a-b655-675a05114bd4','Paranthura longa','b56f8551-0e3c-502a-b655-675a05114bd4','Paranthura longa','d138dd51-4332-5ffc-8a8d-01a986da5ab8','Paranthura long','8a03174d-07e2-4b19-a988-143855907499','Animalia|Arthropoda|Malacostraca|Isopoda|Paranthuridae|Paranthura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89fb9638-48ad-4148-891e-1c49f3177550','','','5ea79179-aaf6-58f1-81cb-81dcc2981b23','Myxosporium roumeguerei Sacc.','Sacc.',0,0,'ebecc9a4-c0db-542a-8ee5-56315b6cfb2e','Myxosporium roumeguerei','ebecc9a4-c0db-542a-8ee5-56315b6cfb2e','Myxosporium roumeguerei','72569849-6a1f-57f8-ae29-7a9f6524167e','Myxosporium roumeguere','89fb9638-48ad-4148-891e-1c49f3177550','Fungi|Ascomycota||||Myxosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89fc1355-410f-40c9-93d3-ac5bc7e3071a','','','e591e35f-518c-5e7c-9d44-6741d05af771','Catathelasma Lovejoy','Lovejoy',0,0,'b2bc24a6-2303-5291-8f55-b0111895439f','Catathelasma','b2bc24a6-2303-5291-8f55-b0111895439f','Catathelasma','b2bc24a6-2303-5291-8f55-b0111895439f','Catathelasma','89fc1355-410f-40c9-93d3-ac5bc7e3071a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Biannulariaceae|Catathelasma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('89fb95b9-fc03-4bcf-80ba-afe7603db412','','','aed207d6-cc49-502c-a5e5-5a1e5f269bfb','Harrietella','',0,0,'aed207d6-cc49-502c-a5e5-5a1e5f269bfb','Harrietella','aed207d6-cc49-502c-a5e5-5a1e5f269bfb','Harrietella','aed207d6-cc49-502c-a5e5-5a1e5f269bfb','Harrietella','89fb95b9-fc03-4bcf-80ba-afe7603db412','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|Harrietella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a03a13e-08f4-4f57-bd00-ed26ade42bb4','','','d37cc874-bf95-54d7-a023-c406801a756d','Litchi Sonn.','Sonn.',0,0,'ce14801c-3e23-50c8-ab2f-cef697ddbffe','Litchi','ce14801c-3e23-50c8-ab2f-cef697ddbffe','Litchi','ce14801c-3e23-50c8-ab2f-cef697ddbffe','Litchi','8a03a13e-08f4-4f57-bd00-ed26ade42bb4','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Litchi','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a0cde3d-6bd0-4739-88e8-00027de18789','','','4bbf3438-8e0e-5a8c-ae97-7976cc4f6ebd','Elakatothrix biplex (Nygaard) Hindák','(Nygaard) Hindák',0,0,'0ac78c3d-b689-5e04-8e05-fc066b916759','Elakatothrix biplex','0ac78c3d-b689-5e04-8e05-fc066b916759','Elakatothrix biplex','0ac78c3d-b689-5e04-8e05-fc066b916759','Elakatothrix biplex','8a0cde3d-6bd0-4739-88e8-00027de18789','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Elakatothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a0797e6-40a0-4697-8d8b-6294a9429260','','','53ce6dd6-2a85-56aa-bcf9-005d45364147','Lunaceps drosti Timmermann, 1954','Timmermann, 1954',1954,0,'ead0e3e4-665d-54a7-a1d1-8733e403d33f','Lunaceps drosti','ead0e3e4-665d-54a7-a1d1-8733e403d33f','Lunaceps drosti','22357efd-6e60-51c6-94db-6210f9718f30','Lunaceps drost','8a0797e6-40a0-4697-8d8b-6294a9429260','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Lunaceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a0c45a2-6a7e-45bb-88ea-ec3ed4741283','','','c8a67a6f-a23e-5df1-b29a-25221925f082','Nitzschia sublinearis Hustedt','Hustedt',0,0,'da00def4-3631-555e-8a9c-f3b9dd093182','Nitzschia sublinearis','da00def4-3631-555e-8a9c-f3b9dd093182','Nitzschia sublinearis','d48fa0e5-ff37-5974-bda9-545653878561','Nitzschia sublinear','8a0c45a2-6a7e-45bb-88ea-ec3ed4741283','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a13b6cd-9447-48ce-a9a7-0501bb39436b','','','e9d036ff-1e24-5120-a14a-fb752f00868b','Monstrilla species','',0,0,'9cdee662-eead-5488-aa38-c195e74b09aa','Monstrilla','9cdee662-eead-5488-aa38-c195e74b09aa','Monstrilla','9cdee662-eead-5488-aa38-c195e74b09aa','Monstrilla','8a13b6cd-9447-48ce-a9a7-0501bb39436b','Animalia|Arthropoda|Maxilopoda|Monstriloida|Monstrillidae|Monstrilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8a16bdad-cbcb-495f-9dd2-126a216e1e93','','','cbefffae-e60d-5b1c-baa0-7d9dc3f3400e','Dysmicoccus ornatus Cox, 1987','Cox, 1987',1987,0,'37ee39f6-ce62-5cbb-998c-da3e55cc00dc','Dysmicoccus ornatus','37ee39f6-ce62-5cbb-998c-da3e55cc00dc','Dysmicoccus ornatus','fe62137d-9491-52a5-9828-3b3fda1fcce2','Dysmicoccus ornat','8a16bdad-cbcb-495f-9dd2-126a216e1e93','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Dysmicoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a0e9a41-face-49bb-b09b-05edb9e70ce1','','','4f716d66-2a17-51b2-ba15-8b217fd6134f','Thelymitra aemula Cheeseman','Cheeseman',0,0,'60dc65db-9fbb-549d-868f-d65ae0ecb15e','Thelymitra aemula','60dc65db-9fbb-549d-868f-d65ae0ecb15e','Thelymitra aemula','ea2944a8-1b9a-5ba7-bbd4-610245f92771','Thelymitra aemul','8a0e9a41-face-49bb-b09b-05edb9e70ce1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a152e6f-0727-48c1-a6b3-4c8bbeb8cb2b','','','3c7702fb-0ffb-5d3f-9dfb-8a9d69e8098b','Pseudolingulina bradii (Silvestri, 1903)','(Silvestri, 1903)',1903,0,'e898e503-2c00-54e9-904f-d99e706ea2ad','Pseudolingulina bradii','e898e503-2c00-54e9-904f-d99e706ea2ad','Pseudolingulina bradii','f98d3d99-dd7e-5772-9b2b-da8adfcc9d32','Pseudolingulina brad','8a152e6f-0727-48c1-a6b3-4c8bbeb8cb2b','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Pseudolingulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a119956-9ec5-4680-a9e7-d0e20da3666d','','','b53f729e-3628-5195-943d-12aef1243413','Pteris argyraea T.Moore','T.Moore',0,0,'8f2ac273-bcc7-52c1-b80a-284443fecd61','Pteris argyraea','8f2ac273-bcc7-52c1-b80a-284443fecd61','Pteris argyraea','73530f7a-da29-541e-8353-23bfb4f21443','Pteris argyrae','8a119956-9ec5-4680-a9e7-d0e20da3666d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a1bd7ef-4820-4f7b-b4c7-0932fef12fb9','','','5361951f-5ade-53d5-8c21-3c67d1652ec1','Veronica buchananii Hook.f.','Hook.f.',0,0,'84562be7-7bf6-5dfd-92e6-cea9e5cb761d','Veronica buchananii','84562be7-7bf6-5dfd-92e6-cea9e5cb761d','Veronica buchananii','6ab6ff34-896e-5fd7-a084-97068baf8dd7','Veronica buchanan','8a1bd7ef-4820-4f7b-b4c7-0932fef12fb9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a1c79e1-1710-49b5-a626-3b763b2cfab8','','','0f3521f7-ac84-59d9-8730-1bde75b5b723','Rubus illecebrosus sensu New Zealand Botanists','',0,0,'10931974-12ca-53b5-9360-f151f77cbd64','Rubus illecebrosus','10931974-12ca-53b5-9360-f151f77cbd64','Rubus illecebrosus','bf9aaff1-4570-59ee-b9f3-53b21256e27f','Rubus illecebros','9736ccb2-3092-4815-87b4-db2252d2dcc9','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8a1dbf0d-7c2e-4af3-bb1b-a38ac5dab4b5','','','dbe46b91-c8c5-55a4-9d78-d34b83693a0b','Weissia viridula var. gymnostoma Dixon','Dixon',0,0,'4b210367-fb85-5a76-a937-f416c330ce48','Weissia viridula gymnostoma','107b21dd-d39a-57d2-b634-a373f1e2f687','Weissia viridula var. gymnostoma','5d75ccc8-e2f7-5672-8b9c-57ee48ef3269','Weissia uiridul gymnostom','f3b58aa7-d5d8-4bb1-a5ee-26a217c370ca','Plantae||Bryopsida|Pottiales|Pottiaceae|Weissia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a184dbb-cc66-4254-8327-de07c44dc009','','','8e502e61-512d-5872-886f-841af96f1a85','Aptrootia Lücking & Sipman','Lücking & Sipman',0,0,'6a8f6521-213a-521e-bbcb-871017171de5','Aptrootia','6a8f6521-213a-521e-bbcb-871017171de5','Aptrootia','6a8f6521-213a-521e-bbcb-871017171de5','Aptrootia','8a184dbb-cc66-4254-8327-de07c44dc009','Fungi||Ascomycetes|Pyrenulales|Trypetheliaceae|Aptrootia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a1f1f6c-51a0-4c78-bfa4-1383e06fa0d6','','','93e65d76-e6b7-5c45-9b06-226cce8582c3','Podosphaera xanthii (Castagne) U. Braun & Shishkoff','(Castagne) U. Braun & Shishkoff',0,0,'d729d09d-b5f1-559c-8b6e-7d315c37d4b2','Podosphaera xanthii','d729d09d-b5f1-559c-8b6e-7d315c37d4b2','Podosphaera xanthii','7339f0ab-f061-5bb4-9730-cc465c83bb6c','Podosphaera xanth','8a1f1f6c-51a0-4c78-bfa4-1383e06fa0d6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Podosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a23cbfd-e704-4f5b-a40d-ac19dc69a5b1','','','101594c0-9fd4-5b19-88ab-5c2e734a65ee','Buxbaumiales M.Fleisch.','M.Fleisch.',0,0,'270b2925-0fef-5fae-a22d-8b8e6b3fa910','Buxbaumiales','270b2925-0fef-5fae-a22d-8b8e6b3fa910','Buxbaumiales','270b2925-0fef-5fae-a22d-8b8e6b3fa910','Buxbaumiales','8a23cbfd-e704-4f5b-a40d-ac19dc69a5b1','Plantae||Bryopsida|Buxbaumiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a240909-65fc-4693-806c-c97de1871df3','','','b975d220-30ef-5bfc-8700-2224cc3e79b9','Neopenidiella Quaedvlieg & Crous','Quaedvlieg & Crous',0,0,'ad82cfcc-ba2b-5cc4-b97c-054c797bacd1','Neopenidiella','ad82cfcc-ba2b-5cc4-b97c-054c797bacd1','Neopenidiella','ad82cfcc-ba2b-5cc4-b97c-054c797bacd1','Neopenidiella','8a240909-65fc-4693-806c-c97de1871df3','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Neopenidiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a2a0463-ee89-458d-a11c-07cdb693148a','','','ad9fd8f2-7878-5193-a6b6-0e15fc0e55ac','Xenicus G. R. Gray','G. R. Gray',0,0,'8815856e-432a-50a3-8259-8fbcdb01bc43','Xenicus','8815856e-432a-50a3-8259-8fbcdb01bc43','Xenicus','8815856e-432a-50a3-8259-8fbcdb01bc43','Xenicus','8a2a0463-ee89-458d-a11c-07cdb693148a','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Xenicus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a2713dc-d29c-459c-8c31-9930299fb5d9','','','d4af4433-96b8-5a8c-bdb4-a5550f4e08bd','Poria latitans Bourdot & Galzin','Bourdot & Galzin',0,0,'14dda49f-f3f6-5554-834d-e4221a101587','Poria latitans','14dda49f-f3f6-5554-834d-e4221a101587','Poria latitans','14dda49f-f3f6-5554-834d-e4221a101587','Poria latitans','9f0b1b3a-5c8e-4ce1-ac78-e1f0de7be7fa','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a326773-d40b-47fc-95e6-08c0247cb4e0','','','adb92a17-2d1b-5015-804b-5b60f60707a5','Pittosporum colensoi Hook.f.','Hook.f.',0,0,'65f80a19-253f-51de-bccc-0f76e710856d','Pittosporum colensoi','65f80a19-253f-51de-bccc-0f76e710856d','Pittosporum colensoi','d2e034c8-94db-55aa-a09e-47a12ed2bcb7','Pittosporum colenso','8a326773-d40b-47fc-95e6-08c0247cb4e0','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a309862-6b01-44d7-846b-22388544886c','','','7ee2a536-1f89-58ef-bcea-737bfc713ba3','Archimerismus','',0,0,'7ee2a536-1f89-58ef-bcea-737bfc713ba3','Archimerismus','7ee2a536-1f89-58ef-bcea-737bfc713ba3','Archimerismus','7ee2a536-1f89-58ef-bcea-737bfc713ba3','Archimerismus','8a309862-6b01-44d7-846b-22388544886c','Chromista|Foraminifera|Polythalamea|Lituolida|Hormosinidae|Archimerismus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a2cf225-e38d-4476-bf58-971136eaecd1','','','e8d9103c-2fd1-5408-84aa-a2fa12c64578','Gigaspermum Lindb.','Lindb.',0,0,'ead86beb-bf51-5064-adeb-417b8322c744','Gigaspermum','ead86beb-bf51-5064-adeb-417b8322c744','Gigaspermum','ead86beb-bf51-5064-adeb-417b8322c744','Gigaspermum','8a2cf225-e38d-4476-bf58-971136eaecd1','Plantae||Bryopsida|Gigaspermales|Gigaspermaceae|Gigaspermum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a322e82-c030-4bbe-974c-c53c3bcd696e','','','5139516d-366c-5a18-8eaf-43e3d9dbcaa3','Helicolenus percoides (Richardson, 1842)','(Richardson, 1842)',1842,0,'055ddc35-afb9-5db5-a62d-e3abf3041ec1','Helicolenus percoides','055ddc35-afb9-5db5-a62d-e3abf3041ec1','Helicolenus percoides','1756db6c-3a36-57c8-a4eb-d7ef020ddcf5','Helicolenus percoid','8a322e82-c030-4bbe-974c-c53c3bcd696e','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Scorpaenidae|Helicolenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a3829fb-d87f-40f6-b389-1a78c4c0f9f7','','','fad10e0b-0f9a-5262-89d7-0181925a1f1a','Staurastrum coarctatum Bréb.','Bréb.',0,0,'4c06c574-c02b-5b7a-b561-9ebb476b6232','Staurastrum coarctatum','4c06c574-c02b-5b7a-b561-9ebb476b6232','Staurastrum coarctatum','1d93a0c2-a8ab-5712-a1d8-225ec4829bc9','Staurastrum coarctat','8a3829fb-d87f-40f6-b389-1a78c4c0f9f7','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a350519-814e-4d17-b5d8-3ac9a7ff6e35','','','3409197b-86a0-5ec0-86ff-59b60ce2fa22','Cermada aspilus Walker, 1858','Walker, 1858',1858,0,'19cf5d01-15bb-5996-bc8a-7bfec01e10c4','Cermada aspilus','19cf5d01-15bb-5996-bc8a-7bfec01e10c4','Cermada aspilus','3dba9145-f3eb-5a77-bd40-e66b2972f28f','Cermada aspil','8a350519-814e-4d17-b5d8-3ac9a7ff6e35','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Cermada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a32fe46-b307-4fb6-a90a-5dcd806f177f','','','287a5d67-5a05-503c-9782-ea891ed31c59','Cryptamorpha','',0,0,'287a5d67-5a05-503c-9782-ea891ed31c59','Cryptamorpha','287a5d67-5a05-503c-9782-ea891ed31c59','Cryptamorpha','287a5d67-5a05-503c-9782-ea891ed31c59','Cryptamorpha','8a32fe46-b307-4fb6-a90a-5dcd806f177f','Animalia|Arthropoda|Insecta|Coleoptera|Silvanidae|Cryptamorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a36bb6d-49d9-42bc-99b4-ac1f5572d6d2','','','14670cdc-cac9-581c-898d-d0c978e497e6','Philoceanus robertsi (Clay, 1940)','(Clay, 1940)',1940,0,'271c2bec-aa9a-560b-9462-6b40f8f1e831','Philoceanus robertsi','271c2bec-aa9a-560b-9462-6b40f8f1e831','Philoceanus robertsi','25a319e6-f7d4-58a7-be28-c1e526649889','Philoceanus roberts','8a36bb6d-49d9-42bc-99b4-ac1f5572d6d2','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Philoceanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a3b50b1-036d-436d-a51d-026cdcbc7fd9','','','cf1da22a-2291-57d2-884b-a4b1b5da77ad','Lecidea phaeomma Nyl.','Nyl.',0,0,'e9e24964-d858-50c5-bbf2-8b08bd46f367','Lecidea phaeomma','e9e24964-d858-50c5-bbf2-8b08bd46f367','Lecidea phaeomma','1a37e004-21d2-51a6-be95-c38e9ab7c960','Lecidea phaeomm','eeb8e4ea-4957-434d-9ff2-348fdf8a61f7','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a379bcd-3691-41f4-83ef-fb921d9151f9','','','6efd5ee0-f570-5239-8397-e17cdd037638','Metamphiascopsis monardi (Lang, 1934)','(Lang, 1934)',1934,0,'94d7e720-d7a3-5f3b-912f-fe724f128489','Metamphiascopsis monardi','94d7e720-d7a3-5f3b-912f-fe724f128489','Metamphiascopsis monardi','f9a3cc39-b484-53a2-b206-a72c76bc1bab','Metamphiascopsis monard','8a379bcd-3691-41f4-83ef-fb921d9151f9','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Metamphiascopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a3cbd99-7269-41a7-b06f-8b2366449696','','','fa170882-c819-550d-afc2-ac706c25f7c5','Syntrichia antarctica (Hampe) R.H.Zander','(Hampe) R.H.Zander',0,0,'3202f5d7-c4fd-5a29-9467-def9359f80ac','Syntrichia antarctica','3202f5d7-c4fd-5a29-9467-def9359f80ac','Syntrichia antarctica','6a55b092-cfed-50de-be55-15c967772420','Syntrichia antarctic','8a3cbd99-7269-41a7-b06f-8b2366449696','Plantae||Bryopsida|Pottiales|Pottiaceae|Syntrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a3c48ae-a5cc-4e7b-adf4-78db8297a8b9','','','e40e500a-fa12-549a-a1b6-e1650b7b0a8e','Amaurobioides pallida Forster, 1970','Forster, 1970',1970,0,'e7132480-efdb-542a-9867-25a8ebc3a7c2','Amaurobioides pallida','e7132480-efdb-542a-9867-25a8ebc3a7c2','Amaurobioides pallida','26b83c85-fab3-546a-832a-2374f115b1e7','Amaurobioides pallid','8a3c48ae-a5cc-4e7b-adf4-78db8297a8b9','Animalia|Arthropoda|Arachnida|Araneae|Anyphaenidae|Amaurobioides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a3f9bff-5f9b-436f-84ae-c657223afc7a','','','09f7a8d7-fa26-5637-9b15-3c6d266e7dcb','Catoptes longulus Sharp, 1886','Sharp, 1886',1886,0,'0a5c1603-a531-5e4d-9532-7c8c1a6125d4','Catoptes longulus','0a5c1603-a531-5e4d-9532-7c8c1a6125d4','Catoptes longulus','137ebbd8-0ea2-5512-8951-8f6bff8a4c32','Catoptes longul','8a3f9bff-5f9b-436f-84ae-c657223afc7a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a420a61-93f6-4fb2-8153-1e9abf6c05a9','','','78ad685e-62da-54fe-825d-15c9bb401969','Carpophilus gaveni Dobson, 1964','Dobson, 1964',1964,0,'4a56b47b-5d7e-5914-a7b4-1d976caeaefe','Carpophilus gaveni','4a56b47b-5d7e-5914-a7b4-1d976caeaefe','Carpophilus gaveni','563d6720-7f64-5753-b34c-053b1d7e0d15','Carpophilus gauen','8a420a61-93f6-4fb2-8153-1e9abf6c05a9','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Carpophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a4309f0-43ec-42b7-94c6-5fc0d9e1249e','','','8ac37e38-40f3-57ab-8a6d-bc0c18074c48','Cyrtopodaceae M.Fleisch.','M.Fleisch.',0,0,'2e862c6f-be6e-5278-a50f-4c258c7883a3','Cyrtopodaceae','2e862c6f-be6e-5278-a50f-4c258c7883a3','Cyrtopodaceae','2e862c6f-be6e-5278-a50f-4c258c7883a3','Cyrtopodaceae','8a4309f0-43ec-42b7-94c6-5fc0d9e1249e','Plantae||Bryopsida|Hypnodendrales|Cyrtopodaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a45ff44-e1d0-4b22-bf3c-ea9fd040bb34','','','150b2d4b-ead8-5662-a89d-110e612efe98','Rissoina species 1 (AK.78517)','',0,0,'1f109d95-d371-5f99-98a2-a09b04b4b323','Rissoina','1f109d95-d371-5f99-98a2-a09b04b4b323','Rissoina','1f109d95-d371-5f99-98a2-a09b04b4b323','Rissoina','8a45ff44-e1d0-4b22-bf3c-ea9fd040bb34','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Rissoina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8a42b595-2d89-4cfd-a037-b0266b0d7569','','','fb3fdb99-47f5-5057-8ca5-a4e368587cac','Arcyria carnea (G. Lister) G. Lister','(G. Lister) G. Lister',0,0,'8e3c064a-ab1b-5a25-9b89-7ae0cc538845','Arcyria carnea','8e3c064a-ab1b-5a25-9b89-7ae0cc538845','Arcyria carnea','8741f87b-cb96-538d-bf85-a6401764a230','Arcyria carne','90280fa0-131d-4d6d-8f22-189c993d0ed0','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Arcyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a44f798-82de-4ee5-89c9-be1bb0a9c870','','','0c360e90-12c0-547b-84f4-fa562e30d3dd','Metasequoia Hu & W.C.Cheng','Hu & W.C.Cheng',0,0,'3d1d4190-9686-5dca-a853-6dc38fff7286','Metasequoia','3d1d4190-9686-5dca-a853-6dc38fff7286','Metasequoia','3d1d4190-9686-5dca-a853-6dc38fff7286','Metasequoia','8a44f798-82de-4ee5-89c9-be1bb0a9c870','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Metasequoia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a4b398c-085d-44f6-8b64-115d7916f97e','','','f6bb4f55-0b3b-554d-a0b8-607ae74382ce','Bromus marginatus Steud.','Steud.',0,0,'f21433f7-072a-50c9-a335-2a92a92535cc','Bromus marginatus','f21433f7-072a-50c9-a335-2a92a92535cc','Bromus marginatus','00fd040c-2da8-5d53-9c21-b87f5324cd20','Bromus marginat','8a4b398c-085d-44f6-8b64-115d7916f97e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a47fcc2-88f6-43f8-a8da-59e80b99d7ac','','','a12c7f1b-8d11-5fe7-8625-3f9673298f9e','Polypodium tenellum G.Forst.','G.Forst.',0,0,'f616ffe2-632f-5c8b-bfcb-3ac8095d0e93','Polypodium tenellum','f616ffe2-632f-5c8b-bfcb-3ac8095d0e93','Polypodium tenellum','d5d97aa2-80b1-57c9-a6d3-8d66218debc0','Polypodium tenell','5a5b0c1b-8caf-46f5-8640-46945f60f411','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a4c4025-2456-46db-9555-a67726319b67','','','7fa9a0b3-4d4a-5c40-93ad-eaaa4b9a0a03','Sarcosoma rhytidium (Berk.) Le Gal','(Berk.) Le Gal',0,0,'bb92df62-ed9a-5bee-adf9-fff7a1853013','Sarcosoma rhytidium','bb92df62-ed9a-5bee-adf9-fff7a1853013','Sarcosoma rhytidium','5828c73e-a528-528d-a29f-ecad128ea2a8','Sarcosoma rhytidi','d2e93e87-7548-41ab-9d27-09de4656b89c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Sarcosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a4bd16b-3ccb-4633-a06a-ad2fcdede1e6','','','67a09dd1-8819-563e-946c-da99db3dbc48','Rhabdolaimus terrestris de Man, 1880','de Man, 1880',1880,0,'79fbc444-cb18-517b-9a82-ee5845ed28b2','Rhabdolaimus terrestris','79fbc444-cb18-517b-9a82-ee5845ed28b2','Rhabdolaimus terrestris','a8c553af-c129-5e84-8470-3e5cc22ad727','Rhabdolaimus terrestr','8a4bd16b-3ccb-4633-a06a-ad2fcdede1e6','Animalia|Nematoda|Adenophorea|Chromadorida|Rhabdolaimidae|Rhabdolaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a5227cd-ebe7-4271-8222-23057f362075','','','0fd95209-0efd-523f-a2fc-d5d70db32f5f','Thelymitra daltonii R.S.Rogers','R.S.Rogers',0,0,'a8c52232-7223-51a8-8573-792998fd5b17','Thelymitra daltonii','a8c52232-7223-51a8-8573-792998fd5b17','Thelymitra daltonii','969fd21b-9b88-5c3a-ac16-d3e130626bc6','Thelymitra dalton','0f5f43bb-f85a-436a-abb6-c6e509c67c58','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a554711-4f84-4912-becb-8504a8a5719a','','','047e04b8-a4e0-5c9d-a0d0-08d099e03d4d','Patellaria laurocerasi Delise ex Duby','Delise ex Duby',0,0,'13904c28-d6e5-5cde-a7ef-423328bbf8db','Patellaria laurocerasi','13904c28-d6e5-5cde-a7ef-423328bbf8db','Patellaria laurocerasi','f8243af5-c0fd-5798-8eff-3f474c6b3bf6','Patellaria lauroceras','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8a507881-b8bf-44af-bc57-c98872c72558','','','e910a592-1424-5bc4-bd74-407ee6b4887a','Cymbella similis Krasske','Krasske',0,0,'0a2b650c-a5b7-5370-acd0-9b1cc198f879','Cymbella similis','0a2b650c-a5b7-5370-acd0-9b1cc198f879','Cymbella similis','6e069ca1-d63f-5ba7-a4b1-49297f2e0683','Cymbella simil','8a507881-b8bf-44af-bc57-c98872c72558','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a5936ab-b762-46ab-92e8-2f647ba4ef72','','','41f2c77f-9d30-5b48-9f4e-53ec28fe203f','Pseudaneitea simrothi (suter, 1896)','',0,0,'24bfc194-6bb2-5de0-97b1-2694cc5c4164','Pseudaneitea simrothi','24bfc194-6bb2-5de0-97b1-2694cc5c4164','Pseudaneitea simrothi','60aa01b6-c51f-52d3-b92e-144b4a78d17d','Pseudaneitea simroth','8a5936ab-b762-46ab-92e8-2f647ba4ef72','Animalia|Mollusca|Gastropoda|Stylommatophora|Athoracophoridae|Pseudaneitea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8a5f3476-3ce0-43d3-8d63-191d2f54b649','','','4ac2de28-e8a1-5032-b7b6-43ccf382927f','Petroselinum Hill','Hill',0,0,'e2c2af48-da30-5b2b-8eb0-48b164a0fe6d','Petroselinum','e2c2af48-da30-5b2b-8eb0-48b164a0fe6d','Petroselinum','e2c2af48-da30-5b2b-8eb0-48b164a0fe6d','Petroselinum','8a5f3476-3ce0-43d3-8d63-191d2f54b649','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Petroselinum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a60494c-10a6-4aa0-88ab-5e5b5f5ddafb','','','5d2e617b-0bf6-5912-a0f0-dc951ad19627','Cycloneura flava Marshall, 1896','Marshall, 1896',1896,0,'1b139c0b-ecf2-50a2-ae91-8210c96ed941','Cycloneura flava','1b139c0b-ecf2-50a2-ae91-8210c96ed941','Cycloneura flava','ac997466-8e8d-517d-aa47-169a356d12a1','Cycloneura flau','8a60494c-10a6-4aa0-88ab-5e5b5f5ddafb','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Cycloneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a5d8695-a938-428f-97c3-8d384702a817','','','9bab7df0-2a4f-578e-bbe9-6e6732a7335c','Scorzonera hispanica L.','L.',0,0,'12523547-655b-50e9-b455-1bf3c4f5f2d7','Scorzonera hispanica','12523547-655b-50e9-b455-1bf3c4f5f2d7','Scorzonera hispanica','f0f4ac4f-fd48-535e-bff7-aba4e952f22d','Scorzonera hispanic','8a5d8695-a938-428f-97c3-8d384702a817','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Scorzonera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a632791-a8a6-417f-a5a8-30cf831901ca','','','5dbcd0bf-92ae-5ee7-8b9f-679e53cf2e01','Fregetta grallaria (Vieillot)','(Vieillot)',0,0,'17eb7514-9bf2-5d5d-ac87-c44e7d13d3ae','Fregetta grallaria','17eb7514-9bf2-5d5d-ac87-c44e7d13d3ae','Fregetta grallaria','f29badfd-4fdd-58dc-8c58-dfee7ce0ed78','Fregetta grallar','8a632791-a8a6-417f-a5a8-30cf831901ca','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Fregetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a650343-7df3-45ed-9728-76cc97630026','','','31eed641-1f9c-5d86-865f-0d701a9f91fc','Styphelia oxycedrus Labill.','Labill.',0,0,'2124be37-8553-5b1d-8e98-aafde2a01b8b','Styphelia oxycedrus','2124be37-8553-5b1d-8e98-aafde2a01b8b','Styphelia oxycedrus','a5c03be2-d027-55c8-974c-e687f621f120','Styphelia oxycedr','5221aa85-4937-4ad9-be5a-16a4fb294fc3','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Styphelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a67fc9d-e721-435d-8c32-5001351093e5','','','d28ea19b-468f-51f9-8d89-55b2b4c4be94','Anas aucklandica aucklandica (Gray)','(Gray)',0,0,'cb692654-3bec-57b2-abd3-b5bbd53d6a16','Anas aucklandica aucklandica','cb692654-3bec-57b2-abd3-b5bbd53d6a16','Anas aucklandica aucklandica','d90e4130-ecb7-5537-ad83-b8bd61039e50','Anas aucklandic aucklandic','8a67fc9d-e721-435d-8c32-5001351093e5','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a686b2e-2ebe-47b2-b781-9b33e4f11485','','','f2fb50f3-2f7c-5757-bb52-2fb2160862a8','Navicula yarrensis Grunow','Grunow',0,0,'fb056dca-88eb-550f-805a-f5c5c7a8ee73','Navicula yarrensis','fb056dca-88eb-550f-805a-f5c5c7a8ee73','Navicula yarrensis','852ef04f-d36a-5c4f-8b34-c7cbdf9e8b6d','Navicula yarrens','8a686b2e-2ebe-47b2-b781-9b33e4f11485','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a65d825-b180-47fa-b63a-5ba2e2b0c214','','','084fae4b-f002-5461-bf15-1b8b9ad785c8','Tinea pellionella (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'56169ffa-7afc-50af-b022-3720563483b8','Tinea pellionella','56169ffa-7afc-50af-b022-3720563483b8','Tinea pellionella','432b62db-5d8e-5a9d-b104-8732925b45bf','Tinea pellionell','8a65d825-b180-47fa-b63a-5ba2e2b0c214','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a6c3e4d-cf4b-4406-ab3c-0efd5afe43dc','','','e1897400-cda9-5b2d-b05a-65f57a3e3f9c','Anthistiria L.f.','L.f.',0,0,'05c35b5b-f6c3-5be0-844e-829fd09a3966','Anthistiria','05c35b5b-f6c3-5be0-844e-829fd09a3966','Anthistiria','05c35b5b-f6c3-5be0-844e-829fd09a3966','Anthistiria','aecc7b10-716c-4e5a-8eed-6a599ab06f38','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Anthistiria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a6b9872-a7dc-44a0-bb44-33b37c3e5bf5','','','492abb13-d1e7-5862-9774-b89554cb98c5','Fusarium solani phaseoli (Burkh.) W.C. Snyder & H.N. Hansen','(Burkh.) W.C. Snyder & H.N. Hansen',0,0,'44b4b188-3ae0-52b2-95a3-41ce3ff67430','Fusarium solani phaseoli','44b4b188-3ae0-52b2-95a3-41ce3ff67430','Fusarium solani phaseoli','2b0d8305-10cf-542e-96d8-fc01975e1c2b','Fusarium solan phaseol','31686fa2-bcad-445f-80cf-62385ed972a2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a6e78c2-4511-4bae-a8b1-6e365e775f66','','','b2eb097c-2c52-51e6-a17d-eb535904e535','Sphaeria caulium Fr.','Fr.',0,0,'e815028b-7673-5457-992f-9e3d86d0c53e','Sphaeria caulium','e815028b-7673-5457-992f-9e3d86d0c53e','Sphaeria caulium','2d3fcfd6-041e-5993-a762-6521c23019d6','Sphaeria cauli','d4801f38-5dc4-442f-90e9-ca487fb89422','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a6e7faf-0875-4f1a-87d3-bd0a7d8e9dea','','','28812d40-a134-5227-98ac-74b9713e4572','Acidovorax Willems et al. 1990','Willems et al. 1990',1990,0,'6da01c96-9c63-5921-a41e-0b8d958f7827','Acidovorax','6da01c96-9c63-5921-a41e-0b8d958f7827','Acidovorax','6da01c96-9c63-5921-a41e-0b8d958f7827','Acidovorax','8a6e7faf-0875-4f1a-87d3-bd0a7d8e9dea','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Comamonadaceae|Acidovorax','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('8a6a612f-299d-408e-89d6-ef5b2634fed1','','','59f22948-22aa-59b9-9a03-ae5ec787c362','Bartramia Lesson','Lesson',0,0,'0a8d2b4d-ad68-5581-b890-a60eac74b002','Bartramia','0a8d2b4d-ad68-5581-b890-a60eac74b002','Bartramia','0a8d2b4d-ad68-5581-b890-a60eac74b002','Bartramia','8a6a612f-299d-408e-89d6-ef5b2634fed1','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Bartramia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a6aaf2a-4893-41a6-8d74-ff912082062e','','','76624ee4-82a9-58dd-bff1-cea14aacc91f','Bucklandia R.Br. ex Griff.','R.Br. ex Griff.',0,0,'fcfafda5-923e-5ddd-b886-324b135eaca1','Bucklandia','fcfafda5-923e-5ddd-b886-324b135eaca1','Bucklandia','fcfafda5-923e-5ddd-b886-324b135eaca1','Bucklandia','','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Bucklandia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('8a71044a-14bf-4266-ae85-c2a20c874e12','','','3ff1d7aa-71fb-5c87-9af8-31b856d7cae5','Hebeloma (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'5bc88f68-84b6-5428-8116-548f0bebda34','Hebeloma','5bc88f68-84b6-5428-8116-548f0bebda34','Hebeloma','5bc88f68-84b6-5428-8116-548f0bebda34','Hebeloma','8a71044a-14bf-4266-ae85-c2a20c874e12','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Hebeloma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a75ecd3-bf1d-4e1b-8595-95fe0f511c22','','','2672393e-a6d4-5b6c-9c17-70a3f999d99f','Bergeyella Vandamme et al. 1994','Vandamme et al. 1994',1994,0,'c5962e14-38c7-5dec-880b-3b4b993b481e','Bergeyella','c5962e14-38c7-5dec-880b-3b4b993b481e','Bergeyella','c5962e14-38c7-5dec-880b-3b4b993b481e','Bergeyella','8a75ecd3-bf1d-4e1b-8595-95fe0f511c22','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Flavobacteriaceae|Bergeyella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('8a6f7bac-0dd8-4ace-8758-fd5e31a6b69b','','','3d956e1f-de23-5be9-9ece-01a2659b91f2','Cotula L.','L.',0,0,'37e9b08a-ed34-54dc-b652-72ea4712a272','Cotula','37e9b08a-ed34-54dc-b652-72ea4712a272','Cotula','37e9b08a-ed34-54dc-b652-72ea4712a272','Cotula','8a6f7bac-0dd8-4ace-8758-fd5e31a6b69b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a726f1e-161d-4b1c-b4c5-f548dbf55e7c','','','95dea911-eefc-57b2-91e5-c19748940a04','Valdemunitella fraudatrix Gordon, 1986','Gordon, 1986',1986,0,'d4421fb6-b31d-5a73-81d6-37813f7c1ea8','Valdemunitella fraudatrix','d4421fb6-b31d-5a73-81d6-37813f7c1ea8','Valdemunitella fraudatrix','d4421fb6-b31d-5a73-81d6-37813f7c1ea8','Valdemunitella fraudatrix','8a726f1e-161d-4b1c-b4c5-f548dbf55e7c','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Valdemunitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a77cc43-7262-42ea-b090-6dcc175e35e3','','','fc6af2b8-85a9-58b1-b8ad-23e589e5793f','Rhododendron arfakianum Becc.','Becc.',0,0,'15b733fa-baf5-5559-aceb-7a470be1f26e','Rhododendron arfakianum','15b733fa-baf5-5559-aceb-7a470be1f26e','Rhododendron arfakianum','4f3d0711-d0b1-53b9-a2f3-f4eaeafcfd5d','Rhododendron arfakian','8a77cc43-7262-42ea-b090-6dcc175e35e3','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a7c7a30-988c-4d11-8e79-4ecd9312c1e3','','','66e2c1ee-e5cc-5348-954a-a3cc88a83835','Puccinia discolor Fuckel','Fuckel',0,0,'8d081a4c-a75f-59d8-805e-1ab64e451fe3','Puccinia discolor','8d081a4c-a75f-59d8-805e-1ab64e451fe3','Puccinia discolor','8d081a4c-a75f-59d8-805e-1ab64e451fe3','Puccinia discolor','7286af15-dd1a-400d-9f95-17c9351bc710','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a76f451-89c1-404a-941c-98597100bc5c','','','efa127b0-cc60-5002-ac97-d654553bbc7b','Roselliniella reticulispora Greis & Greis-Dengler','Greis & Greis-Dengler',0,0,'7d5b9ced-03ff-55e1-a72d-c1874159d431','Roselliniella reticulispora','7d5b9ced-03ff-55e1-a72d-c1874159d431','Roselliniella reticulispora','dc4a2003-8b2c-502c-85e4-51f9ee650273','Roselliniella reticulispor','78109174-f915-437d-8c0a-00d7834c7d69','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Roselliniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a776f89-92a0-4123-98dd-e495be45ed3a','','','4b679d23-f469-5da3-bd00-035976ec8de8','Scytonema intricatum Bory','Bory',0,0,'506d3283-f462-5a39-b7fa-8ec32888ffc9','Scytonema intricatum','506d3283-f462-5a39-b7fa-8ec32888ffc9','Scytonema intricatum','e74a7fc9-7096-54a7-90e9-aae8efc04fd6','Scytonema intricat','2693bfda-5a04-4e00-8c45-41741c753c6e','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Scytonemataceae|Scytonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a83e86d-56d3-4d58-bdc4-aeeee782a973','','','0cdf6899-67bb-52c9-8012-bf0a83de7ed8','Bipolaris incurvata (C. Bernard) Alcorn','(C. Bernard) Alcorn',0,0,'23539cd3-693c-5d63-9a66-340048dd988a','Bipolaris incurvata','23539cd3-693c-5d63-9a66-340048dd988a','Bipolaris incurvata','e9b5ba5d-bc02-5fab-9f57-acf0b63fccc7','Bipolaris incuruat','8a83e86d-56d3-4d58-bdc4-aeeee782a973','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Bipolaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a81011c-b67f-4666-ac76-c6268b812a93','','','3140220b-183e-54e7-93a5-e77b91f4ce06','Eutreptiella','',0,0,'3140220b-183e-54e7-93a5-e77b91f4ce06','Eutreptiella','3140220b-183e-54e7-93a5-e77b91f4ce06','Eutreptiella','3140220b-183e-54e7-93a5-e77b91f4ce06','Eutreptiella','8a81011c-b67f-4666-ac76-c6268b812a93','Protozoa|Euglenozoa|Euglenoidea|Eutreptiida|Eutreptiidae|Eutreptiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b1b54ab-6bdf-4056-8b5d-49131d108e84','','','556c54a4-a9f9-5eac-b4c6-b11e59346e92','Trachypepla eumenopa Meyrick, 1926','Meyrick, 1926',1926,0,'2e7b9286-c66a-569e-a3f5-6b83b6b32367','Trachypepla eumenopa','2e7b9286-c66a-569e-a3f5-6b83b6b32367','Trachypepla eumenopa','bfabccd0-a901-5fa0-b764-49eac290214a','Trachypepla eumenop','1f2283ad-06f0-41c4-98f5-ccbf8018d681','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Trachypepla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b1e79f5-3d97-4980-8542-95472a6962c0','','','ad70aea6-751c-5568-b856-1adae2a08a65','Chartella','',0,0,'ad70aea6-751c-5568-b856-1adae2a08a65','Chartella','ad70aea6-751c-5568-b856-1adae2a08a65','Chartella','ad70aea6-751c-5568-b856-1adae2a08a65','Chartella','8b1e79f5-3d97-4980-8542-95472a6962c0','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Flustridae|Chartella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b1c1b84-cfce-41f0-9dfc-93364fbc163a','','','34420636-c19b-503c-b9e2-0ab17ffb491a','Nestegis montana (Hook.f.) L.A.S.Johnson','(Hook.f.) L.A.S.Johnson',0,0,'bb723c70-7f8f-525b-80d9-28481087e97e','Nestegis montana','bb723c70-7f8f-525b-80d9-28481087e97e','Nestegis montana','eddeffdc-6ef4-50f2-815c-062a4f8e8717','Nestegis montan','8b1c1b84-cfce-41f0-9dfc-93364fbc163a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Nestegis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a858980-0eb1-4dd6-9b1c-e5d7091b0bbd','','','f2bf9bb1-172b-5030-9833-df3a4d172379','Orbilia fimicola Jeng & J.C. Krug','Jeng & J.C. Krug',0,0,'66f64c51-05dc-5b32-af0c-b50a2ee0c6c6','Orbilia fimicola','66f64c51-05dc-5b32-af0c-b50a2ee0c6c6','Orbilia fimicola','a2a7dbc8-59bf-5dbd-a0bf-b50190bfde44','Orbilia fimicol','8a858980-0eb1-4dd6-9b1c-e5d7091b0bbd','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Orbilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b1e81fb-b81d-4de8-82bc-e601f153a150','','','71bace70-f4d2-5945-9a09-e31b5d1bc6ff','Cerozodia plumosa Osten Sacken, 1888','Osten Sacken, 1888',1888,0,'4a169997-0450-54a0-b05e-1f71d39208c8','Cerozodia plumosa','4a169997-0450-54a0-b05e-1f71d39208c8','Cerozodia plumosa','a6fe8c18-728f-5dba-b307-7b6646e8eb3b','Cerozodia plumos','8b1e81fb-b81d-4de8-82bc-e601f153a150','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Cerozodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b2850b5-9f41-436a-870a-0deca4b19fbf','','','5045e12a-16a9-57cb-b37e-e6d9bbd4c632','Gibbera selaginellae M.L. Farr & Horner','M.L. Farr & Horner',0,0,'d360078a-cf83-5f08-85a7-10bfdef6a03a','Gibbera selaginellae','d360078a-cf83-5f08-85a7-10bfdef6a03a','Gibbera selaginellae','ccc63f87-196b-59ec-ae1a-168c7753d2dd','Gibbera selaginell','8b2850b5-9f41-436a-870a-0deca4b19fbf','Fungi|Ascomycota|Dothideomycetes|||Gibbera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b250e98-fcbe-4ade-b3ca-77a46b7e34fa','','','99dc1747-5833-5a8e-8393-5d45d66a8f36','Capsosiphon','',0,0,'99dc1747-5833-5a8e-8393-5d45d66a8f36','Capsosiphon','99dc1747-5833-5a8e-8393-5d45d66a8f36','Capsosiphon','99dc1747-5833-5a8e-8393-5d45d66a8f36','Capsosiphon','8b250e98-fcbe-4ade-b3ca-77a46b7e34fa','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Capsosiphonaceae|Capsosiphon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b237e07-939a-49fc-9eca-8504ac416355','','','83e777b9-e1a9-5f29-bc63-bfb651c9dfec','Fissurina curvitubulosa McCulloch, 1977','McCulloch, 1977',1977,0,'976a8024-3407-53ff-af0e-34e2d2c9b704','Fissurina curvitubulosa','976a8024-3407-53ff-af0e-34e2d2c9b704','Fissurina curvitubulosa','d72f7745-9ef9-50f0-9a1c-7cce9d3ddfaa','Fissurina curuitubulos','8b237e07-939a-49fc-9eca-8504ac416355','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b226fac-605a-47d2-8f18-7fc2f87b2bf4','','','eb334f9b-e53b-56a1-827b-367f028aa877','Dacrymyces cylindricus Shirouzu','Shirouzu',0,0,'9932271f-312b-56d2-9525-a5b6346a328d','Dacrymyces cylindricus','9932271f-312b-56d2-9525-a5b6346a328d','Dacrymyces cylindricus','dda04778-d80f-50a5-9f18-09d53c4b1e9a','Dacrymyces cylindric','8b226fac-605a-47d2-8f18-7fc2f87b2bf4','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b23c76d-02ca-4726-aa6b-c192b471f933','','','a28bcfd3-ab02-5556-b831-b0d17f0f7061','Hymenophyllum tunbridgense var. cupressiforme (Labill.) Hook.f.','(Labill.) Hook.f.',0,0,'82bf13df-7cb1-53d0-b150-4bb99959cc13','Hymenophyllum tunbridgense cupressiforme','3f5d1a29-4462-5ca0-ba93-36eb37283106','Hymenophyllum tunbridgense var. cupressiforme','3e22bcd6-b9d4-5dfe-b6a5-0bbf896020e3','Hymenophyllum tunbridgens cupressiform','046accf7-30d9-4f2f-94db-d248066604f9','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b299e06-1c0e-4a17-a40a-07c9399dfba9','','','b22ae07c-bed8-5ba8-9c17-9c1f26ed1099','Salix L.','L.',0,0,'6fca4193-2ca7-534a-b9c8-f4d034ede650','Salix','6fca4193-2ca7-534a-b9c8-f4d034ede650','Salix','6fca4193-2ca7-534a-b9c8-f4d034ede650','Salix','8b299e06-1c0e-4a17-a40a-07c9399dfba9','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b31141d-92c5-427e-b78f-161414a3fc93','','','868eb352-5dee-5a6d-b115-9d2f6b646015','Polypedilum opimum (Hutton, 1902)','(Hutton, 1902)',1902,0,'882ded78-53d2-5239-b877-3c5ee7690793','Polypedilum opimum','882ded78-53d2-5239-b877-3c5ee7690793','Polypedilum opimum','447fb177-48fe-5220-ad24-d0db41dd09fb','Polypedilum opim','8b31141d-92c5-427e-b78f-161414a3fc93','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Polypedilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b294a56-05de-41ea-8d5e-40b6966e8e00','','','4e1ac937-2706-576b-9713-43672fdd0a18','Hilleaceae','',0,0,'4e1ac937-2706-576b-9713-43672fdd0a18','Hilleaceae','4e1ac937-2706-576b-9713-43672fdd0a18','Hilleaceae','4e1ac937-2706-576b-9713-43672fdd0a18','Hilleaceae','8b294a56-05de-41ea-8d5e-40b6966e8e00','Chromista|Cryptophyta|Cryptophyceae|Cryptomonadales|Hilleaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b2c98bd-cc32-4534-b40d-763007626138','','','ae21c3a8-a8ed-5aab-8faa-b0bdf21db23a','Nuclearia','',0,0,'ae21c3a8-a8ed-5aab-8faa-b0bdf21db23a','Nuclearia','ae21c3a8-a8ed-5aab-8faa-b0bdf21db23a','Nuclearia','ae21c3a8-a8ed-5aab-8faa-b0bdf21db23a','Nuclearia','8b2c98bd-cc32-4534-b40d-763007626138','Protozoa|Choanozoa|Cristidiscoidea|Nucleariida|Nucleariidae|Nuclearia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b28ec3f-908f-4f65-9202-e449d7dcc950','','','28b8990b-c31c-5e71-9dfc-1e7bff405417','Trachelomonas westii Wolosz.','Wolosz.',0,0,'f577892f-4d7a-5728-b4dd-13a206c4eb4f','Trachelomonas westii','f577892f-4d7a-5728-b4dd-13a206c4eb4f','Trachelomonas westii','17abb06a-6ebd-5499-b244-b735d05bccb8','Trachelomonas west','8b28ec3f-908f-4f65-9202-e449d7dcc950','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b30517d-4987-473f-a02e-fda6b3f98d31','','','dfe22d9e-8c15-5f13-89c9-8ff992196c3f','Urostemon B.Nord.','B.Nord.',0,0,'90d22b52-e866-5dc3-9d2d-ebc1f8d87ef4','Urostemon','90d22b52-e866-5dc3-9d2d-ebc1f8d87ef4','Urostemon','90d22b52-e866-5dc3-9d2d-ebc1f8d87ef4','Urostemon','ee176b97-7f1c-40d8-86f8-23317cfb1c44','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Urostemon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b34eb86-4c51-4653-bfb4-0e186a378736','','','e22358fa-d06c-5bcd-8e3f-dae3b81c72a1','Parodiopsis megalospora (Sacc. & Berl.) G. Arnaud','(Sacc. & Berl.) G. Arnaud',0,0,'7afe18ce-4caf-53f6-b708-ff1c8202e5c3','Parodiopsis megalospora','7afe18ce-4caf-53f6-b708-ff1c8202e5c3','Parodiopsis megalospora','cbb6b336-8cc5-5347-8c30-43794c3fce7d','Parodiopsis megalospor','a5658671-8a77-46be-98e5-2813161da8a5','Fungi|Ascomycota|Dothideomycetes||Parodiopsidaceae|Parodiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b358ad3-7460-4cee-a2df-5d8bdfb20628','','','5f1b2fe1-4f24-5d92-acd5-8ed655f81815','Anthistiria ciliata sensu New Zealand Botanists','',0,0,'80221189-b86a-5b4a-a3bc-75ec19b8f15a','Anthistiria ciliata','80221189-b86a-5b4a-a3bc-75ec19b8f15a','Anthistiria ciliata','ece786f3-d92d-5677-8299-07dfbeccf60c','Anthistiria ciliat','d21162c3-6f0d-4536-b247-d7789c9f461f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Anthistiria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8b362a25-69b8-49bb-b2ef-743f87c305e2','','','d7e1bd37-4f6a-54d6-9d86-8db59799a153','Lepra flavovelata (Elix & Malcolm) I. Schmitt, Hodkinson & Lumbsch','(Elix & Malcolm) I. Schmitt, Hodkinson & Lumbsch',0,0,'9746bc6a-fa36-54b4-86e2-b649abf3ff4c','Lepra flavovelata','9746bc6a-fa36-54b4-86e2-b649abf3ff4c','Lepra flavovelata','0977a062-7ddf-5a22-9878-a28399781ba7','Lepra flauouelat','8b362a25-69b8-49bb-b2ef-743f87c305e2','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Lepra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b393030-c9f8-4519-83cc-61613a8486ae','','','4a5cabda-beab-50f1-921f-25309030eda3','Anzygina zealandica (Myers, 1923)','(Myers, 1923)',1923,0,'8ac7307a-f6ae-56de-9faa-81cfc230cb05','Anzygina zealandica','8ac7307a-f6ae-56de-9faa-81cfc230cb05','Anzygina zealandica','0eb912c1-69c0-5e26-9c2e-a21da7d18946','Anzygina zealandic','8b393030-c9f8-4519-83cc-61613a8486ae','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Anzygina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b427a06-772d-49c5-8975-ed89d244fb07','','','3d567545-115e-58b9-981f-a078d8634abc','Arcella discoides Ehrenberg, 1871','Ehrenberg, 1871',1871,0,'0723ef2c-54d8-5082-8792-9f51a635d04b','Arcella discoides','0723ef2c-54d8-5082-8792-9f51a635d04b','Arcella discoides','45efbf9f-774a-55dc-a5fe-d7e2e7ade6e9','Arcella discoid','8b427a06-772d-49c5-8975-ed89d244fb07','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Arcellidae|Arcella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b48146a-9b5a-4abd-9f18-8b7776b191f9','','','eba244a9-6a77-5527-a75e-c4f78d5e415c','Gertrudiella Broth.','Broth.',0,0,'a6e5c0e0-bf7e-5afb-85de-dbeb9e3c9bbb','Gertrudiella','a6e5c0e0-bf7e-5afb-85de-dbeb9e3c9bbb','Gertrudiella','a6e5c0e0-bf7e-5afb-85de-dbeb9e3c9bbb','Gertrudiella','8b48146a-9b5a-4abd-9f18-8b7776b191f9','Plantae||Bryopsida|Pottiales|Pottiaceae|Gertrudiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b440287-b752-421b-9fdb-a87f8c5b21e3','','','88014e26-a8eb-5460-8c3f-e51a968b1291','Antennarius','',0,0,'88014e26-a8eb-5460-8c3f-e51a968b1291','Antennarius','88014e26-a8eb-5460-8c3f-e51a968b1291','Antennarius','88014e26-a8eb-5460-8c3f-e51a968b1291','Antennarius','8b440287-b752-421b-9fdb-a87f8c5b21e3','Animalia|Chordata|Actinopterygii|Lophiiformes|Antennariidae|Antennarius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b44b1eb-cfb9-436f-abd5-abe267ce96e3','','','ae392809-ec71-5065-ae9c-74625c0ecea0','Phyllamphora Lour.','Lour.',0,0,'64bb68fb-70ab-5a47-9748-196ecda778c6','Phyllamphora','64bb68fb-70ab-5a47-9748-196ecda778c6','Phyllamphora','64bb68fb-70ab-5a47-9748-196ecda778c6','Phyllamphora','fba44494-289e-4696-b156-3f0d88c487bd','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Phyllamphora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b46fb2c-587d-4851-9a79-f429dc685bf3','','','fb758b96-3755-5cc5-a4e8-568b794abb40','Specula','',0,0,'fb758b96-3755-5cc5-a4e8-568b794abb40','Specula','fb758b96-3755-5cc5-a4e8-568b794abb40','Specula','fb758b96-3755-5cc5-a4e8-568b794abb40','Specula','8b46fb2c-587d-4851-9a79-f429dc685bf3','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Specula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b49d469-6182-4ada-9eeb-d3e4dc5c1352','','','665fd701-3110-5214-bf11-41497536e953','Lachnella coccinea Kirschst.','Kirschst.',0,0,'c6d61f4f-00de-5c2c-a4bb-5fd2fe5309e9','Lachnella coccinea','c6d61f4f-00de-5c2c-a4bb-5fd2fe5309e9','Lachnella coccinea','b1f9bd6c-5b47-5117-905d-e4e193601d8b','Lachnella coccine','8b49d469-6182-4ada-9eeb-d3e4dc5c1352','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Lachnella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b42a153-13d8-440d-8542-f35e5cfdc929','','','a6aeaa4f-0db7-54e6-851e-c9cd383ab7a1','Teratosphaeria Syd. & P. Syd.','Syd. & P. Syd.',0,0,'5d7eb3b0-6aac-5771-82d3-fccf7c3a3a4a','Teratosphaeria','5d7eb3b0-6aac-5771-82d3-fccf7c3a3a4a','Teratosphaeria','5d7eb3b0-6aac-5771-82d3-fccf7c3a3a4a','Teratosphaeria','8b42a153-13d8-440d-8542-f35e5cfdc929','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Teratosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b4ce229-9cde-4ac9-a503-049e995d0700','','','25a34b14-8472-59ea-8789-33811f10b797','Edpercivalia schistaria Ward, 2005','Ward, 2005',2005,0,'a259c09c-2cf8-5719-96a5-a77e836fab84','Edpercivalia schistaria','a259c09c-2cf8-5719-96a5-a77e836fab84','Edpercivalia schistaria','2140aa65-883f-5ecb-9e5a-bd4be5cc43b0','Edpercivalia schistar','8b4ce229-9cde-4ac9-a503-049e995d0700','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Edpercivalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b4f1a56-faf4-4119-baf2-49bdd63bad9e','','','a0448c8a-ef8f-5e10-8b90-6b2745ae9541','Thelymitra intermedia Berggr.','Berggr.',0,0,'421ad0dc-6ceb-50fc-bf67-df94756fa25b','Thelymitra intermedia','421ad0dc-6ceb-50fc-bf67-df94756fa25b','Thelymitra intermedia','26930c69-f5ff-54fd-a8b0-1b588caa02aa','Thelymitra intermed','b3084aac-a91e-443f-a165-3396edb401a2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b4bb5d6-8f0a-46a7-854a-3d2aff822d4b','','','7aae580e-2e8e-56b3-8532-1198d26f2fa4','Coniophora laxa (Fr.) Quél.','(Fr.) Quél.',0,0,'fe85aa69-f6ba-5ce5-bdaf-f8b6036723d6','Coniophora laxa','fe85aa69-f6ba-5ce5-bdaf-f8b6036723d6','Coniophora laxa','ac3e76bc-0d61-5aa0-b1e5-e9eeb1a1d2d6','Coniophora lax','bb4b26f6-27a0-460c-a410-768aab172711','Fungi|Basidiomycota|Agaricomycetes|Boletales|Coniophoraceae|Coniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b4ca303-adf6-428a-a903-de4580ead321','','','2fbbe742-3a17-5e69-bb08-1df882400180','Surirellales','',0,0,'2fbbe742-3a17-5e69-bb08-1df882400180','Surirellales','2fbbe742-3a17-5e69-bb08-1df882400180','Surirellales','2fbbe742-3a17-5e69-bb08-1df882400180','Surirellales','8b4ca303-adf6-428a-a903-de4580ead321','Chromista|Ochrophyta|Bacillariophyceae|Surirellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b5217f5-fdfa-4e78-a366-2cdffec196ef','','','11ae01f9-7b27-5461-9f79-259125f6c1c1','Neptihormius van Achterberg and Berry, 2004','van Achterberg and Berry, 2004',2004,0,'b56336bd-1144-5f62-9a0d-3f21e32b1209','Neptihormius','b56336bd-1144-5f62-9a0d-3f21e32b1209','Neptihormius','b56336bd-1144-5f62-9a0d-3f21e32b1209','Neptihormius','8b5217f5-fdfa-4e78-a366-2cdffec196ef','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Neptihormius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b594e75-5bba-4f90-8b02-8d3702f01294','','','680252dd-e389-54f1-bae2-b6759a82405e','Agrypninae','',0,0,'680252dd-e389-54f1-bae2-b6759a82405e','Agrypninae','680252dd-e389-54f1-bae2-b6759a82405e','Agrypninae','680252dd-e389-54f1-bae2-b6759a82405e','Agrypninae','8b594e75-5bba-4f90-8b02-8d3702f01294','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b550165-6744-467b-8084-88099ee4eb73','','','3463fe86-206e-58c5-9465-18b9e35a22c0','Terebella species NIWA E413','',0,0,'edfd1f3f-5edf-5255-94f3-f58deb8e7284','Terebella','edfd1f3f-5edf-5255-94f3-f58deb8e7284','Terebella','edfd1f3f-5edf-5255-94f3-f58deb8e7284','Terebella','8b550165-6744-467b-8084-88099ee4eb73','Animalia|Annelida||Terebellida|Terebellidae|Terebella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8b555c44-e0c6-48c0-b090-98ac92088d7f','','','e54c17c5-ebb8-51e1-ae82-2326b1fc6e38','Seriolella caerulea Guichenot, 1848','Guichenot, 1848',1848,0,'a72eb2aa-3c28-5555-afff-83f4959e2631','Seriolella caerulea','a72eb2aa-3c28-5555-afff-83f4959e2631','Seriolella caerulea','0665f1f3-8809-5254-82f8-c68053845e3f','Seriolella caerule','8b555c44-e0c6-48c0-b090-98ac92088d7f','Animalia|Chordata|Actinopterygii|Perciformes|Centrolophidae|Seriolella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b584977-8952-4078-9f49-a81cedd02c53','','','7355cc62-1775-5a13-aaf9-0859ee31c8c6','Geminella','',0,0,'7355cc62-1775-5a13-aaf9-0859ee31c8c6','Geminella','7355cc62-1775-5a13-aaf9-0859ee31c8c6','Geminella','7355cc62-1775-5a13-aaf9-0859ee31c8c6','Geminella','8b584977-8952-4078-9f49-a81cedd02c53','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Geminella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b58befd-4549-4484-b8c8-b9b4f8526f57','','','4007ba22-8a56-55cd-9344-6dcfc96ea661','Haplanister crypticus Moore, 1996','Moore, 1996',1996,0,'a9e6353b-ee5b-5f6d-ac48-6fbbfc082ac1','Haplanister crypticus','a9e6353b-ee5b-5f6d-ac48-6fbbfc082ac1','Haplanister crypticus','5ea3b7f1-23fd-5c53-94a3-b7698ae0c0a1','Haplanister cryptic','8b58befd-4549-4484-b8c8-b9b4f8526f57','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Haplanister','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b5bb058-e53b-4984-b1da-6d471426cdf5','','','cb51eb00-ee05-51fd-92b8-d0aa63fc6b92','Hoya R.Br.','R.Br.',0,0,'16a84714-da77-55da-a679-d5561fa5f2dc','Hoya','16a84714-da77-55da-a679-d5561fa5f2dc','Hoya','16a84714-da77-55da-a679-d5561fa5f2dc','Hoya','8b5bb058-e53b-4984-b1da-6d471426cdf5','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Hoya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b63021a-301e-4521-a658-06ace0f5bcb7','','','f9dcfecf-e1a8-5b6d-bf86-0a7e91e78341','Solena latifolia Rudge','Rudge',0,0,'fa343c2b-15c4-528c-a592-352099370d09','Solena latifolia','fa343c2b-15c4-528c-a592-352099370d09','Solena latifolia','0b16fee0-45c2-5eed-ac6d-ee64990c49f8','Solena latifol','71a6359d-78e4-4356-945a-49213e00c6a8','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Solena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b652a03-9704-4829-85a7-0c96489f1495','','','7b6cb7e6-db0a-5184-bfbe-30b214d759df','Gladiolus ×hortulanus L.H.Bailey','L.H.Bailey',0,0,'ee4549b8-8892-5dd0-8fb2-4c67fb7c6165','Gladiolus hortulanus','5b5690e0-b694-5084-b62f-d81d6bf08c56','Gladiolus × hortulanus','f688de45-ac50-5f9e-97d9-42332ec0a606','Gladiolus hortulan','8b652a03-9704-4829-85a7-0c96489f1495','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('8b651464-40e2-41ea-b68f-8151e575bb14','','','c88fcf63-9d46-5dc6-8b92-e6ab66c5ea7a','Cephalozia badia (Gottsche) Steph.','(Gottsche) Steph.',0,0,'8126b518-925b-5e88-a92a-55e2c4c1b78c','Cephalozia badia','8126b518-925b-5e88-a92a-55e2c4c1b78c','Cephalozia badia','728aa0c4-2649-5b59-aa5c-af158ce6eb8d','Cephalozia bad','8b651464-40e2-41ea-b68f-8151e575bb14','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Cephalozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b666ddb-50d7-4841-af52-b368ffda487e','','','18c2d368-c001-559e-8c94-31606fcf25fb','Bombycidae Latreille, 1802','Latreille, 1802',1802,0,'2a1342b8-e7c5-5bf6-8b26-58189e2e5bf0','Bombycidae','2a1342b8-e7c5-5bf6-8b26-58189e2e5bf0','Bombycidae','2a1342b8-e7c5-5bf6-8b26-58189e2e5bf0','Bombycidae','8b666ddb-50d7-4841-af52-b368ffda487e','Animalia|Arthropoda|Insecta|Lepidoptera|Bombycidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b64ecfd-6246-4acb-96f3-f53be7701b6c','','','856213be-3d9d-59f3-b1be-9a8054554ab8','Hemicordulia','',0,0,'856213be-3d9d-59f3-b1be-9a8054554ab8','Hemicordulia','856213be-3d9d-59f3-b1be-9a8054554ab8','Hemicordulia','856213be-3d9d-59f3-b1be-9a8054554ab8','Hemicordulia','8b64ecfd-6246-4acb-96f3-f53be7701b6c','Animalia|Arthropoda|Insecta|Odonata|Corduliidae|Hemicordulia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bb7b5f3-fc8a-4287-9198-3183377f5cbc','','','11fb40bc-1e4b-5a0a-8fa3-55d1eecb774b','Crassula orbicularis L.','L.',0,0,'424fe6ca-e96f-51ac-80ff-4d66f70e27cc','Crassula orbicularis','424fe6ca-e96f-51ac-80ff-4d66f70e27cc','Crassula orbicularis','f48e0bd3-c076-56af-819b-75faf2fa2c07','Crassula orbicular','8bb7b5f3-fc8a-4287-9198-3183377f5cbc','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bb779f1-e4f9-49df-935d-0b051a11086c','','','4d94d2e6-0585-5104-8842-6847ff69c24f','Plectosporium tabacinum (J.F.H. Beyma) M.E. Palm, W. Gams & Nirenberg','(J.F.H. Beyma) M.E. Palm, W. Gams & Nirenberg',0,0,'c66a399d-021e-52a4-8bb5-21b84826b3d5','Plectosporium tabacinum','c66a399d-021e-52a4-8bb5-21b84826b3d5','Plectosporium tabacinum','475bf08e-6383-5e77-ac2e-4ba0be948a07','Plectosporium tabacin','b10350cf-a86f-4466-89a2-dd536481e6a6','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Plectosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bb64778-f590-4006-8a02-8f142f85d120','','','a96f1f5b-f31a-5658-a201-67c3db8b76bf','Metatrichia vesparium (Batsch) Nann.-Bremek.','(Batsch) Nann.-Bremek.',0,0,'70b3fb65-ea39-547a-916e-aa264973707b','Metatrichia vesparium','70b3fb65-ea39-547a-916e-aa264973707b','Metatrichia vesparium','c1c77299-9927-5cf4-9f69-5205e650a056','Metatrichia uespari','ca23f8b5-7493-41af-81bd-65011aa00049','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Metatrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bb8afd1-7e45-4f30-8a8b-6701dbe59c2b','','','afcdfcd0-dd59-5431-85b9-44f3f2a1c032','Lichenomphalia species Geml','',0,0,'cd2027e6-09a2-596b-847a-ad7c76f0919b','Lichenomphalia','cd2027e6-09a2-596b-847a-ad7c76f0919b','Lichenomphalia','cd2027e6-09a2-596b-847a-ad7c76f0919b','Lichenomphalia','2c5dac13-9127-4997-a245-cc843f627863','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lichenomphaliaceae|Lichenomphalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8bbb5a43-b358-466d-b6b8-cccc73b49688','','','364a83f5-16c9-53d5-b958-ad2baf559f14','Icerya','',0,0,'364a83f5-16c9-53d5-b958-ad2baf559f14','Icerya','364a83f5-16c9-53d5-b958-ad2baf559f14','Icerya','364a83f5-16c9-53d5-b958-ad2baf559f14','Icerya','8bbb5a43-b358-466d-b6b8-cccc73b49688','Animalia|Arthropoda|Insecta|Hemiptera|Margarodidae|Icerya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bbc5f60-e07e-44ac-a2e8-f096ebd614bb','','','4a4711b5-b98a-5960-8d0a-23556a03c57a','Ammosphaeroidina sphaeroidiniformis (Brady, 1884)','(Brady, 1884)',1884,0,'ff593c05-abd6-5c29-b6ba-06869802002a','Ammosphaeroidina sphaeroidiniformis','ff593c05-abd6-5c29-b6ba-06869802002a','Ammosphaeroidina sphaeroidiniformis','4fb75950-794a-5e2a-9ded-dad9d8506544','Ammosphaeroidina sphaeroidiniform','8bbc5f60-e07e-44ac-a2e8-f096ebd614bb','Chromista|Foraminifera|Polythalamea|Lituolida|Ammosphaeroidinidae|Ammosphaeroidina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bb879be-cbe0-4f1b-b31f-ff8f3f0306db','','','52456e1c-5b29-5c9d-8444-2d02974e7eb3','Pasiphila testulata (Gueneeb, 1857)','(Gueneeb, 1857)',1857,0,'d1cd6483-8a24-573c-b45c-ea6465da1ba8','Pasiphila testulata','d1cd6483-8a24-573c-b45c-ea6465da1ba8','Pasiphila testulata','be84665d-ba64-5166-b8b5-225314aa150d','Pasiphila testulat','8bb879be-cbe0-4f1b-b31f-ff8f3f0306db','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasiphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bc02a2e-4c14-48ab-b0d0-a32140125858','','','50f28804-d173-55cb-a2d3-1b86a1f6cab2','Lomaria vulcanica Blume','Blume',0,0,'0658ce17-a5fc-5da9-aa0c-6df4d6c93a3f','Lomaria vulcanica','0658ce17-a5fc-5da9-aa0c-6df4d6c93a3f','Lomaria vulcanica','a4244d69-317b-51c6-bb64-dcbe984a5dbf','Lomaria uulcanic','c048934a-db76-49cf-8e92-d4fbf13506b4','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bc6f880-8fad-4ba1-ae01-078017394025','','','e6e1dbe0-972d-5999-a18a-f0bbcc070306','Podosphaera ferruginea (Schltdl.) U. Braun & S. Takam.','(Schltdl.) U. Braun & S. Takam.',0,0,'7fda8bc1-8d58-5362-9aad-f9420ba38764','Podosphaera ferruginea','7fda8bc1-8d58-5362-9aad-f9420ba38764','Podosphaera ferruginea','2986e770-cba5-52ab-a3f8-6a7f607060a5','Podosphaera ferrugine','8bc6f880-8fad-4ba1-ae01-078017394025','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Podosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bc564c1-806e-4e32-84b7-ab71fd31f392','','','27eeca1f-72d4-5ff4-8c5a-7aab5cf2a73c','Solanum aviculare var. latifolium G.T.S.Baylis','G.T.S.Baylis',0,0,'bac318f6-3257-51a8-9309-d61bf0e0d333','Solanum aviculare latifolium','ba3d93e9-cded-5d5e-9709-fec883f3cbe2','Solanum aviculare var. latifolium','8cb5a3ab-8999-59a6-9415-ee53cad742de','Solanum auicular latifoli','8bc564c1-806e-4e32-84b7-ab71fd31f392','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bce7867-9ec1-448d-bf71-01b431cc68a3','','','c8597fb6-e933-559d-855b-0baec7eb2732','Megapenthes','',0,0,'c8597fb6-e933-559d-855b-0baec7eb2732','Megapenthes','c8597fb6-e933-559d-855b-0baec7eb2732','Megapenthes','c8597fb6-e933-559d-855b-0baec7eb2732','Megapenthes','8bce7867-9ec1-448d-bf71-01b431cc68a3','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Megapenthes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bd13496-6296-4ca4-bd80-55a4540954e2','','','4627dd3c-ffb7-5756-9db9-93b349070e17','Volkartia Maire','Maire',0,0,'e386e799-a952-5f6e-9ec9-e3777a720d0c','Volkartia','e386e799-a952-5f6e-9ec9-e3777a720d0c','Volkartia','e386e799-a952-5f6e-9ec9-e3777a720d0c','Volkartia','8bd13496-6296-4ca4-bd80-55a4540954e2','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Protomycetaceae|Volkartia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bceea98-d916-4c2b-bf6f-6677a025dc17','','','3a62759e-9a64-5e2b-84ec-71dc4b2db8e8','Oikopleura longicauda (Vogt, 1854)','(Vogt, 1854)',1854,0,'67d97546-79ff-5b69-a8c8-50f10fe2672c','Oikopleura longicauda','67d97546-79ff-5b69-a8c8-50f10fe2672c','Oikopleura longicauda','ce946693-40b6-5502-b4cf-6cadaa2a083a','Oikopleura longicaud','8bceea98-d916-4c2b-bf6f-6677a025dc17','Animalia|Tunicata|Appendicularia|Copelata|Oikopleuridae|Oikopleura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bcb5df6-3e2f-41af-aade-a1ef9b0ed091','','','a9cefa20-11e4-54fd-ac74-b58685cb1141','Gallirallus Lafresnaye','Lafresnaye',0,0,'5483a7e8-4b1d-5994-a99b-9f4f3b8f61da','Gallirallus','5483a7e8-4b1d-5994-a99b-9f4f3b8f61da','Gallirallus','5483a7e8-4b1d-5994-a99b-9f4f3b8f61da','Gallirallus','8bcb5df6-3e2f-41af-aade-a1ef9b0ed091','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallirallus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bcd9832-c6e2-4838-87a6-77114e49e260','','','3d7895d8-fd2d-5587-bbe2-1838657737be','Paratorchus bifurcatus (McColl, 1982)','(McColl, 1982)',1982,0,'fe4ec1f1-2089-5401-832a-d78a82045cbf','Paratorchus bifurcatus','fe4ec1f1-2089-5401-832a-d78a82045cbf','Paratorchus bifurcatus','a8bc7b3f-d639-5fe2-ada3-a992bc167364','Paratorchus bifurcat','8bcd9832-c6e2-4838-87a6-77114e49e260','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bcda497-9af3-4f39-8f6c-b2950d829c0a','','','7ed2cdbd-9407-571e-b13d-92b70268b51f','Bythoceratina','',0,0,'7ed2cdbd-9407-571e-b13d-92b70268b51f','Bythoceratina','7ed2cdbd-9407-571e-b13d-92b70268b51f','Bythoceratina','7ed2cdbd-9407-571e-b13d-92b70268b51f','Bythoceratina','8bcda497-9af3-4f39-8f6c-b2950d829c0a','Animalia|Arthropoda|Ostracoda|Podocopida|Bythocytheridae|Bythoceratina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bd41eb6-3db7-455d-ab1f-12d83dfc9306','','','87a2927d-533a-5686-ab76-ae418d42959d','Leucospermum truncatulum (Knight) Rourke','(Knight) Rourke',0,0,'6da4b41f-0ba8-5369-9a6e-10737a965be2','Leucospermum truncatulum','6da4b41f-0ba8-5369-9a6e-10737a965be2','Leucospermum truncatulum','66562a65-1b64-5b5c-82fc-f2c761ab0857','Leucospermum truncatul','8bd41eb6-3db7-455d-ab1f-12d83dfc9306','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bd84aa1-8d41-4067-aa79-e95ab0c26631','','','29d6482b-d242-5739-8cd3-51a69f44b9b3','Notomithrax','',0,0,'29d6482b-d242-5739-8cd3-51a69f44b9b3','Notomithrax','29d6482b-d242-5739-8cd3-51a69f44b9b3','Notomithrax','29d6482b-d242-5739-8cd3-51a69f44b9b3','Notomithrax','8bd84aa1-8d41-4067-aa79-e95ab0c26631','Animalia|Arthropoda|Malacostraca|Decapoda|Majidae|Notomithrax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bd97fe9-b9d0-4425-8347-6a59ca37f610','','','74505a8e-f73c-5588-b32d-7b6085839e20','Litschauerella Oberw.','Oberw.',0,0,'3cef9f9e-78b5-5e3b-b437-fa08e1d9541b','Litschauerella','3cef9f9e-78b5-5e3b-b437-fa08e1d9541b','Litschauerella','3cef9f9e-78b5-5e3b-b437-fa08e1d9541b','Litschauerella','8bd97fe9-b9d0-4425-8347-6a59ca37f610','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Litschauerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bd8ac94-a5de-4b71-85d0-80e60095efd3','','','6208ed7c-43f9-5e61-b2c1-88593cf8e083','Haliphron atlanticus Steenstrup, 1861','Steenstrup, 1861',1861,0,'71f6ba17-32cc-593a-923a-3f8f9d98e759','Haliphron atlanticus','71f6ba17-32cc-593a-923a-3f8f9d98e759','Haliphron atlanticus','27c37070-b809-5364-a9f7-ae5bd0911587','Haliphron atlantic','8bd8ac94-a5de-4b71-85d0-80e60095efd3','Animalia|Mollusca|Cephalopoda|Octopoda|Alloposidae|Haliphron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bdd4ae3-4dbc-4f19-973a-da0f5ba9d681','','','dca7792b-aec4-5e59-af2a-6ecd44a661b0','Aciphylla squarrosa var. flaccida Kirk','Kirk',0,0,'31a199fa-423a-5caa-8c69-a820999188a9','Aciphylla squarrosa flaccida','3e9adb51-647e-5820-8caa-77be74d8f743','Aciphylla squarrosa var. flaccida','d2580b56-f5db-5c60-abb7-be959852a2d2','Aciphylla squarros flaccid','8bdd4ae3-4dbc-4f19-973a-da0f5ba9d681','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8be24cc4-bb92-43ec-ab1f-230049cae10d','','','1a22f0ab-d268-5da3-982d-4c7b3bdba97b','Fusarium oxysporum cucumerinum J.H. Owen','J.H. Owen',0,0,'a9af9d24-c0c3-598e-890f-b168b0eb4a01','Fusarium oxysporum cucumerinum','a9af9d24-c0c3-598e-890f-b168b0eb4a01','Fusarium oxysporum cucumerinum','9199328b-a5f4-5838-b523-f8a478ef9b46','Fusarium oxyspor cucumerin','8be24cc4-bb92-43ec-ab1f-230049cae10d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bdfafd5-1b3f-47a1-89bb-0123938b8671','','','e688b887-824c-5364-ac36-1ffa488a1b59','Olearia cunninghamii var. miniata Kirk','Kirk',0,0,'2e454f94-cb6e-5db0-bfec-801def706c11','Olearia cunninghamii miniata','eb24fb59-73fa-5dfb-8267-37a204d9f1be','Olearia cunninghamii var. miniata','37e47788-52cb-504d-bdd2-98990722a0fd','Olearia cunningham miniat','4f2fa159-c424-4b65-a610-902afbb4a2b5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8be479e9-3a94-4fc1-82ef-978c288e3d55','','','d0586a5e-59b3-58d2-946c-8e56cb84b526','Fungia subg. Cycloseris','',0,0,'d19ffcad-fe70-58a8-8e76-623039b55bb5','Cycloseris','874ca472-9d36-5e5a-9e18-3fb7a7a6e168','Fungia subgen. Cycloseris','d19ffcad-fe70-58a8-8e76-623039b55bb5','Cycloseris','8be479e9-3a94-4fc1-82ef-978c288e3d55','Animalia|Cnidaria||Scleractinia|Fungiidae|Fungia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('8be0f48d-ca1a-42e8-8c44-c94e036d28a6','','','3c8bf0d5-a6ad-5112-9899-feb890b448d1','Gelis','',0,0,'3c8bf0d5-a6ad-5112-9899-feb890b448d1','Gelis','3c8bf0d5-a6ad-5112-9899-feb890b448d1','Gelis','3c8bf0d5-a6ad-5112-9899-feb890b448d1','Gelis','8be0f48d-ca1a-42e8-8c44-c94e036d28a6','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Gelis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bdedd47-f055-4fd5-afb1-c6921fd8f4ec','','','c1241016-c405-5116-ae37-c7f95a8983e4','Terriera javanica (Penz. & Sacc.) P.R. Johnst.','(Penz. & Sacc.) P.R. Johnst.',0,0,'fe7e0d20-4ae0-53b1-b756-9e33f4daa0ed','Terriera javanica','fe7e0d20-4ae0-53b1-b756-9e33f4daa0ed','Terriera javanica','270f5d20-0c4b-5d3c-b41b-5b7a00fe1655','Terriera iauanic','8bdedd47-f055-4fd5-afb1-c6921fd8f4ec','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Terriera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8be57a51-b778-486b-8152-cc664c0ad772','','','48ca5995-b54d-5db4-a732-28591b2f1bca','Ferraria lahue Molina','Molina',0,0,'daa362d6-bb7f-538d-8121-682f98f0b74b','Ferraria lahue','daa362d6-bb7f-538d-8121-682f98f0b74b','Ferraria lahue','d050e9e2-a543-5178-920a-271bc761ed15','Ferraria lahu','27b7eff3-365a-4a24-a6a6-519f67acddbd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ferraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8be5a731-eac6-4ca2-97bd-19d8de24b108','','','3876d5d7-6ec4-576e-b977-a157cb40897e','Viscum clavatum Kirk','Kirk',0,0,'f72c8f45-6519-5eb4-adaa-0c0f126b8620','Viscum clavatum','f72c8f45-6519-5eb4-adaa-0c0f126b8620','Viscum clavatum','28e508c5-c85c-50ff-9d43-b6a611b384a3','Viscum clauat','76f087bb-447c-4d63-84d1-9962d8044b2c','Plantae|Tracheophyta|Magnoliopsida|Santalales|Santalaceae|Viscum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8beabe3e-08f0-4858-a223-675762cf75c7','','','180f868f-cb65-5b74-9ccb-c54648e01959','Myricanthe Airy Shaw','Airy Shaw',0,0,'e89a1de8-9a82-57d9-a9b1-0c3fbe23c4e8','Myricanthe','e89a1de8-9a82-57d9-a9b1-0c3fbe23c4e8','Myricanthe','e89a1de8-9a82-57d9-a9b1-0c3fbe23c4e8','Myricanthe','8beabe3e-08f0-4858-a223-675762cf75c7','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Myricanthe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8be8be35-f02b-4868-9092-66dd04cf9a44','','','6707d7a2-9f3f-551a-9140-545d9013ce03','Hymenochaete dictator G. Cunn.','G. Cunn.',0,0,'05fb8ef5-e59b-5d55-be6f-dd6f1a8b2b17','Hymenochaete dictator','05fb8ef5-e59b-5d55-be6f-dd6f1a8b2b17','Hymenochaete dictator','05fb8ef5-e59b-5d55-be6f-dd6f1a8b2b17','Hymenochaete dictator','8be8be35-f02b-4868-9092-66dd04cf9a44','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8be73d7e-6d5b-4a65-9344-929fc569ab15','','','b65e2f07-bf1b-5db3-999c-9a849c734f9d','Leptographium serpens (Goid.) M.J. Wingf.','(Goid.) M.J. Wingf.',0,0,'9f130435-a31b-507b-8774-595c5943cdc5','Leptographium serpens','9f130435-a31b-507b-8774-595c5943cdc5','Leptographium serpens','9f130435-a31b-507b-8774-595c5943cdc5','Leptographium serpens','8be73d7e-6d5b-4a65-9344-929fc569ab15','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Leptographium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bec9b24-10ff-47b2-bf0f-33ba638bdf24','','','918eb4bc-f836-5081-b5fd-05ab5791411f','Normanellidae','',0,0,'918eb4bc-f836-5081-b5fd-05ab5791411f','Normanellidae','918eb4bc-f836-5081-b5fd-05ab5791411f','Normanellidae','918eb4bc-f836-5081-b5fd-05ab5791411f','Normanellidae','8bec9b24-10ff-47b2-bf0f-33ba638bdf24','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Normanellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bede18d-9882-49bc-b8f4-57ba32e925c0','','','20838cb3-fcc9-5e30-8576-35f6e96f3530','Ancistrona','',0,0,'20838cb3-fcc9-5e30-8576-35f6e96f3530','Ancistrona','20838cb3-fcc9-5e30-8576-35f6e96f3530','Ancistrona','20838cb3-fcc9-5e30-8576-35f6e96f3530','Ancistrona','8bede18d-9882-49bc-b8f4-57ba32e925c0','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Ancistrona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bec7fdc-793a-4eba-ae67-87aa1e3f81ea','','','12d8e052-57a5-5682-a4b1-842a10a59697','Cladosporium myriosporum Ellis & Dearn.','Ellis & Dearn.',0,0,'757ca2e3-482e-5c44-969c-5cb7deb32b5e','Cladosporium myriosporum','757ca2e3-482e-5c44-969c-5cb7deb32b5e','Cladosporium myriosporum','e2af8118-91d3-5aeb-a1b9-7567730160f3','Cladosporium myriospor','96fd5038-3854-40b8-967c-1da934e7f046','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bee49c5-5c1e-464d-aea5-c9e5db74f193','','','aac03002-7407-58d2-a0c4-f22f4396979a','Pycnostysanus azaleae (Peck) E.W. Mason','(Peck) E.W. Mason',0,0,'be5f431d-1703-57c0-9504-1ab00ad2bbca','Pycnostysanus azaleae','be5f431d-1703-57c0-9504-1ab00ad2bbca','Pycnostysanus azaleae','e3b073b4-70ae-551d-8f12-32f60147eb64','Pycnostysanus azale','ec24ab80-9963-4485-9b1f-d1f2425086e3','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Pycnostysanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ad27df8-4ad4-493e-8c77-5e1a7b4b3696','','','3b2fff23-4b41-54f3-b277-3c524de45c96','Littorinidae','',0,0,'3b2fff23-4b41-54f3-b277-3c524de45c96','Littorinidae','3b2fff23-4b41-54f3-b277-3c524de45c96','Littorinidae','3b2fff23-4b41-54f3-b277-3c524de45c96','Littorinidae','8ad27df8-4ad4-493e-8c77-5e1a7b4b3696','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Littorinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8beff70a-dd1f-4f76-9f02-52e188d9d973','','','43edd323-1ee8-501b-8572-9a4729a292e9','Aegopodium podagraria L.','L.',0,0,'8a080830-c289-5a81-b3bf-77a0fccd686a','Aegopodium podagraria','8a080830-c289-5a81-b3bf-77a0fccd686a','Aegopodium podagraria','59a50755-de95-5617-8344-7acc65164497','Aegopodium podagrar','8beff70a-dd1f-4f76-9f02-52e188d9d973','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aegopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bef7eb6-5257-4824-a7fe-cdedd9bf3f98','','','c43a08be-406c-5799-9c58-1564da4a8776','Helminthosporium arbuscula Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'883601f3-4c63-59ba-9c79-d81831751755','Helminthosporium arbuscula','883601f3-4c63-59ba-9c79-d81831751755','Helminthosporium arbuscula','8c6a1985-268c-5928-a4ff-f2c01a163233','Helminthosporium arbuscul','ee1d6f69-522d-4546-9654-63b1e7e69332','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bef9a8d-0ff9-40ec-96dd-fbbb1328d117','','','98fe4e35-573b-58c4-a5ca-a69cba2767ac','Graphis dumastii (Fée) Spreng.','(Fée) Spreng.',0,0,'bc5451ab-829d-5b58-877d-f10b435eb7ce','Graphis dumastii','bc5451ab-829d-5b58-877d-f10b435eb7ce','Graphis dumastii','aa06f16e-8954-5a31-9156-638824b33329','Graphis dumast','28f12adb-c064-4df8-b194-51542201456d','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Graphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ada7d87-59c4-4e71-b999-457efa1b684b','','','3a8b1cea-8458-52d8-a376-fbf55f1ee5fc','Caulerpa fastigiata Mont.','Mont.',0,0,'4b24553d-d256-5d4c-b7f6-7359061d28ba','Caulerpa fastigiata','4b24553d-d256-5d4c-b7f6-7359061d28ba','Caulerpa fastigiata','4809e3b0-0da5-5bf8-99c1-5b9f6f410239','Caulerpa fastigiat','8ada7d87-59c4-4e71-b999-457efa1b684b','Plantae|Chlorophyta|Ulvophyceae|Bryopsidales|Caulerpaceae|Caulerpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8adb2a22-58e0-4b7c-97c8-9bfa6145f77f','','','202c4b21-3852-5052-9971-4fa0c6caacdf','Gasparia nava Forster, 1970','Forster, 1970',1970,0,'4a042683-4794-5d13-abe3-e4a32f9fd2a5','Gasparia nava','4a042683-4794-5d13-abe3-e4a32f9fd2a5','Gasparia nava','396c6b53-8c79-5ea1-a2b4-845b6d1a3906','Gasparia nau','8adb2a22-58e0-4b7c-97c8-9bfa6145f77f','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Gasparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ada9340-e796-4470-9ec8-8a5809ff1f48','','','21e221ac-9544-5aff-a5a5-e0ac4fb0c6db','Fulakora Mann, 1919','Mann, 1919',1919,0,'8c667cf0-7c0e-5e39-8c6b-9a16679f458e','Fulakora','8c667cf0-7c0e-5e39-8c6b-9a16679f458e','Fulakora','8c667cf0-7c0e-5e39-8c6b-9a16679f458e','Fulakora','8ada9340-e796-4470-9ec8-8a5809ff1f48','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Fulakora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8adcb526-7fb9-4be6-b063-6fe19e45d5d2','','','f261cada-8aef-5482-af4f-d1af5ebf5a2d','Chiloscyphus pearsonii J.J.Engel & R.M.Schust.','J.J.Engel & R.M.Schust.',0,0,'51af7d73-bd01-518b-b90b-7435702f4b0b','Chiloscyphus pearsonii','51af7d73-bd01-518b-b90b-7435702f4b0b','Chiloscyphus pearsonii','e2dbd719-cb6b-5bf5-80ea-6416266012b0','Chiloscyphus pearson','3d3fd275-f3f5-41c0-8b83-7c5ae6a9a58a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ae05493-3db4-4812-b45a-54a5c53ffffb','','','c2a1512f-5802-57a9-b266-d8eb31eb52d4','Coniophora arida (Fr.) P. Karst. var. arida','',0,0,'2f6b9065-1ed7-515a-974b-dc1f291593cd','Coniophora arida arida','eeca1291-5e96-575e-b69d-4384d9963572','Coniophora arida var. arida','ae265b03-943d-5fc0-ae4c-a25215a26148','Coniophora arid arid','8ae05493-3db4-4812-b45a-54a5c53ffffb','Fungi|Basidiomycota|Agaricomycetes|Boletales|Coniophoraceae|Coniophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ae0c8fd-32fb-472c-af84-89e3a0f81172','','','a0bee8ba-f467-5ac6-95e2-1f9ea22c8504','Abocciputa Plant, 1989','Plant, 1989',1989,0,'723edfad-5524-5500-b883-92cec8e3054c','Abocciputa','723edfad-5524-5500-b883-92cec8e3054c','Abocciputa','723edfad-5524-5500-b883-92cec8e3054c','Abocciputa','8ae0c8fd-32fb-472c-af84-89e3a0f81172','Animalia|Arthropoda|Insecta|Diptera|Empididae|Abocciputa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ae2f1d1-3745-40cd-ba27-cc98d2aa1a13','','','729cbede-7e75-561c-80f6-7a27e67607df','Arthurdendyus triangulatus (Dendy, 1895)','(Dendy, 1895)',1895,0,'9c0f2c33-2879-5a09-a74e-a56f044cdf6e','Arthurdendyus triangulatus','9c0f2c33-2879-5a09-a74e-a56f044cdf6e','Arthurdendyus triangulatus','eed642e0-a3c4-55ac-9999-41ac6b1e56f5','Arthurdendyus triangulat','8ae2f1d1-3745-40cd-ba27-cc98d2aa1a13','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Arthurdendyus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ae992ee-dbee-4a4f-992b-0957d72babcf','','','7aa606fa-aac0-5b4c-aaa8-b516077ee342','Pherusa','',0,0,'7aa606fa-aac0-5b4c-aaa8-b516077ee342','Pherusa','7aa606fa-aac0-5b4c-aaa8-b516077ee342','Pherusa','7aa606fa-aac0-5b4c-aaa8-b516077ee342','Pherusa','8ae992ee-dbee-4a4f-992b-0957d72babcf','Animalia|Annelida||Terebellida|Flabelligeridae|Pherusa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8aea60f4-1389-4f15-bfd0-8c0e28252161','','','c186bd16-db17-56ae-b99c-aebcc08cd719','Poemnites irregularis (Sharp, 1886)','(Sharp, 1886)',1886,0,'f1a765eb-d755-5b1f-8caf-0c3b070cf904','Poemnites irregularis','f1a765eb-d755-5b1f-8caf-0c3b070cf904','Poemnites irregularis','8eeefdb0-e879-5c3c-a12c-a503889da671','Poemnites irregular','8aea60f4-1389-4f15-bfd0-8c0e28252161','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Poemnites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ae9a5cb-3bb2-48c7-bcc2-d5d42856354f','','','5f4dd7fb-490d-54d8-9975-9391c47eca70','Gardineria species Cairns, 1995','',0,0,'3c60a285-3c11-541b-95f8-51a4a784fd5e','Gardineria','3c60a285-3c11-541b-95f8-51a4a784fd5e','Gardineria','3c60a285-3c11-541b-95f8-51a4a784fd5e','Gardineria','8ae9a5cb-3bb2-48c7-bcc2-d5d42856354f','Animalia|Cnidaria||Scleractinia|Gardineriidae|Gardineria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8ae56066-e9e5-484b-b059-eacb9abeeceb','','','1c1eddaa-ac3e-5687-84da-84df6ce25487','Scaphocalanus magnus (T. Scott, 1894)','(T. Scott, 1894)',1894,0,'8277c3f1-b083-5d54-a443-331dd5bbc97b','Scaphocalanus magnus','8277c3f1-b083-5d54-a443-331dd5bbc97b','Scaphocalanus magnus','6ccbcd1f-6814-5cb5-9c79-d53005348a49','Scaphocalanus magn','8ae56066-e9e5-484b-b059-eacb9abeeceb','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Scaphocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8aeea2e1-aec1-42bf-8b6f-13dc79bd9434','','','435c2ae7-a48c-5e0c-9f7c-e3cfc75d5b4b','Oceanospirillaceae Garrity et al., 2005','Garrity et al., 2005',2005,0,'1c1ef92b-9aa1-5f19-9bac-f8c66aa7606b','Oceanospirillaceae','1c1ef92b-9aa1-5f19-9bac-f8c66aa7606b','Oceanospirillaceae','1c1ef92b-9aa1-5f19-9bac-f8c66aa7606b','Oceanospirillaceae','8aeea2e1-aec1-42bf-8b6f-13dc79bd9434','Bacteria|Pseudomonadota|Gammaproteobacteria|Oceanospirillales|Oceanospirillaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('8af0f225-c93f-4877-bfde-8e6f5b07b235','','','11c4e4a2-af6c-5d54-9adf-c30e209acb9c','Parentia cilifoliata (Parent, 1933)','(Parent, 1933)',1933,0,'3ee6c800-a7e8-5840-a494-d79eafd8e242','Parentia cilifoliata','3ee6c800-a7e8-5840-a494-d79eafd8e242','Parentia cilifoliata','edb2d935-227c-5f78-ad2c-1c48df129562','Parentia cilifoliat','8af0f225-c93f-4877-bfde-8e6f5b07b235','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Parentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8aeb73bd-5a8a-424a-aa25-b4fc27d1d8b8','','','17e2c8e6-fd85-589b-bc96-1df72db7f9fe','Leptacis microalata Buhl, 2011','Buhl, 2011',2011,0,'cae097ea-eccb-539a-83ab-e92a97e07d2a','Leptacis microalata','cae097ea-eccb-539a-83ab-e92a97e07d2a','Leptacis microalata','1450586b-1e29-56fc-ae3b-03da42d8fcb3','Leptacis microalat','8aeb73bd-5a8a-424a-aa25-b4fc27d1d8b8','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Leptacis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8af5cc6d-b93c-489d-b466-55350faaf815','','','5ea81764-30eb-5a7e-bcac-7360a62a3673','Lyonetia somnulentella Zeller, 1847','Zeller, 1847',1847,0,'40cd07e3-e58d-5913-be49-e3af0eb2d681','Lyonetia somnulentella','40cd07e3-e58d-5913-be49-e3af0eb2d681','Lyonetia somnulentella','5f3c80c0-5efc-5793-8393-9701e3d0d3f3','Lyonetia somnulentell','6f9c0b55-500f-44c9-9ce7-7c42a821256f','Animalia|Arthropoda|Insecta|Lepidoptera|Lyonetiidae|Lyonetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8af1e458-317e-490d-a083-e2abb30226ea','','','1c539d10-55e0-588e-847a-694f30654b1a','Calyptostoma species','',0,0,'2989eab6-4134-55ed-934a-efd5c14ced68','Calyptostoma','2989eab6-4134-55ed-934a-efd5c14ced68','Calyptostoma','2989eab6-4134-55ed-934a-efd5c14ced68','Calyptostoma','8af1e458-317e-490d-a083-e2abb30226ea','Animalia|Arthropoda|Arachnida|Trombidiformes|Calyptostomatidae|Calyptostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8afd4302-4d76-4505-b394-317b745b4beb','','','cecf6e2b-3fdd-5af8-ae8e-312e42fe7021','Curvularia coicis E. Castell.','E. Castell.',0,0,'e5d6d672-d9cc-565a-b8f5-fce71aea336c','Curvularia coicis','e5d6d672-d9cc-565a-b8f5-fce71aea336c','Curvularia coicis','3b731d9b-7957-541e-9f69-fff46e405db0','Curvularia coic','8afd4302-4d76-4505-b394-317b745b4beb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8af737eb-cb95-43e6-84f8-9e1d72b6e835','','','6cff429b-70c9-5c01-9724-10d235e39baa','Cannomois virgata (Rottb.) Steud.','(Rottb.) Steud.',0,0,'bcac63bd-073c-503a-9eb3-6e3545f4adb5','Cannomois virgata','bcac63bd-073c-503a-9eb3-6e3545f4adb5','Cannomois virgata','1d3da2e6-ec74-5f74-a5d5-191590325aa4','Cannomois uirgat','8af737eb-cb95-43e6-84f8-9e1d72b6e835','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Cannomois','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8afb8cb4-e1ae-4fc0-a843-9d41ffce41fe','','','8583bcf0-42a8-591d-876b-76943fcb8b98','Pyrenophora avenae S. Ito & Kurib.','S. Ito & Kurib.',0,0,'6c5ccb7f-9753-5fc2-ad26-2f546e811058','Pyrenophora avenae','6c5ccb7f-9753-5fc2-ad26-2f546e811058','Pyrenophora avenae','101f53a0-6edb-5d81-b364-0e0341dffb1f','Pyrenophora auen','e71236ec-2ff9-432b-a829-4377178dea69','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pyrenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8afbddd0-0357-46d3-b389-ce7e1e21ba2b','','','bb543236-25ad-5efa-b2ae-b69c76e2db26','Metasphaeria albescens Thüm.','Thüm.',0,0,'3a808928-ea96-5d4a-809b-8ef8aad823f6','Metasphaeria albescens','3a808928-ea96-5d4a-809b-8ef8aad823f6','Metasphaeria albescens','3a808928-ea96-5d4a-809b-8ef8aad823f6','Metasphaeria albescens','cc926b14-a6ca-4336-9f55-3158b280dd6d','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Metasphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b04f2eb-f163-4aa9-a3c9-30b97bce1b8a','','','a1b58def-484d-5a3e-b678-c2b79b123f7b','Rhytismatales M.E. Barr ex Minter','M.E. Barr ex Minter',0,0,'79295375-f898-5939-9a2b-ef72241c1175','Rhytismatales','79295375-f898-5939-9a2b-ef72241c1175','Rhytismatales','79295375-f898-5939-9a2b-ef72241c1175','Rhytismatales','8b04f2eb-f163-4aa9-a3c9-30b97bce1b8a','Fungi|Ascomycota|Leotiomycetes|Rhytismatales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('8aff6318-52b5-4c34-b960-d79e20ae1de5','','','78800afe-3726-5757-8930-f1e37af3fc3a','Ceramium species softies 4','',0,0,'f02f84d0-65ee-5877-ae35-95897c083d89','Ceramium','f02f84d0-65ee-5877-ae35-95897c083d89','Ceramium','f02f84d0-65ee-5877-ae35-95897c083d89','Ceramium','8aff6318-52b5-4c34-b960-d79e20ae1de5','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Ceramium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8b036df2-eb61-4e30-b250-8091ddce2ea7','','','c29fee37-c15a-594a-a154-9cc35a3fc7c9','Trachypepla minuta Philpott, 1931','Philpott, 1931',1931,0,'2f1dfc5c-20f3-5b20-b34b-ce3aee242478','Trachypepla minuta','2f1dfc5c-20f3-5b20-b34b-ce3aee242478','Trachypepla minuta','acb1192c-f24b-58b0-b7b2-50b37abc073e','Trachypepla minut','8b036df2-eb61-4e30-b250-8091ddce2ea7','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Trachypepla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b04bfd1-f451-4867-a3f4-de76202537a4','','','d5da949c-28d3-5061-9b1d-cbd37b98eb4a','Stolotermes ruficeps Brauer, 1865','Brauer, 1865',1865,0,'97683c9e-3e5b-5982-81bc-7281858cb51e','Stolotermes ruficeps','97683c9e-3e5b-5982-81bc-7281858cb51e','Stolotermes ruficeps','97683c9e-3e5b-5982-81bc-7281858cb51e','Stolotermes ruficeps','8b04bfd1-f451-4867-a3f4-de76202537a4','Animalia|Arthropoda|Insecta|Isoptera|Termopsidae|Stolotermes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b0858d8-48d9-4e0a-b7e2-69560e8da81d','','','e8e62cee-d9a2-5009-a877-a5c55f88198f','Pomaderris paniculosa subsp. novaezelandiae (L.B.Moore) N.G.Walsh','(L.B.Moore) N.G.Walsh',0,0,'c2d2f9b8-0196-5473-a685-27f1f8ca75d4','Pomaderris paniculosa novaezelandiae','ff42e65f-f952-5fd9-831b-e55c85671832','Pomaderris paniculosa subsp. novaezelandiae','4045b82b-5052-5691-a391-4029e38523e8','Pomaderris paniculos nouaezelandi','8b0858d8-48d9-4e0a-b7e2-69560e8da81d','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b0ad211-32c0-4faa-87c7-d1734f1df9ad','','','d753ba88-f234-5461-b9f2-9e2bdfcbf57e','Haemogregarina bigemina laveran & Mesnil, 1901','',0,0,'4b16d62e-d4ad-5550-a78f-7749d4e8b151','Haemogregarina bigemina laveran','4b16d62e-d4ad-5550-a78f-7749d4e8b151','Haemogregarina bigemina laveran','e1c8d80a-116a-5d4e-ae74-823df3ebdd5e','Haemogregarina bigemin laueran','8b0ad211-32c0-4faa-87c7-d1734f1df9ad','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Haemogregarinidae|Haemogregarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8b0b3fa3-121d-44cd-a943-fdce36607861','','','8ab5e526-7130-56c6-80c2-ed9ff26b986c','Bussabanomyces Klaubauf, Lebrun & Crous','Klaubauf, Lebrun & Crous',0,0,'e9e6b3bd-6427-5795-8478-02a4e00df586','Bussabanomyces','e9e6b3bd-6427-5795-8478-02a4e00df586','Bussabanomyces','e9e6b3bd-6427-5795-8478-02a4e00df586','Bussabanomyces','8b0b3fa3-121d-44cd-a943-fdce36607861','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Bussabanomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b149a85-6266-4822-8e84-081564eed25c','','','b97673d9-13a5-55d9-8dc6-ec32a82c1302','Aphobetus nana (Boucek, 1988)','(Boucek, 1988)',1988,0,'099d48de-6c72-57e0-bfeb-e993b5830065','Aphobetus nana','099d48de-6c72-57e0-bfeb-e993b5830065','Aphobetus nana','2f3213b0-34d6-56a3-85cd-87253df69313','Aphobetus nan','8b149a85-6266-4822-8e84-081564eed25c','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Aphobetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b15afd4-94a5-4c13-b4ac-d1f0a231746b','','','a1fa634b-09c5-535e-a0a6-ef1380258f8a','Nuytsia','',0,0,'a1fa634b-09c5-535e-a0a6-ef1380258f8a','Nuytsia','a1fa634b-09c5-535e-a0a6-ef1380258f8a','Nuytsia','a1fa634b-09c5-535e-a0a6-ef1380258f8a','Nuytsia','8b15afd4-94a5-4c13-b4ac-d1f0a231746b','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Nuytsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b191ffd-4d95-4427-ae4e-42a9971eace5','','','2d8d0b0e-3157-5fb4-ac6e-f566acc8dc1a','Hypnum commutatum Hedw.','Hedw.',0,0,'75b298e7-2417-5b5f-bbfd-8c3df95fb902','Hypnum commutatum','75b298e7-2417-5b5f-bbfd-8c3df95fb902','Hypnum commutatum','ef9f7843-ef3b-5c83-bf08-62ac0ad6913d','Hypnum commutat','449b2736-69d6-48de-a0f7-b55d86a84e8a','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b1a866a-5bb1-4156-8cac-780bf1f58d8f','','','75fa82a2-59e8-50f4-9cb8-9a5feff2a7f3','Atopida hirta Broun, 1880','Broun, 1880',1880,0,'37c8299f-da27-5e77-a0de-cd3169742a3b','Atopida hirta','37c8299f-da27-5e77-a0de-cd3169742a3b','Atopida hirta','df833c51-d31b-51d0-8215-4fa4ff0da691','Atopida hirt','8b1a866a-5bb1-4156-8cac-780bf1f58d8f','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('832aba7e-a4a1-423e-bdf7-ccb9f0f7fec1','','','8ab1d198-dc43-5ca2-9b44-1b65f061b6d2','Cavoliniidae','',0,0,'8ab1d198-dc43-5ca2-9b44-1b65f061b6d2','Cavoliniidae','8ab1d198-dc43-5ca2-9b44-1b65f061b6d2','Cavoliniidae','8ab1d198-dc43-5ca2-9b44-1b65f061b6d2','Cavoliniidae','832aba7e-a4a1-423e-bdf7-ccb9f0f7fec1','Animalia|Mollusca|Gastropoda|Thecosomata|Cavoliniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('832d5edd-e748-4483-85f4-c26aa77f1f75','','','a9d3eecd-575a-5654-a1ee-42ac20fc0dd9','Romulea minutiflora Klatt','Klatt',0,0,'d0f2dcbc-19ea-5250-99f4-62fd74e081bf','Romulea minutiflora','d0f2dcbc-19ea-5250-99f4-62fd74e081bf','Romulea minutiflora','76f9761d-0228-5958-b68e-54372f5910ad','Romulea minutiflor','832d5edd-e748-4483-85f4-c26aa77f1f75','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Romulea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('832e585c-92c6-4bdf-8089-dd50d53be07c','','','9fe87f8b-2b48-5f9a-bf7d-619968d63798','Podacarus auberti Grandjean, 1955','Grandjean, 1955',1955,0,'bad5bd14-4307-5c11-904d-ac7d4d6db229','Podacarus auberti','bad5bd14-4307-5c11-904d-ac7d4d6db229','Podacarus auberti','6aca3bb6-abcd-507a-84c1-7b6fc2ee9635','Podacarus aubert','832e585c-92c6-4bdf-8089-dd50d53be07c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Podacaridae|Podacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b196f0c-790f-41f4-bbf4-e5f74662ef67','','','472e8c10-bd98-5e25-b10d-393d9b45fe2f','Chaetosphaeria lapaziana (Carroll & Munk) F.A. Fernández & Huhndorf','(Carroll & Munk) F.A. Fernández & Huhndorf',0,0,'9c4afae6-d34c-5707-8cbf-bdb037e01ecb','Chaetosphaeria lapaziana','9c4afae6-d34c-5707-8cbf-bdb037e01ecb','Chaetosphaeria lapaziana','0b9ff4db-1c45-57fa-817e-0d4cab195d0d','Chaetosphaeria lapazian','8b196f0c-790f-41f4-bbf4-e5f74662ef67','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8333e08d-ee07-4346-aafa-dde6c1670302','','','688031d0-b2f9-534c-bd28-fde03d5f442b','Aculus robustalucidus Han & Zhang, 2019','Han & Zhang, 2019',2019,0,'cb36f377-afb6-5e12-aedb-945c74ec64df','Aculus robustalucidus','cb36f377-afb6-5e12-aedb-945c74ec64df','Aculus robustalucidus','c603e4cc-5963-502a-8126-7cfc3ede6321','Aculus robustalucid','8333e08d-ee07-4346-aafa-dde6c1670302','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8339fcae-bfa7-43d3-93f1-396163821f7f','','','257cc4bd-b158-5fc2-896e-6c0fc3f158f6','Heliscella species','',0,0,'8aa0f571-70d2-57f7-801d-05aeea17a08d','Heliscella','8aa0f571-70d2-57f7-801d-05aeea17a08d','Heliscella','8aa0f571-70d2-57f7-801d-05aeea17a08d','Heliscella','','Fungi|Ascomycota||||Heliscella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8333f624-3e14-4d58-8a03-503d17067844','','','0c4d403d-65cf-50b0-bc61-dbd4d3a85852','Psychoda philpotti Satchell, 1950','Satchell, 1950',1950,0,'75f0e7b4-f8b3-525e-b09d-fa5a32fdad37','Psychoda philpotti','75f0e7b4-f8b3-525e-b09d-fa5a32fdad37','Psychoda philpotti','087519c0-206e-581f-a53f-e6de124bd4e0','Psychoda philpott','8d5372cc-d2b6-45f3-a507-518cb18acab1','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('833626f4-f898-46f0-ab2e-e2c96a046405','','','f16549ce-6c5a-5786-a24f-ef4f51b0dd81','Scutellonema','',0,0,'f16549ce-6c5a-5786-a24f-ef4f51b0dd81','Scutellonema','f16549ce-6c5a-5786-a24f-ef4f51b0dd81','Scutellonema','f16549ce-6c5a-5786-a24f-ef4f51b0dd81','Scutellonema','833626f4-f898-46f0-ab2e-e2c96a046405','Animalia|Nematoda|Secernentea|Tylenchida|Hoplolaimidae|Scutellonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('833fd56e-a4af-4caa-b68f-3de9b8f60a89','','','328660eb-9c39-5e66-9a6d-cecf5f573501','Gordius paranensis Camerano, 1892','Camerano, 1892',1892,0,'87a6c75f-5d1d-5be4-bc13-c6316aa1e595','Gordius paranensis','87a6c75f-5d1d-5be4-bc13-c6316aa1e595','Gordius paranensis','b5d95d09-ebc8-53d2-8221-a39c6d6a2f28','Gordius paranens','833fd56e-a4af-4caa-b68f-3de9b8f60a89','Animalia|Nematomorpha|Gordioidea|Gordea|Gordiidae|Gordius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('833cd666-f1d2-4d41-9e51-8f8737f74ba0','','','b3908c55-f1c2-554a-aef8-0363611ca079','Laricifomes Kotl. & Pouzar','Kotl. & Pouzar',0,0,'5c7e98fe-e5c6-5359-865e-b9bf0165eaf0','Laricifomes','5c7e98fe-e5c6-5359-865e-b9bf0165eaf0','Laricifomes','5c7e98fe-e5c6-5359-865e-b9bf0165eaf0','Laricifomes','1e07b7af-ada0-49e0-8b67-ff8f9622131c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Laricifomitaceae|Laricifomes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('833dfc74-ca3e-4839-b1ab-79ab9799a9d9','','','fd7077a5-abf4-5d6c-bebb-22e974af8a3d','Hypomyces chlorinigenus Rogerson & Samuels','Rogerson & Samuels',0,0,'346c87e9-241b-52cd-b10f-4ecb1ac65396','Hypomyces chlorinigenus','346c87e9-241b-52cd-b10f-4ecb1ac65396','Hypomyces chlorinigenus','5c89e1fe-83fa-5797-8f9d-d8e745e64eb5','Hypomyces chlorinigen','063b421e-0170-4fcc-86e8-3468fb153949','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8343ec7f-7bda-429e-beb3-650e76bc36dd','','','1b60878d-6799-5e30-ab22-a38831476d6e','Harpalus australis Dejean, 1829','Dejean, 1829',1829,0,'1007e3ec-ef9b-5deb-8570-f7b18a1464f1','Harpalus australis','1007e3ec-ef9b-5deb-8570-f7b18a1464f1','Harpalus australis','eb71e4ae-201b-5251-86a5-a93dae61910c','Harpalus austral','1dc1163d-4f6e-4b12-beb8-7a5add7b9838','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Harpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('833b7b5d-b966-4161-b16a-f11d06f3a04e','','','f7ca59b0-0aef-59b9-819f-0865950463e7','Dermocybe largofulgens E. Horak','E. Horak',0,0,'34511f70-a7a9-5028-9f07-1ca155d2ded2','Dermocybe largofulgens','34511f70-a7a9-5028-9f07-1ca155d2ded2','Dermocybe largofulgens','34511f70-a7a9-5028-9f07-1ca155d2ded2','Dermocybe largofulgens','4f050e22-6673-47a6-8124-3bc2a98822da','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83494d91-2ca3-4dd7-baef-724b9828ea63','','','f320a4ad-0435-561b-b32b-7325a6de3339','Blindia brevipes Müll.Hal.','Müll.Hal.',0,0,'489c27b6-38cf-5960-9c54-8dda96528138','Blindia brevipes','489c27b6-38cf-5960-9c54-8dda96528138','Blindia brevipes','0a85118d-49d8-501f-86d7-5003989a4d65','Blindia breuip','99161022-1ef3-4d94-9322-7e082b78d276','Plantae||Bryopsida|Grimmiales|Seligeriaceae|Blindia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83467525-a0a5-49b2-ab60-ab1f1dd87d3a','','','7f1a958d-392f-504b-b9a5-4b430156e056','Proskauera Heinrichs & J.J.Engel','Heinrichs & J.J.Engel',0,0,'7aece3fd-08ca-52c8-bb08-51bcf1a101e8','Proskauera','7aece3fd-08ca-52c8-bb08-51bcf1a101e8','Proskauera','7aece3fd-08ca-52c8-bb08-51bcf1a101e8','Proskauera','d0834e8d-21f8-4543-a6a3-97a052a76d1f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Proskauera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('834c0481-0ca8-4421-82cc-0007325554bc','','','d0e833b1-c6ff-5fc7-84d6-495a92d7104c','Plagioporus pachysomus Manter, 1954','Manter, 1954',1954,0,'f113084f-224c-5375-a001-b684b3e9e5c9','Plagioporus pachysomus','f113084f-224c-5375-a001-b684b3e9e5c9','Plagioporus pachysomus','68290bbf-e362-5406-be71-3517748527b4','Plagioporus pachysom','834c0481-0ca8-4421-82cc-0007325554bc','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Plagioporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('834b64b0-0b0c-43cd-9940-158c6dde120e','','','6049f7f3-16a5-577a-b971-28edf49186c5','Cortinarius porphyroideus Peintner & M.M. Moser','Peintner & M.M. Moser',0,0,'8583e1f0-b731-5788-b03c-bcbc7678225f','Cortinarius porphyroideus','8583e1f0-b731-5788-b03c-bcbc7678225f','Cortinarius porphyroideus','e6000c5d-beff-5e00-bfc7-0774740de736','Cortinarius porphyroide','834b64b0-0b0c-43cd-9940-158c6dde120e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('834ad5bd-508e-4d75-9882-f2c11d2b1db6','','','b9177b39-9187-526f-8ee8-829d1b28de97','Opercularella','',0,0,'b9177b39-9187-526f-8ee8-829d1b28de97','Opercularella','b9177b39-9187-526f-8ee8-829d1b28de97','Opercularella','b9177b39-9187-526f-8ee8-829d1b28de97','Opercularella','834ad5bd-508e-4d75-9882-f2c11d2b1db6','Animalia|Cnidaria|Hydrozoa|Leptothecata|Campanulinidae|Opercularella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('83598157-cced-4807-bc35-5ccc2898c782','','','63e22d73-274f-53c0-857e-f97ce550b89f','Bulbochaete anomala Pringsh.','Pringsh.',0,0,'740628ce-7853-598f-aedd-34cdce2f5789','Bulbochaete anomala','740628ce-7853-598f-aedd-34cdce2f5789','Bulbochaete anomala','d59e6f9f-6a94-5298-ad1b-8a6a35105a32','Bulbochaete anomal','83598157-cced-4807-bc35-5ccc2898c782','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Bulbochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8359a7eb-fd5f-4fe1-8afc-87e46c7693b8','','','3257ab06-bd42-597a-b434-a5357538ac3d','Septoria bupleuricola Sacc.','Sacc.',0,0,'40735cf1-f7fa-5f65-b8ce-3ff36f8c85fd','Septoria bupleuricola','40735cf1-f7fa-5f65-b8ce-3ff36f8c85fd','Septoria bupleuricola','a2d5e1d6-37e3-5c68-a16b-24469ec00909','Septoria bupleuricol','8359a7eb-fd5f-4fe1-8afc-87e46c7693b8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83555323-b50a-476b-892f-79077a0aff21','','','a1957138-2c46-5bc8-9e18-befdcd6125ee','Campanulotes bidentatus compar (Burmeister, 1838)','(Burmeister, 1838)',1838,0,'308dfdd7-3920-51b4-8390-be477b287037','Campanulotes bidentatus compar','308dfdd7-3920-51b4-8390-be477b287037','Campanulotes bidentatus compar','a488c5d5-dcb8-5f4c-8d3d-b1c63475b0bc','Campanulotes bidentat compar','83555323-b50a-476b-892f-79077a0aff21','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Campanulotes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8350ac87-104c-4d74-a167-ad6ec9f0a330','','','99b862b2-f6b7-54ad-8457-ea723ea923a7','Parasiphula jamesii (Kantvilas) Kantvilas & Grube','(Kantvilas) Kantvilas & Grube',0,0,'1b5c0505-2825-5ca0-932e-6091470f6066','Parasiphula jamesii','1b5c0505-2825-5ca0-932e-6091470f6066','Parasiphula jamesii','7a0b50fa-e59e-5c7a-bdc6-4d36ec053cd2','Parasiphula iames','8350ac87-104c-4d74-a167-ad6ec9f0a330','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Coccotremataceae|Parasiphula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8357094f-8d3e-4bc6-ba08-dd9b1d03a084','','','ca05925f-7b89-5c12-8d44-f5c7055be5f3','Phytodietus','',0,0,'ca05925f-7b89-5c12-8d44-f5c7055be5f3','Phytodietus','ca05925f-7b89-5c12-8d44-f5c7055be5f3','Phytodietus','ca05925f-7b89-5c12-8d44-f5c7055be5f3','Phytodietus','8357094f-8d3e-4bc6-ba08-dd9b1d03a084','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Phytodietus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('835f78d8-0b03-480d-b0a7-442597582b60','','','24200599-3d01-5df4-8bb0-076ed50c792d','Dothidea napelli Ces.','Ces.',0,0,'78375ef4-44d3-5687-b325-1bb42c14fa5e','Dothidea napelli','78375ef4-44d3-5687-b325-1bb42c14fa5e','Dothidea napelli','bfdd2226-19ef-5a27-b011-75c15d88633c','Dothidea napell','9561a08d-07d3-4346-b1c4-605ba015b66f','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('835c05b3-b89e-4c8f-aeaa-c026fc248f87','','','ba241a39-3345-5669-9222-a7841c38628d','Puccinia major (Dietel) Dietel','(Dietel) Dietel',0,0,'3edd06af-9138-52ae-8353-eb26df9bb313','Puccinia major','3edd06af-9138-52ae-8353-eb26df9bb313','Puccinia major','dac1c826-6f64-5d07-9dec-7fbb224d2be0','Puccinia maior','835c05b3-b89e-4c8f-aeaa-c026fc248f87','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83669660-5d38-4c19-ad45-3caf1b4cc4ee','','','4a8d7b7a-ded1-530f-8037-60616cba5f44','Sminthurinus duplicatus obscurus Salmon, 1944','Salmon, 1944',1944,0,'4be71f0d-6750-53d0-8fc1-c3a929678b04','Sminthurinus duplicatus obscurus','4be71f0d-6750-53d0-8fc1-c3a929678b04','Sminthurinus duplicatus obscurus','4c059c4c-17f5-5400-9c98-83e88ea5fb2f','Sminthurinus duplicat obscur','83669660-5d38-4c19-ad45-3caf1b4cc4ee','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Sminthurinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('83648be7-7b12-4f68-8fba-5ff73928514a','','','0ce14837-51d5-55b4-a347-d53ae11e8635','Silene gallica L.','L.',0,0,'e19c085d-e114-5660-82b8-c881bf4e598f','Silene gallica','e19c085d-e114-5660-82b8-c881bf4e598f','Silene gallica','97844f48-8ba1-563b-8043-40b23cda9fe9','Silene gallic','83648be7-7b12-4f68-8fba-5ff73928514a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83655778-cf6f-4f7b-a18c-629de1325188','','','23598006-10d2-55cf-ab6d-fb7cc41ee529','Brachiella thynni Cuvier, 1830','Cuvier, 1830',1830,0,'e288032d-cb62-52fe-9363-ef8f46b592b5','Brachiella thynni','e288032d-cb62-52fe-9363-ef8f46b592b5','Brachiella thynni','ad49a9f8-297e-516d-bb41-996e7878f2bf','Brachiella thynn','83655778-cf6f-4f7b-a18c-629de1325188','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernaeopodidae|Brachiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83646c63-dffb-499c-9a0b-f989e0ad2693','','','6ecd92ff-02ae-5d03-9b99-8d8f39c063be','Puccinia caricis-nubigenae Padwick & A. Khan','Padwick & A. Khan',0,0,'4d5ea6bc-4dab-5c70-93b7-1025cf507d7f','Puccinia caricis-nubigenae','4d5ea6bc-4dab-5c70-93b7-1025cf507d7f','Puccinia caricis-nubigenae','f9d09cc5-7146-5887-9b9c-fc22d72da225','Puccinia caricis-nubigen','83646c63-dffb-499c-9a0b-f989e0ad2693','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('836caa0c-d33a-4f18-b974-1f414cd7a2db','','','d802a631-18b8-51ed-8883-6388dba15214','Petrocheles','',0,0,'d802a631-18b8-51ed-8883-6388dba15214','Petrocheles','d802a631-18b8-51ed-8883-6388dba15214','Petrocheles','d802a631-18b8-51ed-8883-6388dba15214','Petrocheles','836caa0c-d33a-4f18-b974-1f414cd7a2db','Animalia|Arthropoda|Malacostraca|Decapoda|Porcellanidae|Petrocheles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('836404c4-342c-4905-85b1-e4b4ab32a96f','','','eb964f44-c888-540f-bd8f-9f365214c45f','Schistochila childi (R.M.Schust. & J.J.Engel) Xiao L.He & Glenny','(R.M.Schust. & J.J.Engel) Xiao L.He & Glenny',0,0,'cfd37c5e-8f2e-5c72-9d3c-011329bc86cc','Schistochila childi','cfd37c5e-8f2e-5c72-9d3c-011329bc86cc','Schistochila childi','6f8921f2-afa1-5dde-b94c-8eb84b938c5a','Schistochila child','c12b4086-9961-470e-9719-0e0cb1bda9dc','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('836a14f7-8650-4b0e-83bd-cf5b6f69bf7b','','','3afb264a-78df-5757-9c4b-f3ec694eb0f5','Lomemus rectus Broun, 1883','Broun, 1883',1883,0,'6764ce74-510a-5c95-9f3f-64ae08ed7528','Lomemus rectus','6764ce74-510a-5c95-9f3f-64ae08ed7528','Lomemus rectus','4e5e3e39-9719-5304-9077-38a860d74fe9','Lomemus rect','836a14f7-8650-4b0e-83bd-cf5b6f69bf7b','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Lomemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82983da0-5de5-4e0f-895e-75206c237f7b','','','4c9694f9-5bd9-583e-abdf-d8f82fe09e3c','Pinnularia streptoraphe Cleve','Cleve',0,0,'b1f6407d-265c-5899-93d2-7c5e2853f211','Pinnularia streptoraphe','b1f6407d-265c-5899-93d2-7c5e2853f211','Pinnularia streptoraphe','1ae48c34-d957-5e17-b3c7-fa5a023a890c','Pinnularia streptoraph','82983da0-5de5-4e0f-895e-75206c237f7b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('836ed80d-452a-4d07-9506-ca9e9c4eba87','','','857126c8-6d49-53cb-a1da-7adfed24342f','Neopaxia sessiliflora (G.Simpson) Heenan','(G.Simpson) Heenan',0,0,'fd8d9087-1cf4-51f5-81ca-12e935c9dcf0','Neopaxia sessiliflora','fd8d9087-1cf4-51f5-81ca-12e935c9dcf0','Neopaxia sessiliflora','872f093b-33fa-5dfe-a7d8-e0cebeee080c','Neopaxia sessiliflor','410a3312-9256-4011-9827-c2f021ba37b4','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Neopaxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('829f94ae-8429-4ff5-8369-2f445f57904a','','','b497f597-bc84-561d-bd68-a256a22fda50','Antimelatoma buchanani maorum (E.A. Smith, 1877)','(E.A. Smith, 1877)',1877,0,'a17404e8-8188-5e57-a58e-6cf1e925657d','Antimelatoma buchanani maorum','a17404e8-8188-5e57-a58e-6cf1e925657d','Antimelatoma buchanani maorum','31c7b2fa-f3bd-5798-8acd-798717fcbb37','Antimelatoma buchanan maor','829f94ae-8429-4ff5-8369-2f445f57904a','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Antimelatoma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('829ca33c-d15b-46ab-b80e-681effd4258d','','','75c5abfb-5ab7-58a1-b2e0-ad725c9514ab','Claussenomyces jahnianus Kirschst.','Kirschst.',0,0,'461c2ed0-21bf-59c0-9f71-5c5540b39eaa','Claussenomyces jahnianus','461c2ed0-21bf-59c0-9f71-5c5540b39eaa','Claussenomyces jahnianus','b1057eb3-dd42-571e-84bf-2b8c98e43d0c','Claussenomyces iahnian','829ca33c-d15b-46ab-b80e-681effd4258d','Fungi|Ascomycota|Leotiomycetes|Leotiales||Claussenomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('829e8e25-bb7b-44fd-8047-cd9466917756','','','56a5371d-4774-5c7d-b2cf-1234858b08de','Cionium Link','Link',0,0,'72feb705-8f15-51c4-b236-6c82ca7ae5a2','Cionium','72feb705-8f15-51c4-b236-6c82ca7ae5a2','Cionium','72feb705-8f15-51c4-b236-6c82ca7ae5a2','Cionium','8ab28215-68d4-4264-b6d6-692daab64c78','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Cionium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('829df878-3a2a-4ee2-a0d2-b5fc7cf8724a','','','572f2ee2-5fff-5e2c-a9e8-af82266e5c3b','Eunotia trigibba Hustedt','Hustedt',0,0,'0b5e6a3b-88cc-5841-ab2d-751c411d91a8','Eunotia trigibba','0b5e6a3b-88cc-5841-ab2d-751c411d91a8','Eunotia trigibba','23fc57ab-d988-513a-b585-71292fa4de9f','Eunotia trigibb','829df878-3a2a-4ee2-a0d2-b5fc7cf8724a','Chromista|Ochrophyta|Bacillariophyceae|Eunotiales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82a2bb8d-2207-46b2-942e-e1d3348180e1','','','5c3182bd-98e0-5d78-b726-a54fb8ef4633','Nectria freycinetiae Samuels','Samuels',0,0,'7e4e380e-ca65-5224-bccd-127b8c9c6513','Nectria freycinetiae','7e4e380e-ca65-5224-bccd-127b8c9c6513','Nectria freycinetiae','064eb9b6-21d7-5647-be3a-73a72f607513','Nectria freycineti','3c150662-0564-48e9-aa0b-63306b8fbecf','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82a9995b-abf7-4c40-b288-7d32eab86c2b','','','f9795b2c-def3-5736-a8f5-627c156e2e5d','Australopacifica polyadoides (Fyfe, 1956)','(Fyfe, 1956)',1956,0,'a2e4702e-a810-5a72-a43c-ffd2a2fc18b2','Australopacifica polyadoides','a2e4702e-a810-5a72-a43c-ffd2a2fc18b2','Australopacifica polyadoides','3d52b61d-425f-554e-9ff3-7f2477fd226e','Australopacifica polyadoid','82a9995b-abf7-4c40-b288-7d32eab86c2b','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australopacifica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82ae5991-ee4b-4523-b4de-0e8a86ef3c25','','','1b72a122-e4a7-5e10-a8e8-4f22ef177ed9','Cattleya jongheana (Rchb.f.) Van den Berg','(Rchb.f.) Van den Berg',0,0,'c76b5f11-d244-5a48-aa1e-6a3fd70598bd','Cattleya jongheana','c76b5f11-d244-5a48-aa1e-6a3fd70598bd','Cattleya jongheana','95c18f80-9afa-5d34-802c-138bbc54461b','Cattleya ionghean','82ae5991-ee4b-4523-b4de-0e8a86ef3c25','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cattleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82ae048d-79ef-4a9a-86fa-223addc372a4','','','ba0f5c29-75d4-5766-98e7-074d842fc415','Hygrophoropsis coacta McNabb','McNabb',0,0,'a766d7e3-44cb-5970-a9c8-f8c6c6b015fc','Hygrophoropsis coacta','a766d7e3-44cb-5970-a9c8-f8c6c6b015fc','Hygrophoropsis coacta','34357db3-ff2c-538f-b818-c9f4d90b1c67','Hygrophoropsis coact','82ae048d-79ef-4a9a-86fa-223addc372a4','Fungi|Basidiomycota|Agaricomycetes|Boletales|Hygrophoropsidaceae|Hygrophoropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82ab8c9d-313b-4ca7-aeb3-13b665a9e66e','','','87981cb7-e514-5fe2-b3a3-eee23cd1d8a2','Schizothecium nannopodale (Cain) L. Cai','(Cain) L. Cai',0,0,'864eaf4f-f3d1-59db-ab4d-43151a014c37','Schizothecium nannopodale','864eaf4f-f3d1-59db-ab4d-43151a014c37','Schizothecium nannopodale','da5c941e-de08-5178-a081-69ca151f9ed3','Schizothecium nannopodal','82ab8c9d-313b-4ca7-aeb3-13b665a9e66e','Fungi|Ascomycota|Sordariomycetes|Sordariales|Schizotheciaceae|Schizothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82abf347-f18b-4238-b39e-3dd936f5fb80','','','dd1dc72a-06d7-5639-a26e-2f13ebc03eca','Ligusticum dieffenbachii (F.Muell.) Hook.f.','(F.Muell.) Hook.f.',0,0,'78300e8f-7e82-5e65-b398-86695a403213','Ligusticum dieffenbachii','78300e8f-7e82-5e65-b398-86695a403213','Ligusticum dieffenbachii','f08ab17a-0221-5ecd-901e-b9a0dd16da8e','Ligusticum dieffenbach','0320197b-10cf-4223-b5e7-e2288200e5ec','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Ligusticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82ae7999-bf81-45ca-acfe-6dcc9cca381b','','','c06ee5f7-ada8-52b9-a3d3-daef744726ac','Chrysopteris billardierei (R.Br.) Link','(R.Br.) Link',0,0,'8d604330-e210-5701-8926-4f3d129732f3','Chrysopteris billardierei','8d604330-e210-5701-8926-4f3d129732f3','Chrysopteris billardierei','c0b72198-a05a-556c-8608-9908b6cf2941','Chrysopteris billardiere','941e1a7f-578b-451e-9483-5767034cbbab','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Chrysopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82b11d59-d2e0-4e42-b507-015d9ea1a437','','','63fdaa30-e357-5ffe-bde1-e13a70942dd3','Veronica hillii Colenso','Colenso',0,0,'0a093e77-e107-57f9-be2a-50e9dc83ff52','Veronica hillii','0a093e77-e107-57f9-be2a-50e9dc83ff52','Veronica hillii','50d15947-8d67-5f79-8a3a-c45454c98ef0','Veronica hill','20280ac9-ed43-4e48-bd51-42d77b78fe0b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82ad7783-c3b3-44e8-ad91-f9f8f52b7580','','','32e93d6a-08f8-5da2-9912-b51050296f20','Erikssonopsis ericae (Fr.) M. Morelet','(Fr.) M. Morelet',0,0,'91ebb7a2-8113-53df-bfe3-971bbc4301e0','Erikssonopsis ericae','91ebb7a2-8113-53df-bfe3-971bbc4301e0','Erikssonopsis ericae','410b19de-c1c3-57e0-86e5-e9c83f168e61','Erikssonopsis eric','82ad7783-c3b3-44e8-ad91-f9f8f52b7580','Fungi|Ascomycota|Leotiomycetes|Helotiales||Erikssonopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82b14ab3-98e1-44db-a455-70645c915aa5','','','70030a26-6897-5325-9920-c92efce3932a','Hjortstamia Boidin & Gilles','Boidin & Gilles',0,0,'242dcc50-3d0b-5e58-8c69-6341056a2f41','Hjortstamia','242dcc50-3d0b-5e58-8c69-6341056a2f41','Hjortstamia','242dcc50-3d0b-5e58-8c69-6341056a2f41','Hjortstamia','82b14ab3-98e1-44db-a455-70645c915aa5','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Hjortstamia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('82b54ba1-62e8-45d9-82ef-e8359a92fdc1','','','fef70d6c-1e28-5e64-b758-3b1565489029','Allantozythia Höhn.','Höhn.',0,0,'12715565-954a-569c-9fac-56b77c74a64b','Allantozythia','12715565-954a-569c-9fac-56b77c74a64b','Allantozythia','12715565-954a-569c-9fac-56b77c74a64b','Allantozythia','740bae04-300c-4b24-b645-6b5a817b3ce8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Allantozythia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('82bdaf5a-9c46-42ce-8465-6876f698237c','','','c293f97c-20f5-56a2-9752-d8d4af5be39f','Potyvirus','',0,0,'','','','','','','82bdaf5a-9c46-42ce-8465-6876f698237c','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('82ba7a46-ef96-4aec-b0ba-b23d3720f397','','','507a5cde-c249-5762-a388-a463cf08f327','Isoderminae','',0,0,'507a5cde-c249-5762-a388-a463cf08f327','Isoderminae','507a5cde-c249-5762-a388-a463cf08f327','Isoderminae','507a5cde-c249-5762-a388-a463cf08f327','Isoderminae','82ba7a46-ef96-4aec-b0ba-b23d3720f397','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('82c2621a-8d73-42a5-8353-9d821c655b3b','','','6c4e9d09-33e1-55b2-9615-f5d18a18436c','Tingena falsiloqua (Meyrick, 1932)','(Meyrick, 1932)',1932,0,'2c36a2a1-897e-593f-8b25-3af1f1cfeda0','Tingena falsiloqua','2c36a2a1-897e-593f-8b25-3af1f1cfeda0','Tingena falsiloqua','51a950b0-e932-58b0-9db3-c1e1c4c88324','Tingena falsiloqu','82c2621a-8d73-42a5-8353-9d821c655b3b','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82c40748-f362-446e-bbee-0c572eb5c1a1','','','7bddb848-a649-5896-8d34-d48fa99ee18c','Phytodinium simple G.A. Klebs','G.A. Klebs',0,0,'ed6d163d-6e46-5b25-8f5f-605cfe40ef7d','Phytodinium simple','ed6d163d-6e46-5b25-8f5f-605cfe40ef7d','Phytodinium simple','9544666f-5c09-5afd-95bd-7a158936b540','Phytodinium simpl','82c40748-f362-446e-bbee-0c572eb5c1a1','Chromista|Dinophyta|Dinophyceae|Dinococcales|Dinococcaceae|Phytodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82c3132a-8af4-48f0-af10-3ef3aeb5c238','','','0bc1348f-a9fc-52f8-91ec-e2bc320b6555','Phyllosticta sphaeropsoidea Ellis & Everh.','Ellis & Everh.',0,0,'0cbe0e3d-811a-512f-9b45-d22061ead835','Phyllosticta sphaeropsoidea','0cbe0e3d-811a-512f-9b45-d22061ead835','Phyllosticta sphaeropsoidea','e1f9404f-69b5-5f90-bb1d-88c6b974b3bb','Phyllosticta sphaeropsoide','82c3132a-8af4-48f0-af10-3ef3aeb5c238','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82c35ed9-d2c8-4f75-bf5b-629a55b54eb7','','','ad41df63-22c5-51ce-9a6b-0613786dd71b','Pandarus bicolor Leach, 1816','Leach, 1816',1816,0,'5fdb7f1c-319f-5bac-a365-b27998d4f307','Pandarus bicolor','5fdb7f1c-319f-5bac-a365-b27998d4f307','Pandarus bicolor','5fdb7f1c-319f-5bac-a365-b27998d4f307','Pandarus bicolor','82c35ed9-d2c8-4f75-bf5b-629a55b54eb7','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Pandaridae|Pandarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82c3a303-882d-4b07-bd94-8af187bb22c1','','','21cc4bb4-f65c-5eaf-beb2-3f3bebf23226','Eiconaxius kermadeci Bate, 1888','Bate, 1888',1888,0,'1ddee463-4382-56fc-9256-ee6f3d51e597','Eiconaxius kermadeci','1ddee463-4382-56fc-9256-ee6f3d51e597','Eiconaxius kermadeci','a36d18d3-6139-5d6b-9a0d-e5871c66aa4d','Eiconaxius kermadec','82c3a303-882d-4b07-bd94-8af187bb22c1','Animalia|Arthropoda|Malacostraca|Decapoda|Axiidae|Eiconaxius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82cfe84b-b3e7-4687-ab3c-45a8c5e09523','','','0e609bbe-758b-55a5-8259-be1917ad852b','Aoraki inerma stephenensis (Forster, 1952)','(Forster, 1952)',1952,0,'3d04f7b6-8eaf-511b-be68-873bf63015a6','Aoraki inerma stephenensis','3d04f7b6-8eaf-511b-be68-873bf63015a6','Aoraki inerma stephenensis','9cff218f-5431-5eca-96e7-2618c4db7e94','Aoraki inerm stephenens','82cfe84b-b3e7-4687-ab3c-45a8c5e09523','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Aoraki','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('82d0d08a-249a-426d-b529-6f41bb51d072','','','80a4e8ef-9324-5e86-8db1-26c901c4629e','Diomedea chlororhynchos Gmelin','Gmelin',0,0,'b967606e-3101-5d2c-91c3-f4617ce642cf','Diomedea chlororhynchos','b967606e-3101-5d2c-91c3-f4617ce642cf','Diomedea chlororhynchos','bea8eede-3cad-582c-9413-a9ea453ddda2','Diomedea chlororhynch','fd825a6e-620f-4355-94b7-f53355219339','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82cfdac2-788d-4ff3-87b3-5bc6ae01d748','','','a1e17d13-4836-5c0c-8c30-a14321f6f914','Macalpinomyces ugandensis Vánky','Vánky',0,0,'d6390660-de93-5793-a10b-34ef4f5f2652','Macalpinomyces ugandensis','d6390660-de93-5793-a10b-34ef4f5f2652','Macalpinomyces ugandensis','38dde470-3c55-5605-a9f4-d58a2efe46d1','Macalpinomyces ugandens','82cfdac2-788d-4ff3-87b3-5bc6ae01d748','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Macalpinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82ce8c3b-bf46-4dcd-936b-d230154003da','','','1f1a3cc7-cd26-5e75-97d5-7e051a0b1474','Leiochrus','',0,0,'1f1a3cc7-cd26-5e75-97d5-7e051a0b1474','Leiochrus','1f1a3cc7-cd26-5e75-97d5-7e051a0b1474','Leiochrus','1f1a3cc7-cd26-5e75-97d5-7e051a0b1474','Leiochrus','82ce8c3b-bf46-4dcd-936b-d230154003da','Animalia|Annelida|Polychaeta|Scolecida|Capitellidae|Leiochrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('82cf38d9-84b2-40a4-81b1-e4296b188c71','','','a4054118-7095-5c5e-a839-1e5cea91c643','Penion ormesi (Powell, 1927)','(Powell, 1927)',1927,0,'d19bc93c-c359-5715-98c4-d916df76f773','Penion ormesi','d19bc93c-c359-5715-98c4-d916df76f773','Penion ormesi','50db4508-c4bf-5a6a-bdd1-e63c1737ab86','Penion ormes','82cf38d9-84b2-40a4-81b1-e4296b188c71','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Penion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82d1b485-4be4-4663-95d5-09c7b90f7d9e','','','bcef0f62-1a43-5a73-bd86-4658be8b32f7','Scenedesmus obliquus (Turpin) Kütz.','(Turpin) Kütz.',0,0,'eaccd0fc-f2ab-552a-ac33-881f03016620','Scenedesmus obliquus','eaccd0fc-f2ab-552a-ac33-881f03016620','Scenedesmus obliquus','5e444d52-121f-5785-84a4-338446aa57fe','Scenedesmus obliqu','82d1b485-4be4-4663-95d5-09c7b90f7d9e','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Scenedesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82d13b69-4783-4502-8867-af7d77672d5c','','','50d75007-2452-5948-b637-64b042ba4a1c','Cominella (Josepha) quoyana necopinata (Finlay, 1930)','(Finlay, 1930)',1930,0,'de671648-1a52-558f-9b65-af57e9c8c579','Cominella quoyana necopinata','de671648-1a52-558f-9b65-af57e9c8c579','Cominella quoyana necopinata','0ede171e-d311-5ddd-9fc1-925bd322ae72','Cominella quoyan necopinat','82d13b69-4783-4502-8867-af7d77672d5c','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('82d71428-0f3b-469e-ad7f-ce833f68db97','','','9ed0d2e0-213f-5632-ba78-fc2f62db6772','Gastrosporiaceae Pilát','Pilát',0,0,'bf6b936b-2d5a-5e17-89e6-47212f506d0b','Gastrosporiaceae','bf6b936b-2d5a-5e17-89e6-47212f506d0b','Gastrosporiaceae','bf6b936b-2d5a-5e17-89e6-47212f506d0b','Gastrosporiaceae','','Fungi|Basidiomycota|Agaricomycetes|Phallales|Gastrosporiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('82d10e91-d564-4c74-a93c-f08dd1560ae7','','','cbcf1501-9b3d-50c9-b262-2801b07476cc','Allodiscus spiritus Powell, 1952','Powell, 1952',1952,0,'89f02465-7009-5d21-bc0d-7276f3365a3b','Allodiscus spiritus','89f02465-7009-5d21-bc0d-7276f3365a3b','Allodiscus spiritus','755f2ff5-a448-5450-b1a5-30b4dc176cba','Allodiscus spirit','82d10e91-d564-4c74-a93c-f08dd1560ae7','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Allodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82dc20f1-94b2-46cd-beb6-6aa984cb7607','','','60cc73aa-7bc5-5b83-a8b0-22c0e07716a2','Septoria elymicola Died.','Died.',0,0,'9ad859d8-b2d9-5536-bec4-cd146436fac2','Septoria elymicola','9ad859d8-b2d9-5536-bec4-cd146436fac2','Septoria elymicola','9e712e89-73fe-5848-ae0c-331c3e5f785f','Septoria elymicol','82dc20f1-94b2-46cd-beb6-6aa984cb7607','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82da059d-3f2a-4068-b9e6-b9bd0b78e672','','','08b4968d-9653-54f3-9750-1cea3fa6e90d','Apophlaea Harv.','Harv.',0,0,'3a20d883-2bff-5623-a285-fb8fe3693de8','Apophlaea','3a20d883-2bff-5623-a285-fb8fe3693de8','Apophlaea','3a20d883-2bff-5623-a285-fb8fe3693de8','Apophlaea','82da059d-3f2a-4068-b9e6-b9bd0b78e672','Plantae||||Hildenbrandiaceae|Apophlaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('82da8eea-1820-4f1c-ad53-edd78d1576e6','','','8b665eba-13f4-51b8-b29e-2927dee5eeab','Inocephalus (Noordel.) P.D. Orton','(Noordel.) P.D. Orton',0,0,'667a4006-9bca-5824-a697-1e42d441b475','Inocephalus','667a4006-9bca-5824-a697-1e42d441b475','Inocephalus','667a4006-9bca-5824-a697-1e42d441b475','Inocephalus','1e762d49-94dd-46a9-b16d-a169671c58fa','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Inocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('82dbf97c-1c80-4b2d-9a71-e7830347a432','','','eb2dc490-bc49-5451-a19e-7a5c2ff3b7ab','Waiporia egmont Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'920fc20b-38f5-5bc1-b463-9e70b6dc2ef5','Waiporia egmont','920fc20b-38f5-5bc1-b463-9e70b6dc2ef5','Waiporia egmont','160b482e-735b-552b-a370-ff2c0d46632b','Waiporia egmo','82dbf97c-1c80-4b2d-9a71-e7830347a432','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Waiporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87a6e70f-b7e0-4029-bf5d-95474f18344e','','','3555b79e-cca2-5f99-93b8-cc6ec2ce5a7a','Clavibacter xyli subsp. xyli Davis et al., 1984','Davis et al., 1984',1984,0,'9f0c3fb5-bcaa-5e2d-9866-db77f20127d5','Clavibacter xyli xyli','1a6f564a-7f92-5e40-a11d-cffdfb0a1359','Clavibacter xyli subsp. xyli','cd89b2ca-20f3-58e4-8d86-3878074766e2','Clavibacter xyl xyl','8e7cb2c5-e4ff-4411-a6aa-20fb181e6b20','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Clavibacter','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('87aa063f-5945-4053-bdcb-6a8d9d188eb6','','','eadee4c0-29b5-5ccf-8a01-7d902ae09cfd','Blennodon','',0,0,'eadee4c0-29b5-5ccf-8a01-7d902ae09cfd','Blennodon','eadee4c0-29b5-5ccf-8a01-7d902ae09cfd','Blennodon','eadee4c0-29b5-5ccf-8a01-7d902ae09cfd','Blennodon','87aa063f-5945-4053-bdcb-6a8d9d188eb6','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Blennodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('87ab9d85-00b6-4b33-8a49-51fb3b69f5fc','','','3deb21c9-36fa-5302-bceb-9875c5b9cc19','Trupanea completa Malloch, 1931','Malloch, 1931',1931,0,'e42b1022-86ca-59ff-b9f5-ac8ee0882562','Trupanea completa','e42b1022-86ca-59ff-b9f5-ac8ee0882562','Trupanea completa','dd8048f6-bcc1-5848-9947-b8a5bd9016ce','Trupanea complet','87ab9d85-00b6-4b33-8a49-51fb3b69f5fc','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Trupanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87ae3396-30e7-4119-902c-78ac1b0e1c41','','','51b87175-fdbf-5ba8-834d-257f8d99b2be','Neurogalesus','',0,0,'51b87175-fdbf-5ba8-834d-257f8d99b2be','Neurogalesus','51b87175-fdbf-5ba8-834d-257f8d99b2be','Neurogalesus','51b87175-fdbf-5ba8-834d-257f8d99b2be','Neurogalesus','87ae3396-30e7-4119-902c-78ac1b0e1c41','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Neurogalesus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('87ae3c2f-444d-4a9f-8d79-726804bdd2ba','','','e1943fe3-900c-56ee-abb6-536dd99ae7e8','Pleroma foveolatum (Naudin) Triana','(Naudin) Triana',0,0,'b8c30ea4-5fee-5aa3-8dc3-559260cb4a4e','Pleroma foveolatum','b8c30ea4-5fee-5aa3-8dc3-559260cb4a4e','Pleroma foveolatum','c36452a3-3864-5419-bbc8-1811db347156','Pleroma foueolat','87ae3c2f-444d-4a9f-8d79-726804bdd2ba','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Pleroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87ac7d70-5966-432b-ac09-f2c58a2cd1ad','','','7dbf7717-af90-5203-9e33-0d3a654328b7','Aspergillus auricomus (Guég.) Saito','(Guég.) Saito',0,0,'406de94c-53ba-57ad-96ca-9c98ac6d3160','Aspergillus auricomus','406de94c-53ba-57ad-96ca-9c98ac6d3160','Aspergillus auricomus','b9a5e10e-a2f9-5754-bc17-2a2debcb72f4','Aspergillus auricom','87ac7d70-5966-432b-ac09-f2c58a2cd1ad','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87b0492a-8848-4e80-a592-2fb4ae10c587','','','cc5d6a32-16ce-5bb7-b4d8-8e0f1a25d6fc','Conorbella pulvinata (Brady, 1884)','(Brady, 1884)',1884,0,'4a3d7d3b-ba49-58d3-ad3e-714a3e25cf85','Conorbella pulvinata','4a3d7d3b-ba49-58d3-ad3e-714a3e25cf85','Conorbella pulvinata','0e037e82-efb6-5a7a-85fc-4d6d17ffd481','Conorbella puluinat','87b0492a-8848-4e80-a592-2fb4ae10c587','Chromista|Foraminifera|Polythalamea|Rotaliida|Glabratellidae|Conorbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87b37533-6a76-48c3-a41e-ca5beb5e5da4','','','f77d08f3-9fb0-5f53-a5fd-b07c81fb70e7','Strumaria rubella Jacq.','Jacq.',0,0,'b948231b-6c7b-56da-a77f-698710c256e6','Strumaria rubella','b948231b-6c7b-56da-a77f-698710c256e6','Strumaria rubella','74b6bdfc-bef4-5586-aee2-34eced1d923d','Strumaria rubell','2db5c961-92be-4a86-a9f8-ba7dff7fe565','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Strumaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87b2f167-d2a7-4a20-9fb4-980e0a789e11','','','240509ab-789f-5b00-8eb6-5bd831a78561','Macrocheles matrius (Hull, 1925)','(Hull, 1925)',1925,0,'e2d2ae08-2f6d-5be8-aec2-412dd2f30382','Macrocheles matrius','e2d2ae08-2f6d-5be8-aec2-412dd2f30382','Macrocheles matrius','a61a2937-2c44-57df-9956-4f7463d3cdf2','Macrocheles matr','87b2f167-d2a7-4a20-9fb4-980e0a789e11','Animalia|Arthropoda|Arachnida|Mesostigmata|Macrochelidae|Macrocheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87ba75c1-c167-4620-8578-5accbbd15d7c','','','4f456d17-d5f9-5e9b-aea8-643fa6bd8afc','Lathrolestes','',0,0,'4f456d17-d5f9-5e9b-aea8-643fa6bd8afc','Lathrolestes','4f456d17-d5f9-5e9b-aea8-643fa6bd8afc','Lathrolestes','4f456d17-d5f9-5e9b-aea8-643fa6bd8afc','Lathrolestes','87ba75c1-c167-4620-8578-5accbbd15d7c','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Lathrolestes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('87af69f6-7f07-4858-a372-d1a2196d8aa7','','','809a06da-6eae-5836-8f33-955c21786d05','Hymenotorrendiella andina (P.R. Johnst. & Gamundí) P.R. Johnst.','(P.R. Johnst. & Gamundí) P.R. Johnst.',0,0,'f9de90ac-6212-54f7-ba37-1dd1bc7684d1','Hymenotorrendiella andina','f9de90ac-6212-54f7-ba37-1dd1bc7684d1','Hymenotorrendiella andina','8cf32a24-89c8-54cf-9d2a-ee43d12706f4','Hymenotorrendiella andin','87af69f6-7f07-4858-a372-d1a2196d8aa7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenotorrendiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87b6e12f-ed9f-4e8d-998e-ed187da11c85','','','47e29e02-07fc-5f05-8582-e4415cc61b00','Frustulia spicula Amosse','Amosse',0,0,'c6b81eaf-6ba1-5a82-bb81-880f36358910','Frustulia spicula','c6b81eaf-6ba1-5a82-bb81-880f36358910','Frustulia spicula','a1a04766-b448-569c-8b2e-d44eb2ea6891','Frustulia spicul','87b6e12f-ed9f-4e8d-998e-ed187da11c85','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Frustulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87bc53a5-c57b-4158-a6db-d9ed00ab2280','','','b27de433-9ce6-58c1-83aa-bf6bbe7ab434','Symplectoscyphus macrogonus (Trebilcock, 1928)','(Trebilcock, 1928)',1928,0,'e6a4dcf9-60b2-5ba2-b184-910d86cb8405','Symplectoscyphus macrogonus','e6a4dcf9-60b2-5ba2-b184-910d86cb8405','Symplectoscyphus macrogonus','60f39068-ba9a-5006-afc5-30980a189697','Symplectoscyphus macrogon','87bc53a5-c57b-4158-a6db-d9ed00ab2280','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Symplectoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87bf45f9-8161-49fe-97c0-626dd4ae6c35','','','ef417811-bbb7-51d3-bdbe-c6f6a430b6eb','Papposphaera lepida Tangan','Tangan',0,0,'73ab924f-f926-55af-8b54-69222244a2fb','Papposphaera lepida','73ab924f-f926-55af-8b54-69222244a2fb','Papposphaera lepida','696a5cf2-a5f0-5699-9b01-77d50a3ec466','Papposphaera lepid','87bf45f9-8161-49fe-97c0-626dd4ae6c35','Chromista|Haptophyta|Coccolithophyceae||Papposphaeraceae|Papposphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87c13613-770e-4baa-b054-9f5a2b8a97cf','','','39836a7d-e4d2-5119-be88-815b45ad7d4c','Nesodrilus isochaeta Pinder & Brinkhurst, 1997','Pinder & Brinkhurst, 1997',1997,0,'581e2925-438e-5726-9785-bb168e2f035c','Nesodrilus isochaeta','581e2925-438e-5726-9785-bb168e2f035c','Nesodrilus isochaeta','cae4299e-e0c7-56fd-9032-e7d7334dc2a1','Nesodrilus isochaet','87c13613-770e-4baa-b054-9f5a2b8a97cf','Animalia|Annelida|Clitellata|Tubificida|Phreodrilidae|Nesodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87c9fd67-1ba4-411a-b71a-a70750fe067c','','','0323e7c4-0110-5f8a-bb92-de72e01e675c','Fayodia grisella G. Stev. & G.M. Taylor','G. Stev. & G.M. Taylor',0,0,'6ec039ad-4fa2-5c1c-94bb-ab1d70495f53','Fayodia grisella','6ec039ad-4fa2-5c1c-94bb-ab1d70495f53','Fayodia grisella','f3a904bb-1010-5015-ad9a-177264de733a','Fayodia grisell','57236e7e-644b-41cd-9e08-1f80bd19b22d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Fayodiaceae|Fayodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87ceee98-8f6e-4a47-84a7-1297064457d3','','','5ca2d263-03e0-53c7-a6f0-ee6303541c58','Ophiomyces delata Koehler, 1904','Koehler, 1904',1904,0,'e9d9e38f-d057-5397-9ada-c7f6ebaaa373','Ophiomyces delata','e9d9e38f-d057-5397-9ada-c7f6ebaaa373','Ophiomyces delata','f2cbb73f-9690-50d7-89ff-0682b84b7e91','Ophiomyces delat','87ceee98-8f6e-4a47-84a7-1297064457d3','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiacanthidae|Ophiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87ca957b-5a70-46ef-ad49-640aa350ba63','','','d268b2f7-dee6-551c-b905-7843acfcb90f','Chondrioderma Rostaf.','Rostaf.',0,0,'7d8cfdc2-842d-5073-80ff-751407b77424','Chondrioderma','7d8cfdc2-842d-5073-80ff-751407b77424','Chondrioderma','7d8cfdc2-842d-5073-80ff-751407b77424','Chondrioderma','e5d3713c-9da6-480f-9a66-e083425c557e','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Chondrioderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('87d88dd1-8086-4012-9582-1433a413872a','','','f237cc55-9873-5c77-b7ff-76a369f9f278','Haplognathia species indet. 4 Sterrer unpubl.','',0,0,'3fde0e06-4414-54ba-ba74-edfa3a6b247c','Haplognathia','3fde0e06-4414-54ba-ba74-edfa3a6b247c','Haplognathia','3fde0e06-4414-54ba-ba74-edfa3a6b247c','Haplognathia','87d88dd1-8086-4012-9582-1433a413872a','Animalia|Gnathifera|Gnathostomulida|Filospermoidea|Haplognathiidae|Haplognathia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('87d42a50-c62c-4470-91a7-392e6a9c5145','','','af77e180-3273-54d0-b54b-fbea84473608','Ehretia microphylla Lam.','Lam.',0,0,'67e5e503-ccc7-5017-bf37-2095093a006b','Ehretia microphylla','67e5e503-ccc7-5017-bf37-2095093a006b','Ehretia microphylla','9c9c6e22-51d8-52fe-a3a3-7a8f826f2db8','Ehretia microphyll','87d42a50-c62c-4470-91a7-392e6a9c5145','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Ehretia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87d5bcbb-434f-4bab-a856-534ce30e29a6','','','421495b3-e57c-5e71-9887-d637c8fca1e5','Taphrina pruni (Fuckel) Tul.','(Fuckel) Tul.',0,0,'fa1c2791-0bfe-5877-a482-fab60a8a415e','Taphrina pruni','fa1c2791-0bfe-5877-a482-fab60a8a415e','Taphrina pruni','c3769630-c6d1-53c7-8d8f-2a550dc26a95','Taphrina prun','87d5bcbb-434f-4bab-a856-534ce30e29a6','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87d34046-f17d-41fe-9c4b-c8800b9035a8','','','49a8ef81-8303-517c-aeab-fa38895b5e3f','Chaetomidium (Zopf) Sacc.','',0,0,'6ed299f9-6dad-51c7-b552-2e1744b52e36','Chaetomidium','6ed299f9-6dad-51c7-b552-2e1744b52e36','Chaetomidium','6ed299f9-6dad-51c7-b552-2e1744b52e36','Chaetomidium','87d34046-f17d-41fe-9c4b-c8800b9035a8','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Chaetomidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('87dd1f38-e717-4d82-9a8c-3a3c472dcd59','','','8a790e99-4c82-5482-89fc-f8cd445a6a1f','Pentazonia','',0,0,'8a790e99-4c82-5482-89fc-f8cd445a6a1f','Pentazonia','8a790e99-4c82-5482-89fc-f8cd445a6a1f','Pentazonia','8a790e99-4c82-5482-89fc-f8cd445a6a1f','Pentazonia','87dd1f38-e717-4d82-9a8c-3a3c472dcd59','Animalia|Arthropoda|Diplopoda|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('87da3bce-ce23-41d5-a419-04b4f6335b2e','','','a2205fcd-5677-5f18-b33b-8737fb438990','Erinella pritzeliana Henn.','Henn.',0,0,'652935f3-ea89-5b4e-b007-ac74a1d19c34','Erinella pritzeliana','652935f3-ea89-5b4e-b007-ac74a1d19c34','Erinella pritzeliana','8eedd0a4-609d-52fe-a604-63ba27cdc6db','Erinella pritzelian','b05f9792-18cc-4364-8031-bd9ed5c6ca88','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Erinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87db1789-7cdf-44c7-8c02-534fde9a2fbb','','','a65b2156-a7b4-51da-86a0-eb7f12028a5e','Trachyleberis zeacristata Hornibrook, 1952','Hornibrook, 1952',1952,0,'6491b9db-d9eb-59f3-a4aa-b86570891aa4','Trachyleberis zeacristata','6491b9db-d9eb-59f3-a4aa-b86570891aa4','Trachyleberis zeacristata','ecd7b5fc-8de5-5364-aaa6-5306f55fc15c','Trachyleberis zeacristat','87db1789-7cdf-44c7-8c02-534fde9a2fbb','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Trachyleberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87e0aeea-fb3e-4bf2-bf5f-747289c75202','','','661c641b-a1fd-5bbc-b733-5a59b2643069','Paralobus salmoni (Forster, 1956)','(Forster, 1956)',1956,0,'ae479d64-9030-5f8a-8a4d-44ead490ae02','Paralobus salmoni','ae479d64-9030-5f8a-8a4d-44ead490ae02','Paralobus salmoni','a5343f20-e904-51a8-ac01-a52e48581349','Paralobus salmon','87e0aeea-fb3e-4bf2-bf5f-747289c75202','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Paralobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87da24be-2a15-4b6c-8575-ba1ed387fa65','','','672f3985-5067-5974-94d6-f4738068246a','Penicillium melanoconidium (Frisvad) Frisvad & Samson','(Frisvad) Frisvad & Samson',0,0,'bbed582a-28cf-5e63-8a68-a26bf1bee00d','Penicillium melanoconidium','bbed582a-28cf-5e63-8a68-a26bf1bee00d','Penicillium melanoconidium','6edb1fa9-6fbc-588c-9ee0-6e6809ef8299','Penicillium melanoconidi','87da24be-2a15-4b6c-8575-ba1ed387fa65','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87e80d2b-9f5c-40d1-a26b-37ae94ab7843','','','723844ba-515c-5555-8368-66d1d0d78798','Lepidosternopsis Ogloblin, 1954','Ogloblin, 1954',1954,0,'e266a4d9-e575-5f08-a740-4d12f63802e2','Lepidosternopsis','e266a4d9-e575-5f08-a740-4d12f63802e2','Lepidosternopsis','e266a4d9-e575-5f08-a740-4d12f63802e2','Lepidosternopsis','87e80d2b-9f5c-40d1-a26b-37ae94ab7843','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Lepidosternopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('87e96504-488b-4e13-be2c-1a6a331208f9','','','25b03679-b689-57c6-b895-7a0632f1809b','Choreutidae Stainton, 1858','Stainton, 1858',1858,0,'75aa9378-2ee3-5db7-86c2-54113aa7597f','Choreutidae','75aa9378-2ee3-5db7-86c2-54113aa7597f','Choreutidae','75aa9378-2ee3-5db7-86c2-54113aa7597f','Choreutidae','87e96504-488b-4e13-be2c-1a6a331208f9','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('87e5936a-e35e-4878-81ce-3eb6e214bafe','','','6df0ed6c-dea2-5017-a056-70a1be86e809','Nitzschia commutata Grunow','Grunow',0,0,'d3af78ad-1dfd-53d1-9adf-65ea08185956','Nitzschia commutata','d3af78ad-1dfd-53d1-9adf-65ea08185956','Nitzschia commutata','f8184893-927b-52db-aa4d-211a5946cf66','Nitzschia commutat','87e5936a-e35e-4878-81ce-3eb6e214bafe','Chromista|Ochrophyta|Bacillariophyceae|Bacillariales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87e2801a-3e8b-4629-a5d1-7871833463a7','','','50124adf-8cdd-5fe1-b838-b2360f8d5ea6','Gynoplistia subformosa Alexander, 1924','Alexander, 1924',1924,0,'bfb2542b-49b2-5f84-8fff-0c2dad091053','Gynoplistia subformosa','bfb2542b-49b2-5f84-8fff-0c2dad091053','Gynoplistia subformosa','4d9e65c0-c318-5e21-b891-a4132150a038','Gynoplistia subformos','87e2801a-3e8b-4629-a5d1-7871833463a7','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87e47e56-dc9f-4939-9c09-9a3e523afe4f','','','7446157e-314a-553d-a63e-44c043bd0e9e','Coprinopsis atramentaria (Bull.) Redhead, Vilgalys & Moncalvo','(Bull.) Redhead, Vilgalys & Moncalvo',0,0,'17a9cf39-36fc-547d-9a80-dceccc5c98e6','Coprinopsis atramentaria','17a9cf39-36fc-547d-9a80-dceccc5c98e6','Coprinopsis atramentaria','a641948b-3662-528b-b6cb-9847138d0cc9','Coprinopsis atramentar','87e47e56-dc9f-4939-9c09-9a3e523afe4f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87ee3b0c-faa2-4cfa-8e3a-2302289f4708','','','9b7ecdbc-1a0e-59f9-a2b1-7993c32ac7fd','Asemini','',0,0,'9b7ecdbc-1a0e-59f9-a2b1-7993c32ac7fd','Asemini','9b7ecdbc-1a0e-59f9-a2b1-7993c32ac7fd','Asemini','9b7ecdbc-1a0e-59f9-a2b1-7993c32ac7fd','Asemini','87ee3b0c-faa2-4cfa-8e3a-2302289f4708','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('87e435c7-80cb-4e4f-a36a-d4ded1c949d6','','','b29dc13f-e36b-5fda-8c94-a28643a6a24b','Aphanocapsa conferta (W. et G.S.West) Komárk.-Legn. et Cronberg Komárk.-Legn. et Cronberg','(W. et G.S.West) Komárk.-Legn. et Cronberg Komárk.-Legn. et Cronberg',0,0,'56043573-9506-5684-9548-97fec893fa27','Aphanocapsa conferta','56043573-9506-5684-9548-97fec893fa27','Aphanocapsa conferta','ff1cb993-3ff1-53c6-b6a9-24a54330c78f','Aphanocapsa confert','87e435c7-80cb-4e4f-a36a-d4ded1c949d6','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Merismopediaceae|Aphanocapsa','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('87ed2802-b6bc-426e-97be-a8fda28407ec','','','37a09f39-4310-5d49-813e-1c3140a6010b','Phormidium inundatum Kütz. ex Gomont','Kütz. ex Gomont',0,0,'aceaeec8-c9ee-5e43-951d-185004340394','Phormidium inundatum','aceaeec8-c9ee-5e43-951d-185004340394','Phormidium inundatum','5692e2ee-e601-59bf-adc8-ee13204ae0c4','Phormidium inundat','87ed2802-b6bc-426e-97be-a8fda28407ec','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('884303d6-8bd7-4ed8-8c02-40c6d4decd1d','','','e55d252c-698c-5948-a183-b85f0753239a','Tripiloppia dalenii Hammer, 1968','Hammer, 1968',1968,0,'7aeefaea-2f83-54b8-a0a4-043df99870fe','Tripiloppia dalenii','7aeefaea-2f83-54b8-a0a4-043df99870fe','Tripiloppia dalenii','e57b398b-41f3-5ac7-ba36-4893c337d647','Tripiloppia dalen','884303d6-8bd7-4ed8-8c02-40c6d4decd1d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Tripiloppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87eeed20-7c31-41f1-a920-fd687367bffe','','','cbb18215-f4cf-5043-8477-287d2d032209','Eugomontia stelligera R.Nielsen','R.Nielsen',0,0,'60e67b21-dc13-5a89-b7b1-5022fcb40b2b','Eugomontia stelligera','60e67b21-dc13-5a89-b7b1-5022fcb40b2b','Eugomontia stelligera','89839b5f-7b76-58b5-a743-e01444456f3f','Eugomontia stelliger','87eeed20-7c31-41f1-a920-fd687367bffe','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Gomontiaceae|Eugomontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87f27d6f-c57d-4664-8779-fa5cc5faf924','','','6baa4070-4e13-5375-ba0e-e55f79ab61ee','Pimelea nitens subsp. aspera C.J.Burrows & Courtney','C.J.Burrows & Courtney',0,0,'597996ee-a2bd-5e43-8b7b-4b08959592ee','Pimelea nitens aspera','212a66ec-436c-5bd1-9877-167c916d1abd','Pimelea nitens subsp. aspera','4ac1db74-01c0-5392-975a-cafaa690b0b8','Pimelea nitens asper','87f27d6f-c57d-4664-8779-fa5cc5faf924','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('88453f53-1a12-43f1-a468-0e4cf07a6121','','','81c59757-2ed0-5edf-85c7-3aff43af65d0','Inocatops separatus Broun, 1917','Broun, 1917',1917,0,'a3e1a630-392a-5bbd-a2d6-6e29826299b4','Inocatops separatus','a3e1a630-392a-5bbd-a2d6-6e29826299b4','Inocatops separatus','29e6caea-12d0-57ce-8e00-cde00459a3fa','Inocatops separat','88453f53-1a12-43f1-a468-0e4cf07a6121','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Inocatops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88478019-56ce-416d-b531-4fcac05a639e','','','f734371e-f163-5e49-a16e-58de0ff5080e','Placostylus (Basileostylus) bollonsi arbutus Powell, 1948','Powell, 1948',1948,0,'9b4f2359-0fc3-57cc-a0ee-576647d61407','Placostylus bollonsi arbutus','9b4f2359-0fc3-57cc-a0ee-576647d61407','Placostylus bollonsi arbutus','d6f1b8db-044d-5c27-850c-076b80a0488a','Placostylus bollons arbut','88478019-56ce-416d-b531-4fcac05a639e','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('884571c6-133e-4a58-afb2-2a7892991d02','','','4f7fadc6-aedc-59a7-95e3-3cf835b33756','Exadelium','',0,0,'4f7fadc6-aedc-59a7-95e3-3cf835b33756','Exadelium','4f7fadc6-aedc-59a7-95e3-3cf835b33756','Exadelium','4f7fadc6-aedc-59a7-95e3-3cf835b33756','Exadelium','884571c6-133e-4a58-afb2-2a7892991d02','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Exadelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('88465029-8e62-4b27-9711-7142b7a7e9f0','','','57272313-e876-56a8-9752-a6138e57b66c','Amylocorticium cebennense (Bourdot) Pouzar','(Bourdot) Pouzar',0,0,'f9846c2c-17a5-5f01-9446-9bcdf295a45e','Amylocorticium cebennense','f9846c2c-17a5-5f01-9446-9bcdf295a45e','Amylocorticium cebennense','21d1b52e-0df9-54ef-acf0-0893baaf65f0','Amylocorticium cebennens','88465029-8e62-4b27-9711-7142b7a7e9f0','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Amylocorticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8845a9f0-0e8b-4693-9ff6-c5845d318f63','','','5c9b39e8-2af3-5ec5-be83-e968b8355558','Mesophora granosa (Pease, 1870)','(Pease, 1870)',1870,0,'5b8ef98b-fcb6-5ba6-ab77-d01723bd0bc2','Mesophora granosa','5b8ef98b-fcb6-5ba6-ab77-d01723bd0bc2','Mesophora granosa','8e171bbf-4f15-575d-b754-3050a05506b2','Mesophora granos','8845a9f0-0e8b-4693-9ff6-c5845d318f63','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triphoridae|Mesophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('884bd771-12ad-4bb8-99f7-696c2380b2f6','','','c2d18ada-adc2-5fd3-9d51-e928cb4fbf45','Maoriharpalus Larochelle & Larivière, 2005','Larochelle & Larivière, 2005',2005,0,'2e43409a-a9ca-52c7-a95e-d316f70743e5','Maoriharpalus','2e43409a-a9ca-52c7-a95e-d316f70743e5','Maoriharpalus','2e43409a-a9ca-52c7-a95e-d316f70743e5','Maoriharpalus','884bd771-12ad-4bb8-99f7-696c2380b2f6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Maoriharpalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('884edeeb-61ee-493a-99a9-826377be88c6','','','1ee8618e-cbeb-515a-aae1-767997e8c86f','Phyllosticta aloidis Oudem.','Oudem.',0,0,'cb583596-4b11-5fcf-a59b-cdcb02c68cfa','Phyllosticta aloidis','cb583596-4b11-5fcf-a59b-cdcb02c68cfa','Phyllosticta aloidis','056c0ae3-c86a-59e7-84bb-6dde09adb4f3','Phyllosticta aloid','2b71f28a-fb5f-49cb-a1b1-60e3cadbeae2','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88503891-f9dc-4d69-89be-d8a223415fb1','','','88087dce-5d60-5cce-a3c6-1122f4e95e6f','Hendersonia saubinetii Mont.','Mont.',0,0,'de07389e-03c6-5b27-9d9f-9b99a6917d55','Hendersonia saubinetii','de07389e-03c6-5b27-9d9f-9b99a6917d55','Hendersonia saubinetii','7f8fe62e-b2e7-54a8-ab61-3b7347c9e198','Hendersonia saubinet','1481661a-0ea9-49c3-979d-8c0b99c4104a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88520f8b-e87f-4e13-b9ea-3ba9f8ea87db','','','3afcc04b-1f65-557f-9af3-05f5facdd55e','Sarcocornia A.J.Scott','A.J.Scott',0,0,'5c70be13-ebc0-58ed-85cb-5e1f3eea7b28','Sarcocornia','5c70be13-ebc0-58ed-85cb-5e1f3eea7b28','Sarcocornia','5c70be13-ebc0-58ed-85cb-5e1f3eea7b28','Sarcocornia','96ab30e4-e96a-4c02-aef5-1457259b802c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Sarcocornia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('885202d7-b473-456e-9d21-7cfb46945402','','','3564e8e4-211a-5949-8825-30512ab6d0d1','Splendrillia armata Powell, 1942','Powell, 1942',1942,0,'94748066-3ba0-5fa8-aa80-c3dd020474bf','Splendrillia armata','94748066-3ba0-5fa8-aa80-c3dd020474bf','Splendrillia armata','220de3eb-c632-5eca-a9da-88f549167a0e','Splendrillia armat','885202d7-b473-456e-9d21-7cfb46945402','Animalia|Mollusca|Gastropoda|Neogastropoda|Drilliidae|Splendrillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8852362a-fb57-4d32-9baa-c7520526c64e','','','7acbba38-e857-5ac9-8bb3-deb43131eed3','Caloplaca ochracea (Schaer.) Flagey','(Schaer.) Flagey',0,0,'8e0faee6-58e9-5169-b192-6092f0ba4d98','Caloplaca ochracea','8e0faee6-58e9-5169-b192-6092f0ba4d98','Caloplaca ochracea','23eecaa6-313f-5349-92ab-13001e126b22','Caloplaca ochrace','8852362a-fb57-4d32-9baa-c7520526c64e','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('885954a9-2494-4f8b-bb26-50d9700ed779','','','a2054148-5cb1-5e8a-8bcf-db657b6a7208','Echinorhinus','',0,0,'a2054148-5cb1-5e8a-8bcf-db657b6a7208','Echinorhinus','a2054148-5cb1-5e8a-8bcf-db657b6a7208','Echinorhinus','a2054148-5cb1-5e8a-8bcf-db657b6a7208','Echinorhinus','885954a9-2494-4f8b-bb26-50d9700ed779','Animalia|Chordata|Chondrichthyes|Squaliformes|Echinorhinidae|Echinorhinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('885b0088-0b13-4c92-bfff-5e6f7fd00516','','','100e35ff-52e4-5c3b-ac19-bf4ba78190ba','Amblystegium riparium (Hedw.) Schimp.','(Hedw.) Schimp.',0,0,'41504cff-ab38-523a-aebe-6120b1dc1e21','Amblystegium riparium','41504cff-ab38-523a-aebe-6120b1dc1e21','Amblystegium riparium','960b5f3d-aeae-57e7-a8f0-ed96f1ac974d','Amblystegium ripari','1b32d04c-deaa-410a-b99a-1aa8b63e65b0','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Amblystegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8858ac30-fddd-4824-8b87-2af6815631dd','','','dbc995f5-c8af-51b1-987f-aa15931578e8','Crepidophyllum endlicherianum (C.Presl) C.F.Reed','(C.Presl) C.F.Reed',0,0,'b630e37f-9cae-50f7-82b0-0c6d6ec9f92f','Crepidophyllum endlicherianum','b630e37f-9cae-50f7-82b0-0c6d6ec9f92f','Crepidophyllum endlicherianum','a042c61d-0c6d-5ae6-b7ba-9156508cfc3a','Crepidophyllum endlicherian','3fc74f45-cc76-452c-b135-c06222ce2b2a','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Crepidophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('885a332f-fce2-4848-b76a-bc2ebaf224ea','','','9b5401da-8c5e-5f60-ac51-bac58a0d76dc','Diaphorapteryx hawkinsi (Forbes, 1892)','(Forbes, 1892)',1892,0,'987ff432-1375-5fce-863e-aefabf51ccd7','Diaphorapteryx hawkinsi','987ff432-1375-5fce-863e-aefabf51ccd7','Diaphorapteryx hawkinsi','ef8d274b-1cf9-5e58-b941-ad261c1f1052','Diaphorapteryx hawkins','885a332f-fce2-4848-b76a-bc2ebaf224ea','Animalia|Chordata|Aves|Gruiformes|Rallidae|Diaphorapteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('885882c2-eebb-4fa3-bc5e-f219293a9384','','','b5624d83-a818-5ae8-a436-641da748fb38','Pagurus traversi (Filhol, 1885)','(Filhol, 1885)',1885,0,'81a80e38-0203-569a-bc05-ded50c3067e4','Pagurus traversi','81a80e38-0203-569a-bc05-ded50c3067e4','Pagurus traversi','9c74890a-6b9b-556d-8db8-dcea3bee422b','Pagurus trauers','885882c2-eebb-4fa3-bc5e-f219293a9384','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Pagurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88632f21-57fb-4e5a-88d8-6a506e91c2ad','','','ce51b75c-e7f9-5289-a2f5-8d77f10f8f31','Takayama','',0,0,'ce51b75c-e7f9-5289-a2f5-8d77f10f8f31','Takayama','ce51b75c-e7f9-5289-a2f5-8d77f10f8f31','Takayama','ce51b75c-e7f9-5289-a2f5-8d77f10f8f31','Takayama','88632f21-57fb-4e5a-88d8-6a506e91c2ad','Chromista|Myzozoa|Peridinea|Gonyaulacida|Kareniidae|Takayama','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('885f5a15-0c0f-4b92-9b9c-95f2f0b185bd','','','32f3a683-f746-58e2-917f-f549fbfdd3ed','Dothidella australis Speg.','Speg.',0,0,'a333e975-9612-5bb7-9552-34aafad6d2f3','Dothidella australis','a333e975-9612-5bb7-9552-34aafad6d2f3','Dothidella australis','88e54c46-4ff9-532f-88a5-15988cc2d029','Dothidella austral','885f5a15-0c0f-4b92-9b9c-95f2f0b185bd','Fungi|Ascomycota|Dothideomycetes||Polystomellaceae|Dothidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8862b78b-2f05-4ef4-a7f5-7cb18bdd7822','','','adb25b0c-1366-5e0b-b3ca-7895ffbfe6af','Pseudomonas gladioli pv. alliicola (Burkholder 1942) Young et al., 1978','(Burkholder 1942) Young et al., 1978',1942,0,'57bce8aa-5ebf-5ec0-b2be-bea0ed73ee4c','Pseudomonas gladioli alliicola','4679ee1b-f49e-523b-a0a1-111fe9f3d73a','Pseudomonas gladioli pv. alliicola','3a8461c8-39b7-5aa4-9f10-2e70a576e0d9','Pseudomonas gladiol alliicol','75fad6b6-3a98-4c00-b68c-35bce1eeaf3b','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('8862aa9f-f01d-4482-abe3-b770cce6e6a1','','','3edc6b35-d748-5517-b055-c31b00d9121a','Neidium bisulcatum (Lagrstedt) Cleve','(Lagrstedt) Cleve',0,0,'0276c972-bfaf-599a-b50e-f319694bab07','Neidium bisulcatum','0276c972-bfaf-599a-b50e-f319694bab07','Neidium bisulcatum','71aa3dfc-e191-5dcc-a533-ee50a735ae90','Neidium bisulcat','8862aa9f-f01d-4482-abe3-b770cce6e6a1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Neidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('886b2e61-3107-4258-b0b8-acaef79ae0cb','','','ce07da0f-9d21-53f2-8f0b-c84051fb05fe','Ephemeroporus','',0,0,'ce07da0f-9d21-53f2-8f0b-c84051fb05fe','Ephemeroporus','ce07da0f-9d21-53f2-8f0b-c84051fb05fe','Ephemeroporus','ce07da0f-9d21-53f2-8f0b-c84051fb05fe','Ephemeroporus','886b2e61-3107-4258-b0b8-acaef79ae0cb','Animalia|Arthropoda|Branchiopoda|Diplostraca|Chydoridae|Ephemeroporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8867aa89-f077-465c-b08c-ad42d4c804f1','','','b2f00653-a084-58d3-9892-9d7bf7c62dc8','Lactarius pyrogalus (Bull.) Fr.','(Bull.) Fr.',0,0,'49fbe5ff-2489-5a93-b9f5-fe6ecc237106','Lactarius pyrogalus','49fbe5ff-2489-5a93-b9f5-fe6ecc237106','Lactarius pyrogalus','f3c7a66a-0d1a-50d2-823c-268caf4df1f8','Lactarius pyrogal','8867aa89-f077-465c-b08c-ad42d4c804f1','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('886b0b8f-caff-450e-9712-c7128b619d8b','','','5f4576fe-5463-54fe-812a-b0c359ae4f8a','Orthoscuticella margaritacea (Busk, 1852)','(Busk, 1852)',1852,0,'68db75d2-2709-56a3-80d8-d6ea8424288f','Orthoscuticella margaritacea','68db75d2-2709-56a3-80d8-d6ea8424288f','Orthoscuticella margaritacea','6ca8a590-e1d8-597f-ad6f-fef395a7b88d','Orthoscuticella margaritace','886b0b8f-caff-450e-9712-c7128b619d8b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Orthoscuticella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('886fc157-137f-42d1-ac14-7634441b30d5','','','a0a1b9f6-18e4-5959-8d2d-6e7ec435b79d','Celmisia allanii W.Martin','W.Martin',0,0,'661b1acd-fbb3-5659-a284-2d22a02215f2','Celmisia allanii','661b1acd-fbb3-5659-a284-2d22a02215f2','Celmisia allanii','ff04118b-7df2-564c-8ddc-bc5e0d20d26e','Celmisia allan','886fc157-137f-42d1-ac14-7634441b30d5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88732c5d-0e48-4a7f-8e63-60e7187d0b5d','','','4ad72346-b7cd-50ff-a9c7-814e1f80fe1c','Onthophagus posticus Erichson, 1842','Erichson, 1842',1842,0,'e54f7b3e-576b-58fc-b141-52f809abfc30','Onthophagus posticus','e54f7b3e-576b-58fc-b141-52f809abfc30','Onthophagus posticus','edc9c5db-94ad-5d6a-ac4e-ad0b3ba15d84','Onthophagus postic','88732c5d-0e48-4a7f-8e63-60e7187d0b5d','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Onthophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('886e0a84-7215-4f58-8b4b-d77546b0251c','','','eb9f77fd-ddc0-596e-b57d-fdf7142954dc','Aphroceras','',0,0,'eb9f77fd-ddc0-596e-b57d-fdf7142954dc','Aphroceras','eb9f77fd-ddc0-596e-b57d-fdf7142954dc','Aphroceras','eb9f77fd-ddc0-596e-b57d-fdf7142954dc','Aphroceras','886e0a84-7215-4f58-8b4b-d77546b0251c','Animalia|Porifera|Calcarea|Leucosolenida|Grantiidae|Aphroceras','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('886f02e1-681f-4a48-8f9f-acec71d4aa9e','','','8d529112-22c4-59f0-b0e9-a109c4c87a52','Gentiana serotina Cockayne','Cockayne',0,0,'5c7a3317-11e6-5eba-a9c4-22cc2fcfbe67','Gentiana serotina','5c7a3317-11e6-5eba-a9c4-22cc2fcfbe67','Gentiana serotina','1a75f2de-daca-5bfd-9f90-15cfe55ccdc6','Gentiana serotin','76372a53-8440-45ed-940a-709483c393c5','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('887b9fe8-dc37-4258-aafd-0cf78e1d46c5','','','aa60d3dc-193b-5b45-b29d-ab22200f1467','Ovillaria','',0,0,'aa60d3dc-193b-5b45-b29d-ab22200f1467','Ovillaria','aa60d3dc-193b-5b45-b29d-ab22200f1467','Ovillaria','aa60d3dc-193b-5b45-b29d-ab22200f1467','Ovillaria','887b9fe8-dc37-4258-aafd-0cf78e1d46c5','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvellaceae|Ovillaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('887907d4-0a31-410b-a735-17a77454bab2','','','b4f748a7-3703-50be-9d77-accf73f746e7','Sarracenia L.','L.',0,0,'23cd1d9c-84c0-5e84-9d34-e79ebe8fd8ee','Sarracenia','23cd1d9c-84c0-5e84-9d34-e79ebe8fd8ee','Sarracenia','23cd1d9c-84c0-5e84-9d34-e79ebe8fd8ee','Sarracenia','887907d4-0a31-410b-a735-17a77454bab2','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sarraceniaceae|Sarracenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8874e73e-f9cf-401e-906a-03f37884f5c9','','','7c47482b-cd04-5088-8ef9-5a59db4c351b','Usnea fasciata Torr.','Torr.',0,0,'6fded786-a795-5c69-a7ab-6dc0639d3b44','Usnea fasciata','6fded786-a795-5c69-a7ab-6dc0639d3b44','Usnea fasciata','c249906c-f9fd-53fe-962f-69f33cd01c3f','Usnea fasciat','8874e73e-f9cf-401e-906a-03f37884f5c9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8876fa94-c454-406f-8e9b-b870f6d917e3','','','69720736-53d1-590a-855b-a7468eedcf96','Scelloides Parent, 1933','Parent, 1933',1933,0,'0e4f983e-8ba9-5d83-bd8d-43302ec77f3b','Scelloides','0e4f983e-8ba9-5d83-bd8d-43302ec77f3b','Scelloides','0e4f983e-8ba9-5d83-bd8d-43302ec77f3b','Scelloides','8876fa94-c454-406f-8e9b-b870f6d917e3','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Scelloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('887792ac-9937-4286-81dd-9a2762442e8e','','','ea65bb4f-0fe1-57b7-9a9c-1190d92cec68','Erythrina acanthocarpa E.Mey.','E.Mey.',0,0,'a5973e50-04ad-5112-ab22-93c0f4d2c3f6','Erythrina acanthocarpa','a5973e50-04ad-5112-ab22-93c0f4d2c3f6','Erythrina acanthocarpa','09d20355-5385-597a-b70d-49d321012fa7','Erythrina acanthocarp','887792ac-9937-4286-81dd-9a2762442e8e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Erythrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('887c1b6a-fe94-4d9f-a897-abaf2d4e8998','','','dc14f603-3fe2-5c92-95e4-d60042e0563a','Gromilus nitidellus (Broun, 1917)','(Broun, 1917)',1917,0,'6c431f55-f148-5107-a707-808524c97bb6','Gromilus nitidellus','6c431f55-f148-5107-a707-808524c97bb6','Gromilus nitidellus','91d5a2cd-2613-5e53-b483-a05b38470eee','Gromilus nitidell','887c1b6a-fe94-4d9f-a897-abaf2d4e8998','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8880a110-e13e-46cc-be1d-1f39d491dcca','','','2d02220b-5568-5a37-9e9d-b6a92cd73390','Paramyrothecium L. Lombard & Crous','L. Lombard & Crous',0,0,'f69eb894-3b45-5718-8ad2-1c843b3baae8','Paramyrothecium','f69eb894-3b45-5718-8ad2-1c843b3baae8','Paramyrothecium','f69eb894-3b45-5718-8ad2-1c843b3baae8','Paramyrothecium','8880a110-e13e-46cc-be1d-1f39d491dcca','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Paramyrothecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('888154f6-9bd7-4fad-adca-12fa2d6caf60','','','a0725c35-6437-5911-98e4-d1c9db467c54','Zanclopteryx cookaria Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'e6ef1fa5-70b7-5372-81a9-d0ef47d7ac9e','Zanclopteryx cookaria','e6ef1fa5-70b7-5372-81a9-d0ef47d7ac9e','Zanclopteryx cookaria','8c276768-0d14-52c5-af3c-fb4c307b8ee8','Zanclopteryx cookar','8195d22e-f465-4788-be5a-da2b32b9b8b8','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Zanclopteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('887e029e-a0e6-47c4-b8df-ee8a6b4f4baa','','','55c35d78-e7c7-5187-9631-0d8f30632477','Trametes nivosa (Berk.) Murrill','(Berk.) Murrill',0,0,'398293ba-a913-5778-9804-3fbdea6f6f44','Trametes nivosa','398293ba-a913-5778-9804-3fbdea6f6f44','Trametes nivosa','f9ccf72a-4bef-51a8-8b31-1882b9afc47d','Trametes niuos','a9546dc0-dc6f-4a79-ae7e-ead13fb70ace','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88cc4726-9db6-41d2-be00-083e26512ca7','','','c281573b-71b1-5cf9-82ff-a8a2e018a18f','Puccinia polypogonobia McKenzie','McKenzie',0,0,'0e0ea995-3f7b-530f-af1b-e0b3a278b2dc','Puccinia polypogonobia','0e0ea995-3f7b-530f-af1b-e0b3a278b2dc','Puccinia polypogonobia','6143c488-2a37-58c3-9178-1b13c11910c0','Puccinia polypogonob','88cc4726-9db6-41d2-be00-083e26512ca7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('887f6f3d-cbc1-42b3-8780-f4d2034d545c','','','5435ca20-450d-51b7-82c1-fb40cc045b12','Helotium magellanicum Dennis','Dennis',0,0,'75d51d68-d945-5a90-a770-43877a4d38df','Helotium magellanicum','75d51d68-d945-5a90-a770-43877a4d38df','Helotium magellanicum','48de5c8b-a926-54ab-ad5d-0efd631f150d','Helotium magellanic','3236bf96-7960-4ebc-b3de-e5f51ecf583b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88cda118-f7b4-4a4a-aff2-a1cfe147f37b','','','94e000ca-8c10-5d79-a023-059e9cdfa201','Praolepra varia Broun, 1881','Broun, 1881',1881,0,'08e76d90-7846-518b-ba08-1f55ba3896e4','Praolepra varia','08e76d90-7846-518b-ba08-1f55ba3896e4','Praolepra varia','48fd4340-5bbc-5538-9081-34de1545af85','Praolepra uar','88cda118-f7b4-4a4a-aff2-a1cfe147f37b','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Praolepra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88821334-b08d-4b8f-971d-aa3619875a19','','','46a3a181-11c4-56f0-b565-fc2458e28c17','Jacksonia','',0,0,'46a3a181-11c4-56f0-b565-fc2458e28c17','Jacksonia','46a3a181-11c4-56f0-b565-fc2458e28c17','Jacksonia','46a3a181-11c4-56f0-b565-fc2458e28c17','Jacksonia','88821334-b08d-4b8f-971d-aa3619875a19','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Jacksonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('88827bff-fe34-4152-af84-e1c0955c6345','','','008854c5-8e25-5879-9eea-1a4d8a4e746c','Sporisorium dichanthiicola (Mundk. & Thirum.) Vánky','(Mundk. & Thirum.) Vánky',0,0,'2746fa61-c418-5e9f-aedd-72c44e4de2d6','Sporisorium dichanthiicola','2746fa61-c418-5e9f-aedd-72c44e4de2d6','Sporisorium dichanthiicola','09ad161a-97a8-566f-a1fc-430761d94363','Sporisorium dichanthiicol','88827bff-fe34-4152-af84-e1c0955c6345','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88d5e444-6472-43c5-93e0-17b63a512a6d','','','176880b5-be82-5be9-98c4-fb2dec9fae73','Solanum viarum','',0,0,'176880b5-be82-5be9-98c4-fb2dec9fae73','Solanum viarum','176880b5-be82-5be9-98c4-fb2dec9fae73','Solanum viarum','00857d8e-6403-5c71-8bdc-26de59b61a29','Solanum uiar','88d5e444-6472-43c5-93e0-17b63a512a6d','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88d85a4d-4a97-4b03-8c3a-9547f05f004b','','','3fe3995c-5ea1-5cd4-94cb-78ef978d0185','Ikosipodus species Westheide & von Nordheim, 1985','',0,0,'488d6d05-7f1b-5925-949d-8e6fcefa579a','Ikosipodus','488d6d05-7f1b-5925-949d-8e6fcefa579a','Ikosipodus','488d6d05-7f1b-5925-949d-8e6fcefa579a','Ikosipodus','88d85a4d-4a97-4b03-8c3a-9547f05f004b','Animalia|Annelida|Polychaeta|Eunicida|Dorvilleidae|Ikosipodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('88d2a617-273e-4850-8f85-77390edcf13d','','','f25ae053-5fdd-5340-8bd9-f4896fab1208','Pythiomorpha undulata (H.E. Petersen) Apinis','(H.E. Petersen) Apinis',0,0,'c33dbf4c-4d32-5791-ad50-e47f111bea79','Pythiomorpha undulata','c33dbf4c-4d32-5791-ad50-e47f111bea79','Pythiomorpha undulata','8c5e4302-718e-543e-899a-5f401a6db8fb','Pythiomorpha undulat','07ca4f3f-0811-4fd9-ac72-8cf3166b09a1','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Pythiomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88d7a118-dbfb-473f-a443-ab6c122798bb','','','0f619b1e-ce1e-533e-828d-12ee141b18bf','Tripyla tirau Zhao, Z & Xu, YM, 2013','Zhao, Z & Xu, YM, 2013',2013,0,'5ed34660-b52e-581f-a8d0-b7d322d13d70','Tripyla tirau','5ed34660-b52e-581f-a8d0-b7d322d13d70','Tripyla tirau','385f8e0e-57a5-5853-afee-a2b7c0553531','Tripyla tira','88d7a118-dbfb-473f-a443-ab6c122798bb','Animalia|Nematoda|Adenophorea|Enoplida|Tripylidae|Tripyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','',3);
INSERT INTO core VALUES('88dc57ca-8d08-467b-a2a6-7d129a204070','','','473e13d8-ecb0-515a-833d-f6cd8676d9ff','Passalora microsperma Fuckel','Fuckel',0,0,'53481be7-ca76-506a-9cb4-f5e6738c5abe','Passalora microsperma','53481be7-ca76-506a-9cb4-f5e6738c5abe','Passalora microsperma','b90f60e0-e6d9-534e-a93b-9f780c36bba2','Passalora microsperm','88dc57ca-8d08-467b-a2a6-7d129a204070','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88daf64f-4559-47bd-8130-99fd48083ee4','','','ab5a2520-98d0-5c24-87df-8e587884976f','Chalcididae','',0,0,'ab5a2520-98d0-5c24-87df-8e587884976f','Chalcididae','ab5a2520-98d0-5c24-87df-8e587884976f','Chalcididae','ab5a2520-98d0-5c24-87df-8e587884976f','Chalcididae','88daf64f-4559-47bd-8130-99fd48083ee4','Animalia|Arthropoda|Insecta|Hymenoptera|Chalcididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('88dd7704-9ec9-44e7-bca6-c4b17795628c','','','85043127-bfe5-553f-934c-abe565ea891b','Halalaimus ciliocaudatus Allgén, 1932','Allgén, 1932',1932,0,'29ad995c-e408-542c-beb9-ca57dc90f9ff','Halalaimus ciliocaudatus','29ad995c-e408-542c-beb9-ca57dc90f9ff','Halalaimus ciliocaudatus','3f7d4e2b-2ae6-558b-b858-b387973c4840','Halalaimus ciliocaudat','88dd7704-9ec9-44e7-bca6-c4b17795628c','Animalia|Nematoda|Adenophorea|Enoplida|Oxystominidae|Halalaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88e0fabe-5374-42ab-a0ad-d1033f26f7e8','','','f797bd14-59f0-557a-b103-1499eae742c5','Brachonella','',0,0,'f797bd14-59f0-557a-b103-1499eae742c5','Brachonella','f797bd14-59f0-557a-b103-1499eae742c5','Brachonella','f797bd14-59f0-557a-b103-1499eae742c5','Brachonella','88e0fabe-5374-42ab-a0ad-d1033f26f7e8','Chromista|Ciliophora|Armophorea|Armophorida|Metopidae|Brachonella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('88e34575-8ba9-4f2a-8b93-6c6bb7a9e457','','','6ed8e7ba-8b45-5736-b1e8-1b64ddae6480','Asphodeline Rchb.','Rchb.',0,0,'d2bbb807-6549-5461-b621-0dad42691c02','Asphodeline','d2bbb807-6549-5461-b621-0dad42691c02','Asphodeline','d2bbb807-6549-5461-b621-0dad42691c02','Asphodeline','88e34575-8ba9-4f2a-8b93-6c6bb7a9e457','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Asphodeline','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('88ea00ab-10b4-4620-8c26-2f04f9752727','','','d4342f58-ee62-5b11-b135-83782573f4b2','Epimedium ×versicolor E.Morren','E.Morren',0,0,'3085e11f-2195-53bf-a8a3-703f2a403f17','Epimedium versicolor','93bac369-8790-541e-9217-42f0f3daf43e','Epimedium × versicolor','c69ccc63-2803-5345-b2df-8dfece5c2663','Epimedium uersicolor','88ea00ab-10b4-4620-8c26-2f04f9752727','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Epimedium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('88e9358e-7306-410d-b23b-0fbbfa2abae3','','','09e35fdd-693f-5eea-959a-06e3cc2cad24','Polyporus guttulatus Peck ex Sacc.','Peck ex Sacc.',0,0,'dee9ee64-4a3c-57af-9ef7-e05ed5b64484','Polyporus guttulatus','dee9ee64-4a3c-57af-9ef7-e05ed5b64484','Polyporus guttulatus','3f254357-680a-5eba-b521-8000c03305a2','Polyporus guttulat','a2ad05ba-87d5-4f8b-84e3-c23642f74da7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('88e707e8-8702-42f0-b60f-6d5d6b25231d','','','8ea03333-d2e1-5516-b1ff-85e88cca320a','Talaromyces allahabadensis (B.S. Mehrotra & D. Kumar) Samson, Yilmaz & Frisvad','(B.S. Mehrotra & D. Kumar) Samson, Yilmaz & Frisvad',0,0,'c0c18b4b-34e6-58a0-bd4c-b765fe5353b6','Talaromyces allahabadensis','c0c18b4b-34e6-58a0-bd4c-b765fe5353b6','Talaromyces allahabadensis','43ca7413-b8ad-5841-af84-11c10a955e6c','Talaromyces allahabadens','88e707e8-8702-42f0-b60f-6d5d6b25231d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88e8dea3-e046-47aa-a64f-fa80be23287a','','','c58ad8f3-456e-5a06-9671-e9dd24953c9a','Anaphalioides papuana (Lauderb.) Glenny','(Lauderb.) Glenny',0,0,'5759e529-7ad5-5a9d-a9cb-9701583d7484','Anaphalioides papuana','5759e529-7ad5-5a9d-a9cb-9701583d7484','Anaphalioides papuana','a09c7f96-2013-5cd4-82cc-d0ebe102fcba','Anaphalioides papuan','88e8dea3-e046-47aa-a64f-fa80be23287a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Anaphalioides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88ea8cab-8631-4b38-8909-8f4d759ba7d0','','','26a7c041-e384-5f69-9324-09abd55b095f','Thelymitra J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'d6e60763-21fc-5ea1-9187-9ed256de33d1','Thelymitra','d6e60763-21fc-5ea1-9187-9ed256de33d1','Thelymitra','d6e60763-21fc-5ea1-9187-9ed256de33d1','Thelymitra','88ea8cab-8631-4b38-8909-8f4d759ba7d0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('88eef0d2-6b5d-4a54-9896-b02c26e11b04','','','3ae7da7c-0554-597a-93fc-502acaeb4450','Dacrymyces stillatus Nees','Nees',0,0,'3d3c69bd-8ffe-5fc7-b175-b92bab4f6ef5','Dacrymyces stillatus','3d3c69bd-8ffe-5fc7-b175-b92bab4f6ef5','Dacrymyces stillatus','bc57faa5-2b0b-5c02-a7cb-2ee41b5d3196','Dacrymyces stillat','88eef0d2-6b5d-4a54-9896-b02c26e11b04','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88f081c4-70e2-44b6-95c4-ea7b88851a4a','','','c44f86c2-798e-5a94-831d-ae7397dbdf2c','Coniothyrium leprosum Fairm.','Fairm.',0,0,'af1f2c57-2f4c-549e-af75-fd9e58f04dcb','Coniothyrium leprosum','af1f2c57-2f4c-549e-af75-fd9e58f04dcb','Coniothyrium leprosum','2de30421-e549-53ad-aa69-077466492c12','Coniothyrium lepros','484efb63-b517-42e8-9815-65de62ae3915','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88f280e7-1f61-4073-b203-15570485a477','','','1dad8dea-0f87-5184-acce-b1c02e6f6125','Cortinarius indotatus (E. Horak) G. Garnier','(E. Horak) G. Garnier',0,0,'e2231911-8399-50f1-8752-f2a221cdea09','Cortinarius indotatus','e2231911-8399-50f1-8752-f2a221cdea09','Cortinarius indotatus','1e86a6fe-5ef3-5ca7-8b65-4354a7933f56','Cortinarius indotat','88f280e7-1f61-4073-b203-15570485a477','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88f17a3d-26be-48a0-af50-51a33f0a9493','','','aa3bbc25-112c-5789-995e-451befa7a13e','Uredo caleae Mayor','Mayor',0,0,'d4252aa5-bba8-5002-9ca9-8f1546cf1e42','Uredo caleae','d4252aa5-bba8-5002-9ca9-8f1546cf1e42','Uredo caleae','67bb5e9b-fa66-5d9a-8412-f86e76686662','Uredo cale','6eb45c75-0704-4e11-9d55-79d6eb549977','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88f760f5-95b1-4f2c-9a4e-7dd5aeca9629','','','e9b0daf9-33e8-5c98-897c-5ec3d7e68165','Chilepyris Evans, 1964','Evans, 1964',1964,0,'97db9c97-3775-5a29-b5a4-2100d11d0cec','Chilepyris','97db9c97-3775-5a29-b5a4-2100d11d0cec','Chilepyris','97db9c97-3775-5a29-b5a4-2100d11d0cec','Chilepyris','88f760f5-95b1-4f2c-9a4e-7dd5aeca9629','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Chilepyris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('88f3b31a-bf86-4da4-a684-9cd5769b8d26','','','3c2b3f52-7701-520d-b8fc-b4e29648649d','Drosera filiformis var. tracyi Diels','Diels',0,0,'0cc67c40-af1e-57d3-a330-63bb850b8506','Drosera filiformis tracyi','5db5bc23-7215-5dc8-bcf0-efea693104ad','Drosera filiformis var. tracyi','c0c23831-6006-5250-ab1e-fe3281db3adf','Drosera filiform tracy','298ef743-f484-4bc9-b245-091669521f47','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('88f6c93f-4d00-4288-a63d-cfa884ea7b0d','','','f1325b7b-65b1-59fa-9472-33b9f6066ca8','Dictyopteris kermadecensis (Cotton) Lindauer','(Cotton) Lindauer',0,0,'4b311335-c45f-5d72-abae-50aaa6842893','Dictyopteris kermadecensis','4b311335-c45f-5d72-abae-50aaa6842893','Dictyopteris kermadecensis','b129e4e3-f651-5129-8bb5-35879e9a0866','Dictyopteris kermadecens','88f6c93f-4d00-4288-a63d-cfa884ea7b0d','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Dictyopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88f8dee7-92f4-4faf-bb6c-f15585da1963','','','95ec3550-17dc-5d3c-bf30-51b2f6244a85','Mesoginella judithae (Dell, 1956)','(Dell, 1956)',1956,0,'067274f1-0394-5000-8f48-f2e4396f8290','Mesoginella judithae','067274f1-0394-5000-8f48-f2e4396f8290','Mesoginella judithae','96d81023-fb35-5bd0-8dbb-199807677daf','Mesoginella iudith','88f8dee7-92f4-4faf-bb6c-f15585da1963','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Mesoginella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8900edbc-7068-4837-8d05-92a8147b3af9','','','129f51c5-7aad-56a5-8f5c-930525648bd9','Aplozia lacerata Rodway','Rodway',0,0,'b638b670-15f8-5194-b15d-e0694f51867f','Aplozia lacerata','b638b670-15f8-5194-b15d-e0694f51867f','Aplozia lacerata','54961052-cc2d-59a6-b312-9b64e7204193','Aplozia lacerat','c4f58f58-5a10-4e73-8b8d-c1af0a90a15d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Aplozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88fd97da-bd8a-420f-b556-9dc7cf95a60a','','','65cb7643-8522-59c8-921c-b5b6d9ddac8f','Amphora coffeaeformis (Agardh) Kuetzing','(Agardh) Kuetzing',0,0,'a8a3d323-a4cd-5ebf-85d8-50e8787007d3','Amphora coffeaeformis','a8a3d323-a4cd-5ebf-85d8-50e8787007d3','Amphora coffeaeformis','ac7c3a02-116c-5648-8c67-a460ecf0f743','Amphora coffeaeform','88fd97da-bd8a-420f-b556-9dc7cf95a60a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89042308-ce07-48e4-b01b-32c0e5f5aa19','','','c8180691-2ec9-5df5-a595-37750d2351a5','Oligosoma zelandicum (Gray, 1843)','(Gray, 1843)',1843,0,'d6d3031f-7f08-5499-8aa0-49cc92ae6cb5','Oligosoma zelandicum','d6d3031f-7f08-5499-8aa0-49cc92ae6cb5','Oligosoma zelandicum','ec2fc357-c441-5ff1-b754-b6545e4461a0','Oligosoma zelandic','89042308-ce07-48e4-b01b-32c0e5f5aa19','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8909652b-2709-44a9-bf6b-7b1fed894ca6','','','179cdb9a-3749-5a1f-ae94-140ee0edc4cc','Holocola Meyrick, 1881','Meyrick, 1881',1881,0,'c730f62b-adb6-53ce-bad8-81a32a861ad9','Holocola','c730f62b-adb6-53ce-bad8-81a32a861ad9','Holocola','c730f62b-adb6-53ce-bad8-81a32a861ad9','Holocola','8909652b-2709-44a9-bf6b-7b1fed894ca6','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Holocola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8904cc60-43e8-48cd-bfe0-803f30edcb18','','','875b0138-871d-59ee-9a3e-2462f1611728','Zizina otis labradus (Godart, 1824)','(Godart, 1824)',1824,0,'4b09a148-84d5-5258-88b4-2146879d06f1','Zizina otis labradus','4b09a148-84d5-5258-88b4-2146879d06f1','Zizina otis labradus','0f43afcc-f56e-5a0f-8edb-a2649c6aeeaf','Zizina ot labrad','8904cc60-43e8-48cd-bfe0-803f30edcb18','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|Zizina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8905e03b-f56b-4889-8af1-ba116de0894e','','','7ebc416f-2d5d-5273-92fa-2c9a478617b1','Hexelasma nolearia (Foster, 1979)','(Foster, 1979)',1979,0,'0ae13c0a-05bb-5481-bca8-142cd05b1b53','Hexelasma nolearia','0ae13c0a-05bb-5481-bca8-142cd05b1b53','Hexelasma nolearia','6f96dcf7-14e4-584b-82ad-63094b78ff9b','Hexelasma nolear','8905e03b-f56b-4889-8af1-ba116de0894e','Animalia|Arthropoda|Maxilopoda|Sessilia|Bathylasmatidae|Hexelasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('890be173-0a26-4799-9347-21724c2557c9','','','79d14940-a5fa-5938-a1fe-b671529caa39','Limnoperna','',0,0,'79d14940-a5fa-5938-a1fe-b671529caa39','Limnoperna','79d14940-a5fa-5938-a1fe-b671529caa39','Limnoperna','79d14940-a5fa-5938-a1fe-b671529caa39','Limnoperna','890be173-0a26-4799-9347-21724c2557c9','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Limnoperna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8909ceef-4601-428d-b752-53d63b00a794','','','b7400838-9a03-5158-bab8-f62544881b8f','Staurastrum limneticum Schmidle','Schmidle',0,0,'70c377a3-9066-5e85-981d-d5d68b0796ec','Staurastrum limneticum','70c377a3-9066-5e85-981d-d5d68b0796ec','Staurastrum limneticum','f58ee17e-ab29-5b64-8b0c-2626be38c5e3','Staurastrum limnetic','8909ceef-4601-428d-b752-53d63b00a794','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('890c68db-9531-4739-a0a5-9bc65b95d28a','','','afb37775-57ec-5984-bde1-ddef2be34dad','Buddleja stenostachya Rehder & E.H.Wilson','Rehder & E.H.Wilson',0,0,'8bbe8bfa-dc1e-5df2-90ee-1daf3fdcf3ea','Buddleja stenostachya','8bbe8bfa-dc1e-5df2-90ee-1daf3fdcf3ea','Buddleja stenostachya','bd0423d5-212b-52bc-a98f-81c62f3b2d56','Buddleja stenostachy','b95a9d13-f760-4a2e-a30b-2098ab84f224','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Buddleja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('890e4361-becd-4f25-88ff-bbd00b510e85','','','d5e2542e-0805-53c3-86cd-c3a7406de38b','Sordaria curvicolla G. Winter','G. Winter',0,0,'db99e83a-7375-517e-acf9-0ee638e2baba','Sordaria curvicolla','db99e83a-7375-517e-acf9-0ee638e2baba','Sordaria curvicolla','ac3223b1-8f8a-5a10-883f-90b1fc0fe59b','Sordaria curuicoll','700e56b2-74c1-4d05-86c0-a5debed38deb','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8914d3b0-a081-4ed6-a724-0dc668e3d8e7','','','292b279d-1ac6-5d41-ad8b-049a13348a2e','Devosia Nakagawa et al., 1996','Nakagawa et al., 1996',1996,0,'4f50a7a5-10ce-53d6-a2f2-94c3e4b8621b','Devosia','4f50a7a5-10ce-53d6-a2f2-94c3e4b8621b','Devosia','4f50a7a5-10ce-53d6-a2f2-94c3e4b8621b','Devosia','8914d3b0-a081-4ed6-a724-0dc668e3d8e7','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Devosiaceae|Devosia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('891681df-703f-44bf-97cd-54c08104b0be','','','1e7a6693-70df-51e6-b5a2-f0841460140c','Orthotrichum pulvinatum var. praeperistomatum (Venturi) Sainsbury','(Venturi) Sainsbury',0,0,'7dd8d9e7-7aca-51fe-98be-d73b176599ca','Orthotrichum pulvinatum praeperistomatum','beb7d630-4892-57c9-88be-06e004c40f53','Orthotrichum pulvinatum var. praeperistomatum','6d5f5a9c-9a3d-5c61-b65b-70d188cca877','Orthotrichum puluinat praeperistomat','ba463512-898f-42fe-a68b-02adcca812c9','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8915116b-04a2-4b0e-9655-b218ce24c95f','','','4b6733e5-42ce-555d-b81d-78f5a37ace2d','Stereocaulon colensoi var. caliginosum I.M.Lamb','I.M.Lamb',0,0,'887d6c3c-b982-5d82-9cec-7977910f6805','Stereocaulon colensoi caliginosum','b73f40ec-3949-51dc-80f2-98f0e025329b','Stereocaulon colensoi var. caliginosum','4584ee8c-138b-5756-a45d-4cb69509df66','Stereocaulon colenso caliginos','c53eafe1-8150-4e6b-bb8e-dd843fee3594','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Stereocaulon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('892037ac-fd0f-4820-90c5-03e0f6d40590','','','32ffaf63-86ca-553e-a1d3-56482fd1128c','Melampsora carpini (Fuckel) Dietel','(Fuckel) Dietel',0,0,'159d04da-b902-5050-8f91-1805e5fa2273','Melampsora carpini','159d04da-b902-5050-8f91-1805e5fa2273','Melampsora carpini','e3da400d-9c9d-5695-980b-cd6bd7138441','Melampsora carpin','892037ac-fd0f-4820-90c5-03e0f6d40590','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('891b87fa-8594-41c0-aefe-6541aafaa7c9','','','e77c5130-3c94-5d65-a0eb-de472e3235d7','Pythium spinosum Sawada','Sawada',0,0,'7d6e940a-0c8f-5630-a63e-a8e90fac38a8','Pythium spinosum','7d6e940a-0c8f-5630-a63e-a8e90fac38a8','Pythium spinosum','5dd681fd-0ed3-5c25-9add-30fe41832b76','Pythium spinos','54c7d38f-b68c-4426-9799-c9c03fcf7535','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('891cdc20-3aa1-494a-9d7b-caa7709a3a4a','','','67c13a01-f25f-56ce-8168-b3fedbea450d','Neolimnia diversa Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'f96aa277-2960-5c45-baa6-c659abfcb2fa','Neolimnia diversa','f96aa277-2960-5c45-baa6-c659abfcb2fa','Neolimnia diversa','09169ae3-a90a-5077-b293-81967d68fda8','Neolimnia diuers','d5277928-5aa7-4677-b181-d07615d505a2','Animalia|Arthropoda|Insecta|Diptera|Sciomyzidae|Neolimnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89224a1d-3896-4cba-af56-b074d0911752','','','88a7689b-1800-5c66-a504-4cc479eb43ba','Scleroderma paradoxum G.W. Beaton, 1982','G.W. Beaton, 1982',1982,0,'69b0a6b1-54c2-5d67-a50f-b574cb0270a8','Scleroderma paradoxum','69b0a6b1-54c2-5d67-a50f-b574cb0270a8','Scleroderma paradoxum','725984ff-6eb3-5f4d-9f97-90034dcee976','Scleroderma paradox','89224a1d-3896-4cba-af56-b074d0911752','Fungi|Basidiomycota|Agaricomycetes|Boletales|Sclerodermataceae|Scleroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('892f611d-83f6-41d5-b643-3d9f72402cdd','','','3c738945-cdcc-5c54-9182-1dc17ff6e66f','Astroceras','',0,0,'3c738945-cdcc-5c54-9182-1dc17ff6e66f','Astroceras','3c738945-cdcc-5c54-9182-1dc17ff6e66f','Astroceras','3c738945-cdcc-5c54-9182-1dc17ff6e66f','Astroceras','892f611d-83f6-41d5-b643-3d9f72402cdd','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Euryalidae|Astroceras','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('892a0146-c9a2-4392-9f73-81525f19d9c0','','','6d9c2a77-1fd9-592d-95aa-ceb474ae396d','Kiwaia calaspidea (Clarke, 1934)','(Clarke, 1934)',1934,0,'643212b3-ee39-5cd7-bc0d-c3e8cb631429','Kiwaia calaspidea','643212b3-ee39-5cd7-bc0d-c3e8cb631429','Kiwaia calaspidea','b364881a-52b7-5aac-b4c4-f9e303ba9c10','Kiwaia calaspide','892a0146-c9a2-4392-9f73-81525f19d9c0','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Kiwaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('892b2644-4a33-4463-afd4-f85ec11b4273','','','a7393b9a-7ad5-52ec-9940-7370a9bd2379','Pholeodytes palmai Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'81ce30de-65f5-5dc2-81bd-27af850fef7a','Pholeodytes palmai','81ce30de-65f5-5dc2-81bd-27af850fef7a','Pholeodytes palmai','6d9f9a38-5814-5128-b2f8-379853add6ab','Pholeodytes palma','892b2644-4a33-4463-afd4-f85ec11b4273','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pholeodytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89301395-9754-44f3-9773-0d27d38a1527','','','01ea467e-fe7a-59e5-a025-c4a058325727','Molophilus secundus Alexander, 1923','Alexander, 1923',1923,0,'365969c1-9743-5d3c-935a-c247de780a0b','Molophilus secundus','365969c1-9743-5d3c-935a-c247de780a0b','Molophilus secundus','68fe8821-40ac-54cd-a469-d0857f9d61cf','Molophilus secund','89301395-9754-44f3-9773-0d27d38a1527','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89341788-3212-41b5-b8c2-5eac562246e1','','','d4833b80-5695-5587-9f1a-322932ef9aa0','Agonopterix umbellana (Fabricius, 1794)','(Fabricius, 1794)',1794,0,'7effce07-4cdd-5eff-a6b0-a65077387dee','Agonopterix umbellana','7effce07-4cdd-5eff-a6b0-a65077387dee','Agonopterix umbellana','167d0562-d34b-55b9-992e-63021399755e','Agonopterix umbellan','89341788-3212-41b5-b8c2-5eac562246e1','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Agonopterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('893967a2-771d-4294-a261-4b3bbcfbd9d3','','','b9596a54-68ae-5502-8c6c-95ec02e7c323','Cleonymus','',0,0,'b9596a54-68ae-5502-8c6c-95ec02e7c323','Cleonymus','b9596a54-68ae-5502-8c6c-95ec02e7c323','Cleonymus','b9596a54-68ae-5502-8c6c-95ec02e7c323','Cleonymus','893967a2-771d-4294-a261-4b3bbcfbd9d3','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Cleonymus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('89349aac-6c14-438a-997f-4c8e94720fe1','','','5dca3e98-ac0d-576c-a890-a73ce381bbcb','Tropiometra','',0,0,'5dca3e98-ac0d-576c-a890-a73ce381bbcb','Tropiometra','5dca3e98-ac0d-576c-a890-a73ce381bbcb','Tropiometra','5dca3e98-ac0d-576c-a890-a73ce381bbcb','Tropiometra','89349aac-6c14-438a-997f-4c8e94720fe1','Animalia|Echinodermata|Crinoidea|Comatulida|Tropiometridae|Tropiometra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('89350250-363e-439a-8860-412dc57dc1e7','','','0633cd54-364f-5350-a121-5a91fc6b359c','Passerina L.f.','L.f.',0,0,'8e3bef27-4aa3-527d-a2a8-ff4054ad246b','Passerina','8e3bef27-4aa3-527d-a2a8-ff4054ad246b','Passerina','8e3bef27-4aa3-527d-a2a8-ff4054ad246b','Passerina','b745d8d2-bf7f-419e-a66b-1b13990c13cf','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Passerina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8939c38a-e770-40d3-a15d-02f0a1dcf058','','','0ef4d05a-6a57-56dd-9023-bdc915662714','Pleuromeris latiuscula benthicola Powell, 1937','Powell, 1937',1937,0,'5f64f2d4-3d8f-5ddf-9956-cdb87cf817ca','Pleuromeris latiuscula benthicola','5f64f2d4-3d8f-5ddf-9956-cdb87cf817ca','Pleuromeris latiuscula benthicola','2fbe14b9-501f-536e-8e7c-43b89729425a','Pleuromeris latiuscul benthicol','8939c38a-e770-40d3-a15d-02f0a1dcf058','Animalia|Mollusca|Bivalvia|Veneroida|Carditidae|Pleuromeris','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8930f8f3-4f96-4dfd-9ce4-e918fed01441','','','2c5bdd63-54da-559d-ad53-192f1b78350e','Discodermia proliferans Levi & Levi, 1983','Levi & Levi, 1983',1983,0,'c1917fdf-26ab-5e52-a77a-7452c73f0602','Discodermia proliferans','c1917fdf-26ab-5e52-a77a-7452c73f0602','Discodermia proliferans','c1917fdf-26ab-5e52-a77a-7452c73f0602','Discodermia proliferans','8930f8f3-4f96-4dfd-9ce4-e918fed01441','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Theonellidae|Discodermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('893801e3-5c78-4cd6-8dd0-9b55c2361702','','','8da9bfc9-a3fe-59ed-8041-1d1b31604ca2','Psilochorema spiniharpax Ward, 1995','Ward, 1995',1995,0,'eb08d5cb-1070-54d1-b679-1bb12f2776b6','Psilochorema spiniharpax','eb08d5cb-1070-54d1-b679-1bb12f2776b6','Psilochorema spiniharpax','eb08d5cb-1070-54d1-b679-1bb12f2776b6','Psilochorema spiniharpax','893801e3-5c78-4cd6-8dd0-9b55c2361702','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Psilochorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89388363-f538-4567-99ff-d7919984309a','','','cded4cd7-bb8b-5898-a4f7-cddd5a6c0c5d','Anguina tritici (Steinbuch, 1799)','(Steinbuch, 1799)',1799,0,'0ef26c6b-9db6-566e-904b-419476145f21','Anguina tritici','0ef26c6b-9db6-566e-904b-419476145f21','Anguina tritici','eba4b4ed-cb59-5f2d-8cdd-6c335a73e979','Anguina tritic','89388363-f538-4567-99ff-d7919984309a','Animalia|Nematoda|Secernentea|Tylenchida|Anguinidae|Anguina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('893ddc6d-8dcf-49fa-a94c-59f6334c6716','','','5bec8fb7-acd9-58c4-886d-66816aa62a99','Anthophyllum Steud.','Steud.',0,0,'29877c2c-b8d4-5638-b703-7776a435f393','Anthophyllum','29877c2c-b8d4-5638-b703-7776a435f393','Anthophyllum','29877c2c-b8d4-5638-b703-7776a435f393','Anthophyllum','893ddc6d-8dcf-49fa-a94c-59f6334c6716','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Anthophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('893c7e0a-4a64-489a-ba79-7fdbf9607848','','','04a8f0f9-c401-5b2a-8926-48d4054cec82','Carpenteria californica Torr.','Torr.',0,0,'f353fb30-4d58-599c-b3d8-cc4c3444b293','Carpenteria californica','f353fb30-4d58-599c-b3d8-cc4c3444b293','Carpenteria californica','93fe3792-d94b-5fb1-bcc7-b19134f14897','Carpenteria californic','893c7e0a-4a64-489a-ba79-7fdbf9607848','Plantae|Tracheophyta|Magnoliopsida|Cornales|Hydrangeaceae|Carpenteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('893fe003-5724-4ae2-af1e-5b9b1f397dfe','','','b0eefeb6-b1eb-5d34-a994-edeb54d8cbc8','Rigidoporus corticola (Fr.) Pouzar','(Fr.) Pouzar',0,0,'b728f215-7e55-5e87-b0f7-0af59610016b','Rigidoporus corticola','b728f215-7e55-5e87-b0f7-0af59610016b','Rigidoporus corticola','a0722ccb-1789-535e-a7cb-03f5ee9272f9','Rigidoporus corticol','893fe003-5724-4ae2-af1e-5b9b1f397dfe','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Rigidoporaceae|Rigidoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8941966f-fddb-437e-9474-5414677f0514','','','5caec5ed-ea6d-5d02-88fa-3ee8cbb68c16','Hebe treadwellii Cockayne & Allan','Cockayne & Allan',0,0,'a89fa166-d1f2-50e6-a57f-c891a518345f','Hebe treadwellii','a89fa166-d1f2-50e6-a57f-c891a518345f','Hebe treadwellii','019ba45c-17ee-54cf-8f48-f330a6ba8fa1','Hebe treadwell','1e89d8e3-a68e-42ff-8af3-47fcc688c29e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89441d01-8d6f-406f-8ddd-78367efc6574','','','4c6c0b96-b6fd-584f-be1c-e3da9e286714','Nectriella pironii Alfieri & Samuels','Alfieri & Samuels',0,0,'87745b18-02b2-5378-83b8-7843f86099c7','Nectriella pironii','87745b18-02b2-5378-83b8-7843f86099c7','Nectriella pironii','00f60ed1-8a26-51af-91ca-cf5cdf5e671a','Nectriella piron','89441d01-8d6f-406f-8ddd-78367efc6574','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Nectriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89496565-e899-4ecb-9e87-10176322eb47','','','cc5f3539-fb65-553b-b957-5ac3803a0641','Cylicospirura advena Clark, 1981','Clark, 1981',1981,0,'8c00a437-4a34-5f8c-8efc-bc2dd343d9a2','Cylicospirura advena','8c00a437-4a34-5f8c-8efc-bc2dd343d9a2','Cylicospirura advena','cb01624d-8bc6-5bc0-8d37-cb459a63cd6c','Cylicospirura aduen','89496565-e899-4ecb-9e87-10176322eb47','Animalia|Nematoda|Secernentea|Spirurida|Spiruridae|Cylicospirura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('894b4461-e37c-46ab-87d4-24c7221d0d87','','','a18c3a94-bca5-5aca-b913-e21b1d2aaa37','Paraschistochila pinnatifolia (Hook.) R.M.Schust.','(Hook.) R.M.Schust.',0,0,'2c9f383d-c3cc-5472-84c5-28bb7fcab04f','Paraschistochila pinnatifolia','2c9f383d-c3cc-5472-84c5-28bb7fcab04f','Paraschistochila pinnatifolia','37d9905a-70cf-55a2-8d67-1189f6def909','Paraschistochila pinnatifol','ab354f90-2e35-479d-9c0b-9277756936cf','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Paraschistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('894dfd8d-6ccb-4033-a062-33701d1d8fc6','','','bb57749e-2cf7-5fd1-a4d8-b8beb495025b','Anthophyllum urvillei Steud.','Steud.',0,0,'c939acb5-9be3-5134-87bd-468096a8c5d4','Anthophyllum urvillei','c939acb5-9be3-5134-87bd-468096a8c5d4','Anthophyllum urvillei','25435265-89e9-5ed1-990b-763c761ddb00','Anthophyllum uruille','c7506664-6759-4b05-9bc6-a17d72e44f36','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Anthophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('894e3dc1-7be7-4bda-920a-35eeb6536e19','','','d1598ead-d8b1-5ca1-9d10-74a4c48b4476','Pertusaria puffina A.W.Archer & Elix','A.W.Archer & Elix',0,0,'730cd005-c14d-538f-933d-79367bb2f60a','Pertusaria puffina','730cd005-c14d-538f-933d-79367bb2f60a','Pertusaria puffina','77ac4abb-d994-5234-8b13-3a7c7a281c15','Pertusaria puffin','894e3dc1-7be7-4bda-920a-35eeb6536e19','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('894cc105-418e-4782-93ba-6c316baacd77','','','9bec62fd-ec8c-588e-b2d9-fc61efed2568','Jungermannia grandifolia (Berggr.) E.A.Hodgs.','(Berggr.) E.A.Hodgs.',0,0,'f112c7be-eb14-503d-ae91-7b311de436cc','Jungermannia grandifolia','f112c7be-eb14-503d-ae91-7b311de436cc','Jungermannia grandifolia','719e9704-1a6e-55d1-ba68-d2c3f473a5a4','Jungermannia grandifol','4256de44-5b80-4292-b4fa-bbce9c671063','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89517896-9e03-4eb2-a051-e8c30989a35e','','','2f5898d4-49fc-55a9-af89-dbabe9850a5b','Aphidoidea','',0,0,'2f5898d4-49fc-55a9-af89-dbabe9850a5b','Aphidoidea','2f5898d4-49fc-55a9-af89-dbabe9850a5b','Aphidoidea','2f5898d4-49fc-55a9-af89-dbabe9850a5b','Aphidoidea','89517896-9e03-4eb2-a051-e8c30989a35e','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('8955a698-d050-4d5f-9a37-19dee60f3ca3','','','3ba139a3-981c-55b4-8755-27aa2ceb6f6f','Corallospartium crassicaule var. racemosum Kirk','Kirk',0,0,'c410fbc0-754f-583b-9994-546fca6093fe','Corallospartium crassicaule racemosum','f4fb445e-ed5e-5099-9e3c-5030ab0e3068','Corallospartium crassicaule var. racemosum','7d7272df-b5ca-572a-b991-80a35eb4abf1','Corallospartium crassicaul racemos','79a99b88-c336-4134-a3de-358cf297a9a2','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Corallospartium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('89589cfc-a82d-4dc2-b447-299dc81f4461','','','e35971fb-2c6b-5baa-be00-34a8281cc524','Pinguicula grandiflora Lam.','Lam.',0,0,'dcd886f8-b536-55f8-a79f-c320304aeefd','Pinguicula grandiflora','dcd886f8-b536-55f8-a79f-c320304aeefd','Pinguicula grandiflora','9fb32516-6e6d-55fc-bae1-574b571d105c','Pinguicula grandiflor','89589cfc-a82d-4dc2-b447-299dc81f4461','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Pinguicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8954f32e-72d3-4493-a1aa-5a920cc9543e','','','323b5b21-5225-594a-9944-71f8023d3b73','Muehlenbeckia adpressa (Labill.) Meisn.','(Labill.) Meisn.',0,0,'83487165-43ae-552b-bc61-6b870f279ea3','Muehlenbeckia adpressa','83487165-43ae-552b-bc61-6b870f279ea3','Muehlenbeckia adpressa','68850bd6-c65b-5698-b3a7-dd1db0f04b84','Muehlenbeckia adpress','63092161-1746-4c22-9063-72ac8fbf8cc9','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Muehlenbeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('895ca388-5a7f-4843-8465-a2c4021fe89b','','','04cf36bc-64a2-551a-9790-555c2ba2daac','Misodendrum Banks ex DC.','Banks ex DC.',0,0,'32cbc02b-2d15-57ac-942a-b4e9920aaa73','Misodendrum','32cbc02b-2d15-57ac-942a-b4e9920aaa73','Misodendrum','32cbc02b-2d15-57ac-942a-b4e9920aaa73','Misodendrum','895ca388-5a7f-4843-8465-a2c4021fe89b','Plantae|Tracheophyta|Magnoliopsida|Santalales|Misodendraceae|Misodendrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('89572f5c-5fcb-49b6-8a0e-e49cf237a590','','','1043f39e-9826-5d14-af95-7936f12cb6db','Passalora microsora (Sacc.) U. Braun','(Sacc.) U. Braun',0,0,'72242955-8d79-5a48-8ea3-9f195e36cd48','Passalora microsora','72242955-8d79-5a48-8ea3-9f195e36cd48','Passalora microsora','8157e705-72f4-5d11-bda7-33adf038213d','Passalora microsor','feef1afe-6262-4ca4-b466-d82319119057','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8959ab01-793b-45bb-ad83-fee971e27300','','','71da3982-f5ce-50b5-a501-2be40479d2a0','Hellula hydralis Guenee, 1854','Guenee, 1854',1854,0,'c5c79561-649b-56c8-91e4-20ee4763cc54','Hellula hydralis','c5c79561-649b-56c8-91e4-20ee4763cc54','Hellula hydralis','bf0ced98-8da8-523b-ba8f-8091ed48e542','Hellula hydral','8959ab01-793b-45bb-ad83-fee971e27300','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Hellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('895dc309-2333-4a67-97df-63f1e3d3af39','','','cfd07c90-1715-5046-97e3-2121c076f168','Wrightoporia subrutilans (Murrill) Ryvarden','(Murrill) Ryvarden',0,0,'ca5f5910-2a08-5860-872d-b4af9525f9d3','Wrightoporia subrutilans','ca5f5910-2a08-5860-872d-b4af9525f9d3','Wrightoporia subrutilans','ca5f5910-2a08-5860-872d-b4af9525f9d3','Wrightoporia subrutilans','895dc309-2333-4a67-97df-63f1e3d3af39','Fungi|Basidiomycota|Agaricomycetes|Russulales|Wrightoporiaceae|Wrightoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('895e44d8-295f-4445-9484-7564bd25144d','','','7949344b-b28c-5d73-8b18-44b2d5f293e1','Adelgidae','',0,0,'7949344b-b28c-5d73-8b18-44b2d5f293e1','Adelgidae','7949344b-b28c-5d73-8b18-44b2d5f293e1','Adelgidae','7949344b-b28c-5d73-8b18-44b2d5f293e1','Adelgidae','895e44d8-295f-4445-9484-7564bd25144d','Animalia|Arthropoda|Insecta|Hemiptera|Adelgidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('896323b7-12af-4b30-9c12-8e068e4b4736','','','78d54427-833d-5019-88dd-dcc0f75e50e7','Haplomitrium hookeri var. minutum (E.O.Campb.) Bartholomew-Began','(E.O.Campb.) Bartholomew-Began',0,0,'ad32282b-3db2-5ebe-805d-072bc5a648a9','Haplomitrium hookeri minutum','8f296168-5d7b-5ec9-81fc-1a4067257e3c','Haplomitrium hookeri var. minutum','5d915935-2dbe-588b-9a4a-45789502d56c','Haplomitrium hooker minut','bdf5920a-42b7-4448-b105-1e4a19b72b82','Plantae|Marchantiophyta|Haplomitriopsida|Calobryales|Haplomitriaceae|Haplomitrium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8965915c-8cd4-4fd5-8928-8f0196e95f7a','','','a73aa85b-9de5-50ef-9d12-10d9e63f3a2a','Saccobolus infestans (Bat. & Pontual) Brumm.','(Bat. & Pontual) Brumm.',0,0,'aae13909-d28f-5d1c-898d-12b564273d28','Saccobolus infestans','aae13909-d28f-5d1c-898d-12b564273d28','Saccobolus infestans','aae13909-d28f-5d1c-898d-12b564273d28','Saccobolus infestans','8965915c-8cd4-4fd5-8928-8f0196e95f7a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Saccobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('896abb71-959f-494b-b0c5-85e6025b664b','','','45f7e199-60a7-5405-b6fc-f647da811385','Calthropella','',0,0,'45f7e199-60a7-5405-b6fc-f647da811385','Calthropella','45f7e199-60a7-5405-b6fc-f647da811385','Calthropella','45f7e199-60a7-5405-b6fc-f647da811385','Calthropella','896abb71-959f-494b-b0c5-85e6025b664b','Animalia|Porifera|Demospongiae|Astrophorida|Calthropellidae|Calthropella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('896c584e-2b18-47cc-9142-8c58b046a1e5','','','85a3e02f-c8d6-58ce-bf27-a4de33389110','Nertera Banks & Sol. ex Gaertn.','Banks & Sol. ex Gaertn.',0,0,'22fe0d48-008b-5484-b1bd-6d2014e8285f','Nertera','22fe0d48-008b-5484-b1bd-6d2014e8285f','Nertera','22fe0d48-008b-5484-b1bd-6d2014e8285f','Nertera','896c584e-2b18-47cc-9142-8c58b046a1e5','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Nertera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('896cd98d-35cf-4305-8b50-f0a8ec403fb9','','','2433ac4a-9438-50b9-8cf0-d0370a850461','Encephalartos Lehm.','Lehm.',0,0,'b415552f-ae99-52ae-a9ac-dfa105fdfba0','Encephalartos','b415552f-ae99-52ae-a9ac-dfa105fdfba0','Encephalartos','b415552f-ae99-52ae-a9ac-dfa105fdfba0','Encephalartos','896cd98d-35cf-4305-8b50-f0a8ec403fb9','Plantae|Tracheophyta|Cycadopsida|Cycadales|Zamiaceae|Encephalartos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('896726af-eee6-45c2-8168-98d199589b9c','','','5c418355-2226-56c4-9cde-86ae19cb868e','Hypocrea pseudokoningii Samuels & Petrini','Samuels & Petrini',0,0,'ac16e959-e174-5b73-99a5-06bdde188deb','Hypocrea pseudokoningii','ac16e959-e174-5b73-99a5-06bdde188deb','Hypocrea pseudokoningii','12429f5a-a541-53ee-bbfe-fd465d101d6e','Hypocrea pseudokoning','f4796189-ef7a-43d9-b207-ec2009c1a070','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('896dd65d-9b18-4e70-8e39-4f140d72d9f5','','','38d72e2e-2455-59d1-bc73-23a1b9556599','Leptotarsus pallidus (Hutton, 1900)','(Hutton, 1900)',1900,0,'debd02c0-10d7-57ce-bb7c-900a20753323','Leptotarsus pallidus','debd02c0-10d7-57ce-bb7c-900a20753323','Leptotarsus pallidus','074ad4c7-124a-5346-b4da-786c68ee3acb','Leptotarsus pallid','896dd65d-9b18-4e70-8e39-4f140d72d9f5','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8972cf42-aa6a-44f4-a611-b00fe922d3ec','','','9d8e3385-2d77-5901-9d8d-248fbabfa744','Neocoleroa Petr.','Petr.',0,0,'2f143cf4-623e-5113-a566-234600cbdc8b','Neocoleroa','2f143cf4-623e-5113-a566-234600cbdc8b','Neocoleroa','2f143cf4-623e-5113-a566-234600cbdc8b','Neocoleroa','8972cf42-aa6a-44f4-a611-b00fe922d3ec','Fungi|Ascomycota|Dothideomycetes|Venturiales|Sympoventuriaceae|Neocoleroa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('896fad80-4234-4390-b533-e0ba17ae3a1e','','','dc2c72b5-788e-5993-8c12-664032814bb2','Gen. indet. species indet. 2 Hine et al., 2000','',0,0,'','','','','','','896fad80-4234-4390-b533-e0ba17ae3a1e','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Microphallidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('897198b5-e471-478a-b464-c6c9a2805054','','','2c354ef7-70d7-5dbd-9db8-26cad47392a0','Platyura punctifusa Edwards, 1927','Edwards, 1927',1927,0,'32f33595-d8fb-5663-8c65-663d06c628e9','Platyura punctifusa','32f33595-d8fb-5663-8c65-663d06c628e9','Platyura punctifusa','1ede8e11-4d52-5a6c-b564-dd2401422914','Platyura punctifus','aaa13b3f-96a7-4cdb-ad32-07bd43ab292f','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Platyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('897ad0bc-2b25-434f-b71c-71a48105fde5','','','4e9c1c5d-c988-5893-b682-f4edb9e7d3e5','Goneumus','',0,0,'4e9c1c5d-c988-5893-b682-f4edb9e7d3e5','Goneumus','4e9c1c5d-c988-5893-b682-f4edb9e7d3e5','Goneumus','4e9c1c5d-c988-5893-b682-f4edb9e7d3e5','Goneumus','897ad0bc-2b25-434f-b71c-71a48105fde5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Goneumus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('89784380-f943-453f-8f3f-1def00cf91f6','','','4903866d-ed36-562a-a45c-ab8052364779','Caloplaca allanii Zahlbr.','Zahlbr.',0,0,'a3f9be9d-876a-52ce-8ca3-f3ca7cf502eb','Caloplaca allanii','a3f9be9d-876a-52ce-8ca3-f3ca7cf502eb','Caloplaca allanii','f54f686f-b3e1-51da-a8ba-fd97470a2294','Caloplaca allan','89784380-f943-453f-8f3f-1def00cf91f6','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('897bbef4-32f2-4e95-82c7-741b11dba6a9','','','28bed47a-9312-517d-8d69-14f4e813d868','Arthonia cyanea Müll.Arg.','Müll.Arg.',0,0,'22fd61c6-46c0-5de4-a8d6-6f154055a91a','Arthonia cyanea','22fd61c6-46c0-5de4-a8d6-6f154055a91a','Arthonia cyanea','3c67b494-b25d-5464-ae1e-d08291236784','Arthonia cyane','897bbef4-32f2-4e95-82c7-741b11dba6a9','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89794756-5a52-4ea3-91f4-b2a18f6dd62c','','','38c928d1-c406-5777-a5be-78ee0d4f0907','Talaromyces emodensis Udagawa','Udagawa',0,0,'acc0b076-926c-5c26-a539-605afbe23665','Talaromyces emodensis','acc0b076-926c-5c26-a539-605afbe23665','Talaromyces emodensis','4e91ef9e-ef29-5fd4-a056-7d323df24b53','Talaromyces emodens','89794756-5a52-4ea3-91f4-b2a18f6dd62c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8976d713-804b-4bf6-b273-844bf5696fb4','','','413826bf-d64f-5631-9bd1-e79d53c39641','Catamacta gavisana (Walker, 1863)','(Walker, 1863)',1863,0,'4c2012a7-84ec-5b09-abf7-c1cbe2328a45','Catamacta gavisana','4c2012a7-84ec-5b09-abf7-c1cbe2328a45','Catamacta gavisana','9db2fd7c-248b-526b-9e76-90845646ad55','Catamacta gauisan','8976d713-804b-4bf6-b273-844bf5696fb4','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Catamacta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('897f81df-f541-4142-a81c-6f0971381e6a','','','33180258-48b0-53cb-91a9-8f6bd6b26538','Lindsaea cuneata var. lessonii (Bory) C.Chr.','(Bory) C.Chr.',0,0,'f1faa92d-40c0-5d30-b5fd-defdd9c05094','Lindsaea cuneata lessonii','083da304-28ca-594d-afb5-ac0aefa2f805','Lindsaea cuneata var. lessonii','b1786958-27a9-5d94-94ac-ee0afbc1708e','Lindsaea cuneat lesson','c7d2ce98-3833-4494-8c00-26e36844820e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Lindsaeaceae|Lindsaea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8982c694-8826-4af5-8877-8c460c4caa20','','','a1b36ecf-69e5-5e37-8662-baa0325fd7cd','Glaciopsyllus','',0,0,'a1b36ecf-69e5-5e37-8662-baa0325fd7cd','Glaciopsyllus','a1b36ecf-69e5-5e37-8662-baa0325fd7cd','Glaciopsyllus','a1b36ecf-69e5-5e37-8662-baa0325fd7cd','Glaciopsyllus','8982c694-8826-4af5-8877-8c460c4caa20','Animalia|Arthropoda|Insecta|Siphonaptera|Ceratophyllidae|Glaciopsyllus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8983cb08-ba3b-4887-822b-9b11606eccbc','','','0ae7d166-bd92-5c35-bb97-28cefb83c916','Calliostoma selectum (Dillwyn, 1817)','(Dillwyn, 1817)',1817,0,'6fff8235-7ba3-5c35-b699-e57da8ff20c2','Calliostoma selectum','6fff8235-7ba3-5c35-b699-e57da8ff20c2','Calliostoma selectum','16d47fa7-95d8-53f3-82b7-14a213a43e6b','Calliostoma select','8983cb08-ba3b-4887-822b-9b11606eccbc','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Calliostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8989665d-0d58-4f97-b310-21f96be57973','','','9891a1f5-a98b-5d3e-bec9-89c99d42612b','Agaricus fracticus Britzelm.','Britzelm.',0,0,'8b67ccae-2267-5abe-ada7-4339197dafe7','Agaricus fracticus','8b67ccae-2267-5abe-ada7-4339197dafe7','Agaricus fracticus','286600e3-8993-549d-80c3-7d413cfc1b52','Agaricus fractic','071d24ad-fa37-4bc3-be71-a96e4327880f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('898b2ed3-7ba9-48af-9bee-391631149756','','','7950fa18-8214-54fe-932f-a5349905005d','Psilocybe species 1 Watling & G.M. Taylor','',0,0,'4e315314-375d-5cd2-8d48-b6aff0861ee1','Psilocybe','4e315314-375d-5cd2-8d48-b6aff0861ee1','Psilocybe','4e315314-375d-5cd2-8d48-b6aff0861ee1','Psilocybe','898b2ed3-7ba9-48af-9bee-391631149756','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8988a0c4-8f3f-4e03-9511-313199328d47','','','0c354081-2c73-5718-8c38-8a078572c820','Pleurotaenium truncatum (Brébisson) Nägeli','(Brébisson) Nägeli',0,0,'a936766a-63e9-5625-8c66-35d1df3daa76','Pleurotaenium truncatum','a936766a-63e9-5625-8c66-35d1df3daa76','Pleurotaenium truncatum','9243c38d-3c70-50c5-a085-4613bfeac5fc','Pleurotaenium truncat','8988a0c4-8f3f-4e03-9511-313199328d47','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Pleurotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('898739b6-1348-4e3e-8d6a-48fcf1ba93fc','','','b8aae374-66d6-5555-a0e3-5ccfa9a7567d','Cocculinella osteophila B. Marshall, 1983','B. Marshall, 1983',1983,0,'b0700402-5607-510e-9fdd-3c96a25d3771','Cocculinella osteophila','b0700402-5607-510e-9fdd-3c96a25d3771','Cocculinella osteophila','a98c580a-88ef-5948-8543-d7f74f3f399e','Cocculinella osteophil','898739b6-1348-4e3e-8d6a-48fcf1ba93fc','Animalia|Mollusca|Gastropoda|Cocculiniformia|Cocculinellidae|Cocculinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('898a3ac6-53bc-433a-9827-6443c82949b8','','','3c04ec01-0625-5eb9-bfdb-72b1c7138e2a','Phthiracarus pellucidus Ramsay, 1966','Ramsay, 1966',1966,0,'e43ac8e9-fcb2-58bc-9dea-bacb36722d96','Phthiracarus pellucidus','e43ac8e9-fcb2-58bc-9dea-bacb36722d96','Phthiracarus pellucidus','dfaaee6a-c5c9-5822-bf89-24d32acb100c','Phthiracarus pellucid','898a3ac6-53bc-433a-9827-6443c82949b8','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Phthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89873af4-d883-4707-b5ba-f80446a36f17','','','f5480717-da44-532a-aea7-d6857b62344c','Cotula willcoxii Cheeseman','Cheeseman',0,0,'503eb4d2-0e77-5a9c-8028-c140ab0e41d2','Cotula willcoxii','503eb4d2-0e77-5a9c-8028-c140ab0e41d2','Cotula willcoxii','dbf7c547-f259-5988-8178-33d7fb440ade','Cotula willcox','ba654f22-0743-4ad4-9784-7a289c5b540e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('898eb0dc-7f71-46ad-9c4a-2268f9b2fb10','','','6d3fb0fe-fc3c-5ed5-92e3-57e1cbe6cff8','Astraea','',0,0,'6d3fb0fe-fc3c-5ed5-92e3-57e1cbe6cff8','Astraea','6d3fb0fe-fc3c-5ed5-92e3-57e1cbe6cff8','Astraea','6d3fb0fe-fc3c-5ed5-92e3-57e1cbe6cff8','Astraea','898eb0dc-7f71-46ad-9c4a-2268f9b2fb10','Animalia|Mollusca|Gastropoda|Vetigastropoda|Turbinidae|Astraea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8993997e-eaa8-4d36-9fb7-4e151d69c635','','','8af14732-c200-59ec-a9c9-db9b190a2a06','Uwebraunia dekkeri (de Hoog & Hijwegen) Crous','(de Hoog & Hijwegen) Crous',0,0,'a053b734-3d0a-55be-8468-60fcb1d1ae04','Uwebraunia dekkeri','a053b734-3d0a-55be-8468-60fcb1d1ae04','Uwebraunia dekkeri','84c0160a-82e5-5fe9-9d10-8a7f50c11fe4','Uwebraunia dekker','8993997e-eaa8-4d36-9fb7-4e151d69c635','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Dissoconiaceae|Uwebraunia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('898fb359-150c-4642-9755-d41ffb778936','','','b7e27ccf-809c-58b2-be90-29721c28efbb','Rhizorhina seriolis Green, 1959','Green, 1959',1959,0,'543f7576-1a4a-5b7f-8fc3-8581d5be9e9c','Rhizorhina seriolis','543f7576-1a4a-5b7f-8fc3-8581d5be9e9c','Rhizorhina seriolis','75a221bb-4451-53b7-80b6-d1d4bd1fe418','Rhizorhina seriol','898fb359-150c-4642-9755-d41ffb778936','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Nicothoidae|Rhizorhina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8994515e-78c9-49b8-86e1-291b4de5d802','','','c3959bac-e27e-53b6-8c50-c26bee516d22','Xerocomus scabripes McNabb','McNabb',0,0,'407824dc-f14d-5fbc-a5aa-ba7d5fe04b32','Xerocomus scabripes','407824dc-f14d-5fbc-a5aa-ba7d5fe04b32','Xerocomus scabripes','42ac2ffa-a454-524f-9c48-42a8b738b1f4','Xerocomus scabrip','8994515e-78c9-49b8-86e1-291b4de5d802','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Xerocomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89988813-0106-4f36-aeac-40d0b3431a78','','','ab0c4306-cd99-584f-8e9b-52f94025adf0','Stigmatomyces hydrelliae Thaxt.','Thaxt.',0,0,'d1c270bd-991a-57a9-b476-37e1942ede01','Stigmatomyces hydrelliae','d1c270bd-991a-57a9-b476-37e1942ede01','Stigmatomyces hydrelliae','a3c67b96-e472-511f-9e4e-b4a9dd0f0614','Stigmatomyces hydrelli','89988813-0106-4f36-aeac-40d0b3431a78','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Stigmatomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('899aae47-978b-4bc2-8102-77ab48cc6fb4','','','84526013-3a24-53ce-8460-5e8bca272740','Venturia acerina Plakidas ex M.E. Barr','Plakidas ex M.E. Barr',0,0,'46516062-b044-561b-a429-9d30d033b040','Venturia acerina','46516062-b044-561b-a429-9d30d033b040','Venturia acerina','df463f51-fc19-5340-9d36-84b4d43f628d','Venturia acerin','899aae47-978b-4bc2-8102-77ab48cc6fb4','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Venturia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8998a54e-f4a3-4b6b-afb2-d7f641df7f4b','','','74a67d9b-6f5f-5309-bda5-d2178a119b95','Cortinarius eutactus Soop','Soop',0,0,'ea14294b-b5f9-5ce4-aa80-1f62a1870726','Cortinarius eutactus','ea14294b-b5f9-5ce4-aa80-1f62a1870726','Cortinarius eutactus','286d479a-e47f-5d4f-9354-00df1fc5476a','Cortinarius eutact','b2648718-7f22-4891-b5eb-62e44abd38f9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89a01f9f-47b5-41a7-9016-21a8bf9f40c7','','','b1d2c1f3-f42c-584c-a776-b85c27a0eef3','Thraustochytrium proliferum Sparrow','Sparrow',0,0,'d58379bd-47a0-57e6-8cfd-9fbbfa85f914','Thraustochytrium proliferum','d58379bd-47a0-57e6-8cfd-9fbbfa85f914','Thraustochytrium proliferum','101296b0-522a-5b67-bc26-8060adec46ce','Thraustochytrium prolifer','89a01f9f-47b5-41a7-9016-21a8bf9f40c7','Chromista|Bigyra|Labyrinthulea|Thraustochytriales|Thraustochytriaceae|Thraustochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('899d4e8a-75a7-43ad-9cda-2b01ff4bc843','','','88feddcc-cd49-5cb1-aa93-1ba31a2226f8','Cortinarius aerugineoconicus E. Horak','E. Horak',0,0,'320565c3-cb4f-5cd9-bcbc-a64b7acd85d8','Cortinarius aerugineoconicus','320565c3-cb4f-5cd9-bcbc-a64b7acd85d8','Cortinarius aerugineoconicus','badafbc3-9c97-5fe6-87f9-b259e9e8106e','Cortinarius aerugineoconic','899d4e8a-75a7-43ad-9cda-2b01ff4bc843','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('899d9cf2-d60c-4a8c-b00d-86cc7daeea13','','','201bc07f-b25a-58bb-bd69-5807d27bea23','Gloiosaccion','',0,0,'201bc07f-b25a-58bb-bd69-5807d27bea23','Gloiosaccion','201bc07f-b25a-58bb-bd69-5807d27bea23','Gloiosaccion','201bc07f-b25a-58bb-bd69-5807d27bea23','Gloiosaccion','899d9cf2-d60c-4a8c-b00d-86cc7daeea13','Plantae|||Rhodymeniales|Rhodymeniaceae|Gloiosaccion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('899e052a-897d-4f79-974a-f82ffe012501','','','9150f1ff-c9f1-5fc9-87c2-74e9836ae058','Isoetes multiangularis Colenso','Colenso',0,0,'6b046382-30c3-5b10-b290-dc56038c2fd2','Isoetes multiangularis','6b046382-30c3-5b10-b290-dc56038c2fd2','Isoetes multiangularis','dab6ab0c-3c7d-5504-89e0-8eccd151f849','Isoetes multiangular','7ca31035-f148-4344-9bb5-ff68fde290bb','Plantae|Tracheophyta|Lycopodiopsida|Isoetales|Isoetaceae|Isoetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89a3f698-638f-45e8-84ec-4fad7f7dfd77','','','a3d2cd09-e2aa-5436-8281-52125dc4bf88','Targarema electa White, 1878','White, 1878',1878,0,'12b93b48-74a8-5e1c-944a-40ecd39f5e67','Targarema electa','12b93b48-74a8-5e1c-944a-40ecd39f5e67','Targarema electa','7bba42a3-bc24-54e9-8a25-10ac9a5219bd','Targarema elect','89a3f698-638f-45e8-84ec-4fad7f7dfd77','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Targarema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89a6c2b0-e64a-4e11-b4e3-52b660bc51f4','','','a2a31d78-7d94-520d-b8f0-c6eb7e7db3b4','Lecidea atrobrunnea (Lam. & DC.) Schaer.','(Lam. & DC.) Schaer.',0,0,'933b4544-acb3-5458-8f33-dc14b8258fad','Lecidea atrobrunnea','933b4544-acb3-5458-8f33-dc14b8258fad','Lecidea atrobrunnea','941e9a62-ac78-5b60-b81c-dc7f45ef8aa1','Lecidea atrobrunne','89a6c2b0-e64a-4e11-b4e3-52b660bc51f4','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89a116c4-e9fd-44e6-9934-e1825d8bf0fa','','','3872bd7c-c2e8-5e17-b5de-3201740daa90','Agaricus juranus Pat.','Pat.',0,0,'354df00c-1b84-56f7-86f3-9e3d3c37deac','Agaricus juranus','354df00c-1b84-56f7-86f3-9e3d3c37deac','Agaricus juranus','8a45745b-1338-54a6-af2e-a941360acbd3','Agaricus iuran','fd41adf2-28b7-47f9-a00b-cbc1fed018f8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87f5a976-e425-46ab-a1d1-44da599979cd','','','92d8b6df-dd73-5d22-abed-c8b573ceac65','Kalotermitidae','',0,0,'92d8b6df-dd73-5d22-abed-c8b573ceac65','Kalotermitidae','92d8b6df-dd73-5d22-abed-c8b573ceac65','Kalotermitidae','92d8b6df-dd73-5d22-abed-c8b573ceac65','Kalotermitidae','87f5a976-e425-46ab-a1d1-44da599979cd','Animalia|Arthropoda|Insecta|Isoptera|Kalotermitidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('87f58fbb-906a-49fc-aaed-197800955e45','','','c96bd615-f041-5a9f-b6a0-17392990b333','Eatonina atomaria (Powell, 1933)','(Powell, 1933)',1933,0,'334efd77-92d4-5cc9-ac0d-a6d6741c9ffe','Eatonina atomaria','334efd77-92d4-5cc9-ac0d-a6d6741c9ffe','Eatonina atomaria','7d40d9a5-11d5-52ee-ae3d-33a84c72e519','Eatonina atomar','87f58fbb-906a-49fc-aaed-197800955e45','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cingulopsidae|Eatonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87f64d18-4819-42d1-8096-01c95a94707b','','','2e781cdd-aa0e-51da-a942-2662c0efca20','Phyllognathopus volcanicus Barclay, 1969','Barclay, 1969',1969,0,'ffb8373d-aaf2-5e05-81d4-2c5e35b9b0bd','Phyllognathopus volcanicus','ffb8373d-aaf2-5e05-81d4-2c5e35b9b0bd','Phyllognathopus volcanicus','87bb3d45-caad-5ee2-9ef7-ad6862abdf7e','Phyllognathopus uolcanic','87f64d18-4819-42d1-8096-01c95a94707b','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Phylognathopodidae|Phyllognathopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89a992ef-99ba-448f-8eea-f45ebe3f6fa5','','','8462cfcb-8cd7-5ebf-8d89-bb21d5756cfe','Apatochernes antarcticus','',0,0,'8462cfcb-8cd7-5ebf-8d89-bb21d5756cfe','Apatochernes antarcticus','8462cfcb-8cd7-5ebf-8d89-bb21d5756cfe','Apatochernes antarcticus','77bac7fe-742c-55fd-b4fa-da276cb2ae59','Apatochernes antarctic','89a992ef-99ba-448f-8eea-f45ebe3f6fa5','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Apatochernes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87fe0a76-6fb9-4bc2-8237-0cd9f915878a','','','cba0b1ad-eb2c-5f3f-8d6c-2fc81f60c11f','Stigeoclonium fasciculare Kütz.','Kütz.',0,0,'5734a9de-372b-53a0-b2a0-8cffc5e2b650','Stigeoclonium fasciculare','5734a9de-372b-53a0-b2a0-8cffc5e2b650','Stigeoclonium fasciculare','1bd9923a-c2d6-5884-8762-b7866878c148','Stigeoclonium fascicular','87fe0a76-6fb9-4bc2-8237-0cd9f915878a','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87fe3c25-b7fd-4748-988f-5a3a48d225fa','','','3620832b-de6a-531d-9c17-defbdc4e29c4','Riccardia pusilla Grolle','Grolle',0,0,'f1338a79-2592-5b51-9568-90f7d4c892ec','Riccardia pusilla','f1338a79-2592-5b51-9568-90f7d4c892ec','Riccardia pusilla','a72c42d8-81f5-541e-8619-4d2ba31c73ea','Riccardia pusill','87fe3c25-b7fd-4748-988f-5a3a48d225fa','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87fe6b46-66de-4d60-8cf2-64032936631b','','','f1538f3a-d291-5fef-8217-3f15b0691c82','Steereomitrium E.O.Campb.','E.O.Campb.',0,0,'d67c07a5-01bb-5dd5-a6f3-29766c457015','Steereomitrium','d67c07a5-01bb-5dd5-a6f3-29766c457015','Steereomitrium','d67c07a5-01bb-5dd5-a6f3-29766c457015','Steereomitrium','bd168488-32bc-4906-8916-73dcf76aa399','Plantae|Marchantiophyta|Haplomitriopsida|Calobryales|Haplomitriaceae|Steereomitrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('87fbb98b-c2f9-4a7c-b829-8556209a8473','','','19a87a1f-d8df-5b00-acec-759f4dabbd90','Metacapnodium moniliforme (L.R. Fraser) S. Hughes','(L.R. Fraser) S. Hughes',0,0,'27a51fac-06a3-5ee0-8ddc-152df0fcfa44','Metacapnodium moniliforme','27a51fac-06a3-5ee0-8ddc-152df0fcfa44','Metacapnodium moniliforme','0df79f16-f5d4-5818-a84a-00ab294635ee','Metacapnodium moniliform','87fbb98b-c2f9-4a7c-b829-8556209a8473','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Metacapnodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8802cdf2-d254-4cc0-86a1-15cedd2b5b32','','','c0aa7542-8ed5-50f3-b09e-3b2be10b3128','Leptosphaerulina chartarum Cec. Roux','Cec. Roux',0,0,'1221af18-9ad2-5444-bc86-b603207cb0d2','Leptosphaerulina chartarum','1221af18-9ad2-5444-bc86-b603207cb0d2','Leptosphaerulina chartarum','3e654286-1093-52a8-a6f9-45862e6411df','Leptosphaerulina chartar','8802cdf2-d254-4cc0-86a1-15cedd2b5b32','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Leptosphaerulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('880027e8-1e8f-48a7-94e2-fd540c156692','','','1cb9f465-a2cf-50ca-8b38-40d2409b6572','Anthurium scherzerianum Schott','Schott',0,0,'8a60e56b-8161-5336-9a08-0b672ebef9ec','Anthurium scherzerianum','8a60e56b-8161-5336-9a08-0b672ebef9ec','Anthurium scherzerianum','cdd78745-4634-5537-b16a-6aa894c856e5','Anthurium scherzerian','880027e8-1e8f-48a7-94e2-fd540c156692','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Anthurium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8804f0f2-7fdb-419c-bf32-4615b2d3a7eb','','','b3d17780-5d5a-5cf3-b9c2-829526c0e4ba','Ochiobryum handelii (Broth.) J.R.Spence & H.P.Ramsay','(Broth.) J.R.Spence & H.P.Ramsay',0,0,'1cee1233-7bc6-5006-a7f7-1e771f0e9076','Ochiobryum handelii','1cee1233-7bc6-5006-a7f7-1e771f0e9076','Ochiobryum handelii','114d1457-1784-5eab-81e4-23e1d3532c1b','Ochiobryum handel','8804f0f2-7fdb-419c-bf32-4615b2d3a7eb','Plantae||Bryopsida|Bryales|Mielichhoferiaceae|Ochiobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8806419e-3be9-4e40-a350-7379477745a2','','','89f19ead-88f5-5c17-a9e7-ea7665b7c65e','Dinococcus bicornis (Wolosz.) Fott','(Wolosz.) Fott',0,0,'724079b5-6526-5b4d-a532-327accb5e227','Dinococcus bicornis','724079b5-6526-5b4d-a532-327accb5e227','Dinococcus bicornis','7370af09-6e7b-5fd3-b5fe-3f991410673f','Dinococcus bicorn','8806419e-3be9-4e40-a350-7379477745a2','Chromista|Dinophyta|Dinophyceae|Dinococcales|Dinococcaceae|Dinococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8809bbc3-905f-41d7-92d3-7cdc12101dcf','','','e04b53fd-a87e-5672-98ed-04813e7f1c8b','Paracephaleus hudsoni (Myers, 1923)','(Myers, 1923)',1923,0,'5d455ea8-4d9b-5574-9e33-7d955346d11e','Paracephaleus hudsoni','5d455ea8-4d9b-5574-9e33-7d955346d11e','Paracephaleus hudsoni','184e1091-6526-5fd3-b7e8-3d622694d4ef','Paracephaleus hudson','8809bbc3-905f-41d7-92d3-7cdc12101dcf','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Paracephaleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8809943a-eea0-4825-b159-b824aa654d80','','','2da42a46-a537-50f2-b9d7-09ed18a145c7','Solenopsis laurentia (L.) C.Presl','(L.) C.Presl',0,0,'ce45920d-9f66-5c04-9259-5d9c5d32a65c','Solenopsis laurentia','ce45920d-9f66-5c04-9259-5d9c5d32a65c','Solenopsis laurentia','7a17fb7e-bac8-5078-b4b4-231693e09b65','Solenopsis laurent','8809943a-eea0-4825-b159-b824aa654d80','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Solenopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88091c60-637e-4a0f-b8da-f9b2059622d2','','','c4bf6f0e-c6a5-5874-9e52-ecfb93c77ecd','Bombyx','',0,0,'c4bf6f0e-c6a5-5874-9e52-ecfb93c77ecd','Bombyx','c4bf6f0e-c6a5-5874-9e52-ecfb93c77ecd','Bombyx','c4bf6f0e-c6a5-5874-9e52-ecfb93c77ecd','Bombyx','88091c60-637e-4a0f-b8da-f9b2059622d2','Animalia|Arthropoda|Insecta|Lepidoptera|Bombycidae|Bombyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('880714c8-e7f5-4e57-91b3-f4ac288a45c2','','','4566972a-299a-57ae-a5cc-78622310b6d1','Euphorbia wulfenii Hoppe ex W.D.J.Koch','Hoppe ex W.D.J.Koch',0,0,'4fae2800-f302-5786-beb7-1d64b6895753','Euphorbia wulfenii','4fae2800-f302-5786-beb7-1d64b6895753','Euphorbia wulfenii','37ff1cd3-f3d3-5b07-a124-e5392150e8a7','Euphorbia wulfen','10644619-43d1-4cea-b555-26b75ea0f854','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('88118ed5-7853-4453-87c2-ce3c1383266e','','','af424f55-6c3b-5e9d-8202-d2c1a7a939b3','Barley yellow dwarf virus - RMV','',0,0,'','','','','','','44954b93-fe57-4ccf-b4ce-d323b9082bac','Virus|||Tolivirales|Luteoviridae|Polerovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('880a4bb3-afb3-47fa-bd94-e2f4709b3f11','','','3f6fd0d2-104f-58fc-84b0-7cd51e47a7c2','Odontacarus','',0,0,'3f6fd0d2-104f-58fc-84b0-7cd51e47a7c2','Odontacarus','3f6fd0d2-104f-58fc-84b0-7cd51e47a7c2','Odontacarus','3f6fd0d2-104f-58fc-84b0-7cd51e47a7c2','Odontacarus','880a4bb3-afb3-47fa-bd94-e2f4709b3f11','Animalia|Arthropoda|Arachnida|Trombidiformes|Leeuwenhoekidae|Odontacarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('880a3025-7163-4cb2-a189-a1818e7fd4b1','','','943fb26e-94a8-558a-8c09-9671baa31dc0','Polyscytalum pustulans (M.N. Owen & Wakef.) M.B. Ellis','(M.N. Owen & Wakef.) M.B. Ellis',0,0,'33f1aa1f-8a80-5063-b950-ac9edbd01bb7','Polyscytalum pustulans','33f1aa1f-8a80-5063-b950-ac9edbd01bb7','Polyscytalum pustulans','33f1aa1f-8a80-5063-b950-ac9edbd01bb7','Polyscytalum pustulans','880a3025-7163-4cb2-a189-a1818e7fd4b1','Fungi|Ascomycota|Sordariomycetes|Xylariales||Polyscytalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88136b2d-f31d-4e80-bbe0-d72ae26597b9','','','ebdeae8c-25d2-523f-bf60-4dc5448c876e','Carex otrubae Podp.','Podp.',0,0,'8a2ee326-098c-59a4-bf40-703c82d683fc','Carex otrubae','8a2ee326-098c-59a4-bf40-703c82d683fc','Carex otrubae','4f1fcb3b-3042-5169-886a-ba30b0df12d8','Carex otrub','88136b2d-f31d-4e80-bbe0-d72ae26597b9','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8814732c-0ed5-4c95-96d6-d5bb99c135b8','','','49729f06-f974-5806-9031-a081cb857a07','Amanita mappa sensu Massee','',0,0,'d260b4f7-71df-5b1e-ae55-4d429c3f28bf','Amanita mappa','d260b4f7-71df-5b1e-ae55-4d429c3f28bf','Amanita mappa','2c67f598-1d2e-5387-aceb-52912fbe3436','Amanita mapp','6a2c82ec-13d4-45fc-9d2f-751349dfdefb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('881aaaa7-5fb2-4048-aa80-42a1a0c7c1d9','','','f066f76d-8685-575e-a8f3-d43aa32a3073','Cephalotrichum nanum (Ehrenb.) S. Hughes','(Ehrenb.) S. Hughes',0,0,'b4715ce7-c53d-53f3-8a4b-4a65c7dcc0ba','Cephalotrichum nanum','b4715ce7-c53d-53f3-8a4b-4a65c7dcc0ba','Cephalotrichum nanum','818fc2d9-996c-5a07-a234-1d7b932dee70','Cephalotrichum nan','881aaaa7-5fb2-4048-aa80-42a1a0c7c1d9','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Cephalotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('881d83a9-8fc8-4512-b6e9-95b2c75bb3ae','','','120df55b-7b0c-5dac-b078-74d9399d48eb','Adalmus','',0,0,'120df55b-7b0c-5dac-b078-74d9399d48eb','Adalmus','120df55b-7b0c-5dac-b078-74d9399d48eb','Adalmus','120df55b-7b0c-5dac-b078-74d9399d48eb','Adalmus','881d83a9-8fc8-4512-b6e9-95b2c75bb3ae','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Adalmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('881c6771-603f-436f-89c8-9f14519cfdc2','','','a6c9c8a0-5875-5c07-ac84-29cc754fa07b','Cuna carditelloides Suter, 1911','Suter, 1911',1911,0,'0bfb0e40-fe7b-56df-9fe8-9ff7174103e0','Cuna carditelloides','0bfb0e40-fe7b-56df-9fe8-9ff7174103e0','Cuna carditelloides','9041763f-125c-590d-b50b-bfd1480dca69','Cuna carditelloid','881c6771-603f-436f-89c8-9f14519cfdc2','Animalia|Mollusca|Bivalvia|Veneroida|Condylocardiidae|Cuna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88199fd4-053a-42b1-97a3-c05a5e5184c9','','','3f69a568-ec81-5871-bd4b-ca325c2c1d20','Gebiidea','',0,0,'3f69a568-ec81-5871-bd4b-ca325c2c1d20','Gebiidea','3f69a568-ec81-5871-bd4b-ca325c2c1d20','Gebiidea','3f69a568-ec81-5871-bd4b-ca325c2c1d20','Gebiidea','88199fd4-053a-42b1-97a3-c05a5e5184c9','Animalia|Arthropoda|Malacostraca|Decapoda||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('881b82d7-43e6-42cb-a150-aee5a121d4df','','','740b4ffa-6913-5e3c-8703-a2cc74727f85','Golovinomyces cucurbitacearum (R.Y. Zheng & G.Q. Chen) Vakal. & Kliron.','(R.Y. Zheng & G.Q. Chen) Vakal. & Kliron.',0,0,'5889aa3d-5e31-5c84-a6ed-2b9e44c87147','Golovinomyces cucurbitacearum','5889aa3d-5e31-5c84-a6ed-2b9e44c87147','Golovinomyces cucurbitacearum','3627f62f-35f1-5e9c-907a-41336f6ed09f','Golovinomyces cucurbitacear','dae3ad1d-35c2-4200-baa0-ffc580aa64af','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Golovinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88211697-730d-4a51-a81d-1eba8ceddb6b','','','d20f9aef-726b-563c-9e9e-e7ecf3c30303','Aaptos tentum Kelly-Borges & Bergquist, 1994','Kelly-Borges & Bergquist, 1994',1994,0,'e906a981-3714-50a1-b43d-aa218e213c51','Aaptos tentum','e906a981-3714-50a1-b43d-aa218e213c51','Aaptos tentum','a113bc1d-0ca9-5969-aadc-79c1cd4ab860','Aaptos tent','88211697-730d-4a51-a81d-1eba8ceddb6b','Animalia|Porifera|Demospongiae|Hadromerida|Suberitidae|Aaptos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('882480a3-1531-475d-8a77-941ab3621613','','','2a70d3a1-18d5-54d3-91e3-70cd4f2d9631','Puccinia bardanae Corda','Corda',0,0,'af1b4e72-08ca-5388-9a2a-6f0fcf9b6f29','Puccinia bardanae','af1b4e72-08ca-5388-9a2a-6f0fcf9b6f29','Puccinia bardanae','59dbae25-47f8-57b4-adf4-e086fac79e5a','Puccinia bardan','6e8e0c5d-be93-4f06-bfb2-381587fdf932','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8829be16-5f60-42e3-afb6-2e98da05baba','','','461c5e8f-cb3b-5ab3-9949-043daa569994','Typhula trailii Berk. & Cooke','Berk. & Cooke',0,0,'9c5de087-ca7c-5e3a-a678-8a4e3fd085bb','Typhula trailii','9c5de087-ca7c-5e3a-a678-8a4e3fd085bb','Typhula trailii','80809d91-a7b2-5ada-a5b7-b4c5d1e6b48c','Typhula trail','8531b085-4adb-4e82-95db-b625f1c2b3d5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Typhulaceae|Typhula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('882d488f-1675-4bdf-87ef-1378b8658c04','','','5d8c6867-d510-5d35-b415-6e7be6e1430e','Staurastrum anatinum var. lagerheimii (Schmidle) West & West','(Schmidle) West & West',0,0,'43ce2449-2a66-538d-a585-933c5e1fb7e9','Staurastrum anatinum lagerheimii','fce5a32c-03b6-542c-ba16-9bfe3154e6a6','Staurastrum anatinum var. lagerheimii','9264adb1-8053-5669-a809-5b5f15fbb1ba','Staurastrum anatin lagerheim','882d488f-1675-4bdf-87ef-1378b8658c04','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('882f3a80-a0b2-4b43-9f41-3d316384137d','','','2c3242fb-ec0f-51af-9c3f-c1010acf93e8','Aecidium ranunculi-monroi G. Cunn.','G. Cunn.',0,0,'814f638c-6af1-5691-8746-1c19bf467f51','Aecidium ranunculi-monroi','814f638c-6af1-5691-8746-1c19bf467f51','Aecidium ranunculi-monroi','eae5b89c-577e-5cbb-a26d-a8ace770e4a7','Aecidium ranunculi-monro','882f3a80-a0b2-4b43-9f41-3d316384137d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('883036cf-cbc8-4163-a8fd-0927822260e1','','','2bbea755-3697-51c3-b9b0-9989e7953379','Lichen speireus Ach.','Ach.',0,0,'c3a3d323-7074-58b4-947f-103a20449e26','Lichen speireus','c3a3d323-7074-58b4-947f-103a20449e26','Lichen speireus','543ba938-0513-568a-b46e-c0c18cbf6716','Lichen speire','a4c33293-8de2-4a5f-93a8-6f904dee9053','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88357356-142b-464f-9794-682e509177f1','','','5b54d449-d111-572f-82ae-c304bbbca368','Chimaera panthera Didier, 1998','Didier, 1998',1998,0,'763b33c1-3d0e-596c-853d-1452815f8333','Chimaera panthera','763b33c1-3d0e-596c-853d-1452815f8333','Chimaera panthera','282bb157-88ee-57a5-a98c-c051558cf2fb','Chimaera panther','88357356-142b-464f-9794-682e509177f1','Animalia|Chordata|Chondrichthyes|Chimaeriformes|Chimaeridae|Chimaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8832f13b-900a-4f46-8eb2-d641e15a2ac1','','','842368ef-eb23-551e-b3c1-6705f03d9e2f','Tomentella scobinella G. Cunn.','G. Cunn.',0,0,'1fb60166-51da-5ee7-bd56-b51c5cd281c2','Tomentella scobinella','1fb60166-51da-5ee7-bd56-b51c5cd281c2','Tomentella scobinella','7aa1179f-d014-5940-92ab-d4056ed9bd9c','Tomentella scobinell','8832f13b-900a-4f46-8eb2-d641e15a2ac1','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Tomentella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8832bb4b-8916-4b28-a7f0-b567f2f24017','','','4d31ecde-c334-5ec1-871e-4e0a16b6d194','Xenobrama microlepis Yatsu & Nakamura, 1989','Yatsu & Nakamura, 1989',1989,0,'1a3b0886-31d8-583f-945a-fae3f14d6669','Xenobrama microlepis','1a3b0886-31d8-583f-945a-fae3f14d6669','Xenobrama microlepis','89542a87-8252-508c-a71d-abb054089259','Xenobrama microlep','8832bb4b-8916-4b28-a7f0-b567f2f24017','Animalia|Chordata|Actinopterygii|Perciformes|Bramidae|Xenobrama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8882a5db-fa94-4326-80eb-901fadfe7d74','','','3a68b3f5-0946-5412-823e-ef1f42d6edbf','Pseudomonas syringae pv. ribicola (Bohn and Maloit 1946) Young et al., 1978','(Bohn and Maloit 1946) Young et al., 1978',1946,0,'b515e268-f598-5e19-bbb2-3b8947756ab8','Pseudomonas syringae ribicola','d6b01383-e1cb-570b-98d7-130712e5c272','Pseudomonas syringae pv. ribicola','742f63bb-0951-5cd5-b62c-08080122e33d','Pseudomonas syring ribicol','8882a5db-fa94-4326-80eb-901fadfe7d74','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('883e1c70-a6b4-445d-97e9-c94bd1bf8601','','','d0639281-d1a3-5258-a893-d1baf61cfc0f','Dinophyceae','',0,0,'d0639281-d1a3-5258-a893-d1baf61cfc0f','Dinophyceae','d0639281-d1a3-5258-a893-d1baf61cfc0f','Dinophyceae','d0639281-d1a3-5258-a893-d1baf61cfc0f','Dinophyceae','883e1c70-a6b4-445d-97e9-c94bd1bf8601','Chromista|Dinophyta|Dinophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('888399a7-b8b4-4d12-ac97-593ca9e80bf2','','','b382789f-15dc-5c0d-8d94-e5440672bf96','Apodospora peruviana T. Muroi & Udagawa','T. Muroi & Udagawa',0,0,'4178e2ad-d95a-5938-94bd-640eb65f223d','Apodospora peruviana','4178e2ad-d95a-5938-94bd-640eb65f223d','Apodospora peruviana','1299e9a8-d553-5dac-a654-cf816270df17','Apodospora peruuian','888399a7-b8b4-4d12-ac97-593ca9e80bf2','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Apodospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88849a84-27b5-4d87-8ac5-13107a824875','','','b314389b-cbb4-5527-954d-8093ede20351','Kiwaia lithodes (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'32c197ed-eee8-5c03-8d58-02997b9eb67d','Kiwaia lithodes','32c197ed-eee8-5c03-8d58-02997b9eb67d','Kiwaia lithodes','283c9d3b-a103-5272-9be2-ae9bb58f13c8','Kiwaia lithod','88849a84-27b5-4d87-8ac5-13107a824875','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Kiwaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8888a367-64d8-4121-a813-229f704cb9ea','','','b7b197ae-233c-5f07-8b71-e860b925f38d','Cardamine pachyphylla Heenan','Heenan',0,0,'32d44346-28b6-528a-a600-09370ce68eea','Cardamine pachyphylla','32d44346-28b6-528a-a600-09370ce68eea','Cardamine pachyphylla','45a1cfb2-c0d1-56cf-9d19-3f6c3a1a3290','Cardamine pachyphyll','8888a367-64d8-4121-a813-229f704cb9ea','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8888ea78-78bd-47b1-b13d-2c574def896b','','','a36f9ec8-b3dd-5c80-8b90-e1adf560d7a8','Amandinea australasica Blaha, H.Mayrhofer & Elix','Blaha, H.Mayrhofer & Elix',0,0,'7c0ab4b7-b22c-5cc3-90e3-8c2159e896ea','Amandinea australasica','7c0ab4b7-b22c-5cc3-90e3-8c2159e896ea','Amandinea australasica','053deee9-35cc-566a-b185-365e0fd49f2f','Amandinea australasic','8888ea78-78bd-47b1-b13d-2c574def896b','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88892bb7-a9aa-4ac2-bf81-80754dd98a13','','','36ff4c30-4f4c-5e88-a6c3-8b3ceb869e91','Micropora mortenseni Livingstone, 1929','Livingstone, 1929',1929,0,'a15d6a7a-da55-5b14-adf6-91673d6cc90e','Micropora mortenseni','a15d6a7a-da55-5b14-adf6-91673d6cc90e','Micropora mortenseni','1e3cf21a-a522-5c63-a841-5fb367522bbb','Micropora mortensen','88892bb7-a9aa-4ac2-bf81-80754dd98a13','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporidae|Micropora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88916f8d-e276-4eb1-953b-5881f58308b6','','','28ea1d07-5fbc-5b40-a8ce-3d27d2a02e03','Cantuaria magna Forster, 1968','Forster, 1968',1968,0,'1ccd8a43-5df2-56b9-a0f0-d8bb95e7ddb3','Cantuaria magna','1ccd8a43-5df2-56b9-a0f0-d8bb95e7ddb3','Cantuaria magna','d3bd7b6e-4920-5a3e-a482-c7eb78bdbef8','Cantuaria magn','88916f8d-e276-4eb1-953b-5881f58308b6','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('888ab281-2771-4fa8-bcfd-322b6e20dda2','','','9dc16583-1ec7-5e77-aabb-91d9c163be41','Hymenoscyphus pseudoalbidus Queloz, Grünig, Berndt, T. Kowalski, T.N. Sieber & Holdenrieder','Queloz, Grünig, Berndt, T. Kowalski, T.N. Sieber & Holdenrieder',0,0,'b3b7c996-db9a-5fbc-8d43-51f1099f97b4','Hymenoscyphus pseudoalbidus','b3b7c996-db9a-5fbc-8d43-51f1099f97b4','Hymenoscyphus pseudoalbidus','a25c7465-63c5-595d-8bbf-4cc9b63bdfd7','Hymenoscyphus pseudoalbid','793e3774-f169-4aa4-b4d8-e17ed4498cee','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88947a7e-21ca-437f-8faa-ca4521afadc8','','','950311c9-0841-51e4-aa97-2e42cf6972b3','Rallicola gracilentus Clay, 1953','Clay, 1953',1953,0,'e647a9c8-c7d3-5e0b-9fdc-3cff01456257','Rallicola gracilentus','e647a9c8-c7d3-5e0b-9fdc-3cff01456257','Rallicola gracilentus','0a1a82a2-e2d9-5fbd-b54b-0438e2f270d6','Rallicola gracilent','88947a7e-21ca-437f-8faa-ca4521afadc8','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Rallicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('889c848c-5a10-4788-983d-fe0d0b6c541a','','','31f7a844-473a-5bb9-9860-b4e1460c654e','Metalimnophila apicispina (Alexander, 1923)','(Alexander, 1923)',1923,0,'eea38878-7548-5c34-a800-ae99fcbac042','Metalimnophila apicispina','eea38878-7548-5c34-a800-ae99fcbac042','Metalimnophila apicispina','03e4612b-edab-57d0-b716-0a6a7d45d495','Metalimnophila apicispin','889c848c-5a10-4788-983d-fe0d0b6c541a','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Metalimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('889dce0d-241b-42ac-99d3-09b988208e79','','','eb9f1976-d3b2-5d96-a9aa-b93b660dd541','Plectranthus elegans Britten','Britten',0,0,'55fb95d1-bd2e-5b76-b44e-ad827a872aa1','Plectranthus elegans','55fb95d1-bd2e-5b76-b44e-ad827a872aa1','Plectranthus elegans','55fb95d1-bd2e-5b76-b44e-ad827a872aa1','Plectranthus elegans','889dce0d-241b-42ac-99d3-09b988208e79','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Plectranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88a0aad3-555b-4fab-b1fa-1f0f64f61066','','','4c5de452-da3b-5081-9b66-619abcf79330','Kelleria childii Heads','Heads',0,0,'f39463f1-1ded-5ca3-81a0-5284f9331ca4','Kelleria childii','f39463f1-1ded-5ca3-81a0-5284f9331ca4','Kelleria childii','6570f1dc-ff6d-5053-afa4-26692d3e4d36','Kelleria child','88a0aad3-555b-4fab-b1fa-1f0f64f61066','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Kelleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88a5afbe-1b48-4d1c-ad9d-8785564ce9a6','','','ad92fe9b-a571-595b-b258-34d494c8c0b4','Galaxias paucispondylus Stokell, 1938','Stokell, 1938',1938,0,'85599b62-9b56-59d2-962e-9d9b56287efc','Galaxias paucispondylus','85599b62-9b56-59d2-962e-9d9b56287efc','Galaxias paucispondylus','fb70154e-cfa1-53b1-afe7-d930628b73a9','Galaxias paucispondyl','88a5afbe-1b48-4d1c-ad9d-8785564ce9a6','Animalia|Chordata|Actinopterygii|Osmeriformes|Galaxiidae|Galaxias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88a2826f-5043-4f3f-a680-4c5c9381a2b2','','','ba276277-c7ff-5d68-b486-50a613aba818','Pseudomalletia aoteana (B. Marshall, 1978)','(B. Marshall, 1978)',1978,0,'cffda386-4386-5061-a468-8846aff576d6','Pseudomalletia aoteana','cffda386-4386-5061-a468-8846aff576d6','Pseudomalletia aoteana','77c00bfb-a07a-55da-89fd-3eff46e7b1b9','Pseudomalletia aotean','88a2826f-5043-4f3f-a680-4c5c9381a2b2','Animalia|Mollusca|Bivalvia|Nuculoida|Malletiidae|Pseudomalletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88a9e7c4-0c62-4a41-9731-1ff325b5f303','','','e06a1ae0-d9db-5c8f-a3f1-25451a43d029','Mycogloea orthospora (Syd.) McNabb ex Dingley','(Syd.) McNabb ex Dingley',0,0,'10ea30f9-8637-507c-866b-4d03925f3237','Mycogloea orthospora','10ea30f9-8637-507c-866b-4d03925f3237','Mycogloea orthospora','c8dd9f22-c484-5f0c-aafb-3b4a87437a08','Mycogloea orthospor','28a3a200-c7e6-4bd4-9c29-50f608fb145a','Fungi|Basidiomycota|Spiculogloeomycetes|Spiculogloeales|Spiculogloeaceae|Mycogloea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('88a80150-a079-4736-8916-6afdd6902fb6','','','7958a049-ad0d-5981-9f4e-106697f51a7d','Blepharocalyx','',0,0,'7958a049-ad0d-5981-9f4e-106697f51a7d','Blepharocalyx','7958a049-ad0d-5981-9f4e-106697f51a7d','Blepharocalyx','7958a049-ad0d-5981-9f4e-106697f51a7d','Blepharocalyx','88a80150-a079-4736-8916-6afdd6902fb6','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Blepharocalyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('88a8d683-0abb-4e93-b3ec-a533d73b3556','','','c2532502-05a5-56dc-816f-822be5131394','Parisolabis boulderensis Hudson, 1975','Hudson, 1975',1975,0,'edc87933-25d0-58cb-bd0c-eb0716173adf','Parisolabis boulderensis','edc87933-25d0-58cb-bd0c-eb0716173adf','Parisolabis boulderensis','b66ddf9a-0718-5f48-95e6-27af10a0ace9','Parisolabis boulderens','88a8d683-0abb-4e93-b3ec-a533d73b3556','Animalia|Arthropoda|Insecta|Dermaptera|Anisolabididae|Parisolabis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88a9c483-f435-4251-92cf-73d5382d402d','','','2be06c1b-a96d-5e39-b6bb-70bdc1cd2888','Agaricus sect. Xanthodermatei Singer','Singer',0,0,'a068c101-ea07-551d-975f-60e57fae0e38','Xanthodermatei','78d2e80c-f15a-5856-a73d-8617e3afb376','Agaricus sect. Xanthodermatei','a068c101-ea07-551d-975f-60e57fae0e38','Xanthodermatei','88a9c483-f435-4251-92cf-73d5382d402d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('88a71c58-3db7-435b-b84a-e4c47dd978e7','','','002c08e0-7e12-57cb-8f22-ad40ec42a635','Pedicia species','',0,0,'00c0ce51-239b-5e9a-b910-605c9cd2713f','Pedicia','00c0ce51-239b-5e9a-b910-605c9cd2713f','Pedicia','00c0ce51-239b-5e9a-b910-605c9cd2713f','Pedicia','88a71c58-3db7-435b-b84a-e4c47dd978e7','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Pedicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('88aa85cd-3fee-4ca6-87ee-bbfc3c2c87e8','','','fedf4f98-5330-5651-bc70-6e33474204be','Mocella rakiura (Powell, 1939)','(Powell, 1939)',1939,0,'467ceb74-7ca4-5091-a728-4cb6f232362b','Mocella rakiura','467ceb74-7ca4-5091-a728-4cb6f232362b','Mocella rakiura','1972cac5-df46-54ff-bf2e-cb53f69103a2','Mocella rakiur','88aa85cd-3fee-4ca6-87ee-bbfc3c2c87e8','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Mocella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88b1a45c-df9c-4668-ab7e-047e97487eb1','','','24304f73-9a2e-5074-bc73-8af71b83dc1c','Gallinula chloropus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'f5640340-7552-52d9-a7ec-0002949966bf','Gallinula chloropus','f5640340-7552-52d9-a7ec-0002949966bf','Gallinula chloropus','eecae6e7-29d2-5550-b4e4-b85186fa70ba','Gallinula chlorop','88b1a45c-df9c-4668-ab7e-047e97487eb1','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88add979-9e5a-4f10-8143-daea0ec611bd','','','dc0708fe-6d49-5ef7-90f3-a5333798fa47','Petroica (Miro) australis longipes (Garnot)','(Garnot)',0,0,'eab44af6-873a-5af6-ab1c-3013a947e54b','Petroica australis longipes','eab44af6-873a-5af6-ab1c-3013a947e54b','Petroica australis longipes','32388369-78b0-5c61-9503-bc1e225a9b1e','Petroica austral longip','a718701a-623f-4397-86a3-ed722bbc86f2','Animalia|Chordata|Aves|Passeriformes|Petroicidae|Petroica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('88bc5a60-fd48-4905-bc39-4de7c0de5337','','','c9dafa15-124a-5bc4-9bf7-86d8d00b3e54','Dactylia australis Lendenfeld, 1889','Lendenfeld, 1889',1889,0,'ad5a8868-25af-5761-96e7-143d8ff211b1','Dactylia australis','ad5a8868-25af-5761-96e7-143d8ff211b1','Dactylia australis','3ac3b677-0499-58e6-bcb9-96bbb73a8f48','Dactylia austral','88bc5a60-fd48-4905-bc39-4de7c0de5337','Animalia|Porifera|Demospongiae|Haplosclerida|Callyspongiidae|Dactylia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88b5e61f-7f2a-44c2-93e5-d3178a4740b2','','','a22849c8-6198-5a4a-8c12-24d4bb128bc9','Acalitus carpatus Manson, 1984','Manson, 1984',1984,0,'0e978eaa-bdd0-587a-a92e-d69bc657f03d','Acalitus carpatus','0e978eaa-bdd0-587a-a92e-d69bc657f03d','Acalitus carpatus','e77d1c1e-69af-5b61-a7e5-a4fed391da1b','Acalitus carpat','88b5e61f-7f2a-44c2-93e5-d3178a4740b2','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Acalitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88c19eeb-ef1c-4a5f-a574-352f9385702f','','','98f81bb5-ce26-5eba-99f4-7bb97364a16f','Poa anceps var. gracilis Cheeseman','Cheeseman',0,0,'bfc0e673-3cd1-59cd-a80d-b5a944c1dbe6','Poa anceps gracilis','936f581d-c88b-5455-8ad3-955e08c82673','Poa anceps var. gracilis','015edb28-4e13-5e07-a15d-343cc4e44523','Poa anceps gracil','237a66fe-a665-488d-b498-9754acf2b6e3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('88bde87d-dc93-43ba-9ac9-bc7a61d2d1d5','','','30501bb8-18f6-5792-8b79-5edd801095a7','Sternotropa versicolor (Broun, 1880)','(Broun, 1880)',1880,0,'332ca835-3543-5fa5-b3fd-c6cde31bd8f5','Sternotropa versicolor','332ca835-3543-5fa5-b3fd-c6cde31bd8f5','Sternotropa versicolor','b6d4f4e1-0002-5dd1-bfc7-75e85d75022d','Sternotropa uersicolor','88bde87d-dc93-43ba-9ac9-bc7a61d2d1d5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sternotropa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88c4c823-6e03-4d43-8f93-1ced87c9eba7','','','7be5951e-fba5-579a-b758-e5f52b9e904c','Anthracothecium monosporum Müll.Arg.','Müll.Arg.',0,0,'ead1f401-346b-547e-b9d0-d5bffe4148e7','Anthracothecium monosporum','ead1f401-346b-547e-b9d0-d5bffe4148e7','Anthracothecium monosporum','804d7c6f-6a7c-5c3b-be50-c5bf4586b258','Anthracothecium monospor','a9e7175e-c926-4be0-97f5-c9a1474e05fb','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Anthracothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88c68846-7dcf-4b97-85fb-50efa38bc1cf','','','3f9a08fa-2cba-5af2-9461-0dbfc6f75d6e','Patellaria caesiopallens f. amoenior (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'62d9db95-c261-5b57-ba92-26818629378d','Patellaria caesiopallens amoenior','0b189168-3c6b-5a41-8d1a-859195dea8d3','Patellaria caesiopallens f. amoenior','62d9db95-c261-5b57-ba92-26818629378d','Patellaria caesiopallens amoenior','f9708fdb-f98e-4ccb-b5ee-f70b250a23ac','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('88c68a39-42ed-4006-9b71-31d6bfdd82f1','','','92e0c8dc-7d03-5cb4-bdd6-f5b2eea58d9c','Trichosternus brouni Csiki, 1930','Csiki, 1930',1930,0,'95475be6-0f43-5224-b9d0-c481d01fab75','Trichosternus brouni','95475be6-0f43-5224-b9d0-c481d01fab75','Trichosternus brouni','2116373b-8303-5646-bcda-c3272a684c56','Trichosternus broun','a47e93f9-a2c2-41b5-91d3-019e88c418b7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichosternus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88c6605c-9bde-4982-8be4-731f34895de7','','','ba771c85-3d07-5918-aa3b-5e4637dff6e9','Monographos Fuckel','Fuckel',0,0,'dcb88301-6830-5bf8-be88-a79762cc0a6c','Monographos','dcb88301-6830-5bf8-be88-a79762cc0a6c','Monographos','dcb88301-6830-5bf8-be88-a79762cc0a6c','Monographos','ff7f0bed-16f5-4621-80b1-f66070106684','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Monographos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('88c49721-f343-4974-9fa7-5a89345c872d','','','f9154ed7-2a6c-5289-a611-793dd3e89825','Naviculadicta hambergii (Hustedt) Lange-Bertalot & Metzeltin','(Hustedt) Lange-Bertalot & Metzeltin',0,0,'e854dea6-7747-584b-9ef5-901660661527','Naviculadicta hambergii','e854dea6-7747-584b-9ef5-901660661527','Naviculadicta hambergii','60a4c7c8-016c-5388-b2be-528073226674','Naviculadicta hamberg','88c49721-f343-4974-9fa7-5a89345c872d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Naviculadicta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88c7bb77-1686-48c1-a2cd-bcf25ad7172f','','','fc89e519-153b-5160-b984-b449cee75199','Themiste','',0,0,'fc89e519-153b-5160-b984-b449cee75199','Themiste','fc89e519-153b-5160-b984-b449cee75199','Themiste','fc89e519-153b-5160-b984-b449cee75199','Themiste','88c7bb77-1686-48c1-a2cd-bcf25ad7172f','Animalia|Sipuncula|Sipunculidea|Golfingiiformes|Themistidae|Themiste','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('88c51a9b-80de-499e-8751-bf62414a0b06','','','158777dc-5db5-571b-9a54-b794183b741d','Anatidae Leach','Leach',0,0,'47d4ded1-c604-544a-90d2-9f2b60ce372f','Anatidae','47d4ded1-c604-544a-90d2-9f2b60ce372f','Anatidae','47d4ded1-c604-544a-90d2-9f2b60ce372f','Anatidae','88c51a9b-80de-499e-8751-bf62414a0b06','Animalia|Chordata|Aves|Anseriformes|Anatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('88c4953b-6b24-4280-b345-c5ca6e05d228','','','2839ee68-805d-5f39-95bc-76e2b777eb46','Scytothamnus fasciculatus (Hook.f. & Harv.) Cotton','(Hook.f. & Harv.) Cotton',0,0,'3f4775fe-c6d1-5c22-be1e-24382e97dc56','Scytothamnus fasciculatus','3f4775fe-c6d1-5c22-be1e-24382e97dc56','Scytothamnus fasciculatus','1413b960-840c-5d41-99e1-944ee2867987','Scytothamnus fasciculat','88c4953b-6b24-4280-b345-c5ca6e05d228','Chromista|Ochrophyta|Phaeophyceae|Scytothamnales|Splachnidiaceae|Scytothamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88c98fe1-38e2-49bc-9cad-3e55822fb00d','','','4d2737c7-0ba9-5bd2-9a47-7a5fec47d067','Xanthoriicola physciae (Kalchbr.) D.Hawksw.','(Kalchbr.) D.Hawksw.',0,0,'53db8286-f31c-56e8-8030-78faa2c09994','Xanthoriicola physciae','53db8286-f31c-56e8-8030-78faa2c09994','Xanthoriicola physciae','cfc47e62-2b15-5c08-9a56-08c18a2b9bea','Xanthoriicola physci','88c98fe1-38e2-49bc-9cad-3e55822fb00d','Fungi||hyphomycetous anamorph|||Xanthoriicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('872469bc-b22f-404c-9b57-5a8b839c657d','','','03571ef9-0aea-5534-8326-df6039eec673','Zwackhia involuta (Wallr.) Körb.','(Wallr.) Körb.',0,0,'fa508761-0b23-5251-8a27-01f401fd1a99','Zwackhia involuta','fa508761-0b23-5251-8a27-01f401fd1a99','Zwackhia involuta','697b2454-721f-5bb2-942c-db839b9d71d5','Zwackhia inuolut','9a2214bc-1760-4828-856f-5e99095931ae','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Zwackhia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87287e68-68bd-493b-bee2-41aa074cf5f6','','','baf83166-76b5-5d5f-a7b0-4c1ee2c9ac9e','Homalohedra','',0,0,'baf83166-76b5-5d5f-a7b0-4c1ee2c9ac9e','Homalohedra','baf83166-76b5-5d5f-a7b0-4c1ee2c9ac9e','Homalohedra','baf83166-76b5-5d5f-a7b0-4c1ee2c9ac9e','Homalohedra','87287e68-68bd-493b-bee2-41aa074cf5f6','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Homalohedra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('88c97b65-71be-4444-992a-965ab6428e28','','','1fc1e175-98b5-52b3-9c33-29d5845dd760','Gamsylella gephyropaga (Drechsler) M. Scholler, Hagedorn & A. Rubner','(Drechsler) M. Scholler, Hagedorn & A. Rubner',0,0,'564e580a-f812-573e-90dd-230f090e93f0','Gamsylella gephyropaga','564e580a-f812-573e-90dd-230f090e93f0','Gamsylella gephyropaga','7d177f14-75b2-5519-a1dc-2633c03fd3f7','Gamsylella gephyropag','88c97b65-71be-4444-992a-965ab6428e28','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Gamsylella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('872aa4b0-8bc6-4b5c-b02b-839e71f09f31','','','a6658c02-c8e8-5eda-9ff7-c7cbd7f319e2','Aciphylla monroi Hook.f.','Hook.f.',0,0,'957c5522-c778-5de3-9b75-99299ec9f741','Aciphylla monroi','957c5522-c778-5de3-9b75-99299ec9f741','Aciphylla monroi','70e84ef7-9508-5c97-988c-6d8f12c0e561','Aciphylla monro','872aa4b0-8bc6-4b5c-b02b-839e71f09f31','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8726e736-8246-4984-a3df-faf464836089','','','b4f53981-24e6-5b38-9f6d-2acacfd3a099','Phanerochaete citrina Burds. ined.','Burds.',0,0,'647ef3c7-d70e-51e0-866e-b7560ce46dd3','Phanerochaete citrina','647ef3c7-d70e-51e0-866e-b7560ce46dd3','Phanerochaete citrina','581e4e6b-149b-5c52-96ef-a0f08aa8b529','Phanerochaete citrin','','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phanerochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8725e153-542a-4d3d-834a-fb31f90cfc42','','','e607ab90-cd78-5723-82a9-0b9f6afbf904','Thelotrema aemulans Kremp.','Kremp.',0,0,'46a8fef0-800d-5a8a-b893-68d01064c917','Thelotrema aemulans','46a8fef0-800d-5a8a-b893-68d01064c917','Thelotrema aemulans','46a8fef0-800d-5a8a-b893-68d01064c917','Thelotrema aemulans','d033a207-6061-4876-b719-4ff5e5692209','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('872f6c84-91af-46be-bfe4-518d9f563369','','','d0c2fd57-6f2a-59ef-a9a0-a261851c42f6','Cryptopygus campbellensis Wise, 1964','Wise, 1964',1964,0,'f4a43bdc-bf6e-59c6-b444-b4b467e55d3d','Cryptopygus campbellensis','f4a43bdc-bf6e-59c6-b444-b4b467e55d3d','Cryptopygus campbellensis','a0eadded-9bf9-5999-bd8e-daf512620da9','Cryptopygus campbellens','872f6c84-91af-46be-bfe4-518d9f563369','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Cryptopygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('872f23d0-cc75-4a4f-a364-b7f26e020be1','','','4af81074-5f6f-544b-8b65-28ae7c6512d8','Hemiasteridae','',0,0,'4af81074-5f6f-544b-8b65-28ae7c6512d8','Hemiasteridae','4af81074-5f6f-544b-8b65-28ae7c6512d8','Hemiasteridae','4af81074-5f6f-544b-8b65-28ae7c6512d8','Hemiasteridae','872f23d0-cc75-4a4f-a364-b7f26e020be1','Animalia|Echinodermata|Echinoidea|Spatangoida|Hemiasteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('872dcc8b-29de-43c0-8aae-8a5034777cef','','','85c98d6a-a441-534b-a01b-1e4579613805','Blastodendrion intermedius Cif. & Ashford','Cif. & Ashford',0,0,'8e65e9e9-d554-5075-9507-1f6c6bc75d45','Blastodendrion intermedius','8e65e9e9-d554-5075-9507-1f6c6bc75d45','Blastodendrion intermedius','78b911a0-a8dd-5735-ba3e-e4a93b5aec77','Blastodendrion intermed','215188b9-73b9-4a2e-b1d6-72bedde5cf85','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Blastodendrion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('872c9ead-3e7c-4650-a0c8-da43d565311d','','','00388483-86c5-5329-92ad-90215d3eee89','Hymenogaster fulvus Rodway','Rodway',0,0,'057c7a93-8c4a-548a-9f46-42609bf8835c','Hymenogaster fulvus','057c7a93-8c4a-548a-9f46-42609bf8835c','Hymenogaster fulvus','0bfc25a3-7e2c-5507-add9-4262080b9d19','Hymenogaster fulu','0cb0b2da-3c27-49fe-9e31-39c7de21e0e1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Hymenogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8733e612-22e7-4921-9b00-487ce9f4e327','','','3acd65f5-13a2-52e2-bfec-7f328485f442','Peronospora rumicis Corda','Corda',0,0,'20a1d949-75b9-59bf-952a-6c04b7df68d2','Peronospora rumicis','20a1d949-75b9-59bf-952a-6c04b7df68d2','Peronospora rumicis','b09bc0e2-9c77-5638-a1c6-12b3a94b6b55','Peronospora rumic','8733e612-22e7-4921-9b00-487ce9f4e327','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87329d69-b903-4a4d-8eb6-b4631a6fd71b','','','f2b38cc5-ad25-5f92-9eae-3e7465d1be9f','Cyphon arduus Sharp, 1878','Sharp, 1878',1878,0,'10ac2b46-37ef-5cb6-872a-b338135d0756','Cyphon arduus','10ac2b46-37ef-5cb6-872a-b338135d0756','Cyphon arduus','b2bfc098-8c24-5081-843a-93c2dcdec736','Cyphon ardu','87329d69-b903-4a4d-8eb6-b4631a6fd71b','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8739d838-bdca-4c68-b851-440060d79e0d','','','9f424e03-74cc-54d4-8a8e-dc52c331ca35','Staurastrum manfeldtii Delponte','Delponte',0,0,'ec20a093-7956-5b2b-8cb7-b16e4e90b300','Staurastrum manfeldtii','ec20a093-7956-5b2b-8cb7-b16e4e90b300','Staurastrum manfeldtii','7ee4003c-2608-5cc9-8132-5e0764cbbecb','Staurastrum manfeldt','8739d838-bdca-4c68-b851-440060d79e0d','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('873f2a8a-f765-4d90-97fd-952ee6692b8e','','','a90b3e50-f045-5bb5-a84a-5dd5bfe0c963','Hapsidohedra','',0,0,'a90b3e50-f045-5bb5-a84a-5dd5bfe0c963','Hapsidohedra','a90b3e50-f045-5bb5-a84a-5dd5bfe0c963','Hapsidohedra','a90b3e50-f045-5bb5-a84a-5dd5bfe0c963','Hapsidohedra','873f2a8a-f765-4d90-97fd-952ee6692b8e','Animalia|Arthropoda|Malacostraca|Isopoda|Munopsididae|Hapsidohedra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('873ce48a-9e31-47e3-8e28-e792401c9c8a','','','9bbef624-50b0-5ff4-9100-3f954cb6a567','Arectus','',0,0,'9bbef624-50b0-5ff4-9100-3f954cb6a567','Arectus','9bbef624-50b0-5ff4-9100-3f954cb6a567','Arectus','9bbef624-50b0-5ff4-9100-3f954cb6a567','Arectus','873ce48a-9e31-47e3-8e28-e792401c9c8a','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Arectus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('873997f2-6c86-4e11-b715-e98ba09549ca','','','4890cffa-6667-5953-8ff7-f7c0b46f0948','Laminicoccus asteliae Cox, 1987','Cox, 1987',1987,0,'ed93963d-4c88-545e-b892-bd807336901a','Laminicoccus asteliae','ed93963d-4c88-545e-b892-bd807336901a','Laminicoccus asteliae','6dba90dc-603e-5c3f-8444-6a2d95d7151d','Laminicoccus asteli','873997f2-6c86-4e11-b715-e98ba09549ca','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Laminicoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8742f381-32b2-44d6-ad56-2922a6c0f439','','','6294a626-5cba-552d-8bf2-9d3cb2d1cc26','Isomeris arborea Nutt. ex Torr. & Gray','Nutt. ex Torr. & Gray',0,0,'772a7aaa-3fae-5d66-b648-b705d92e87d7','Isomeris arborea','772a7aaa-3fae-5d66-b648-b705d92e87d7','Isomeris arborea','79f46a3e-80eb-53d6-9768-47033b29cab1','Isomeris arbore','0f005ebb-48d5-404b-9626-74252b022a79','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cleomaceae|Isomeris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('87408a01-fe70-4143-af9d-8e07976a5019','','','c8a7b992-f968-5a42-aa59-e0da74cbf5e1','Carinaria','',0,0,'c8a7b992-f968-5a42-aa59-e0da74cbf5e1','Carinaria','c8a7b992-f968-5a42-aa59-e0da74cbf5e1','Carinaria','c8a7b992-f968-5a42-aa59-e0da74cbf5e1','Carinaria','87408a01-fe70-4143-af9d-8e07976a5019','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Carinariidae|Carinaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('873f7748-29ff-41f4-a300-aed57745b1d7','','','935abed8-edb6-5348-a111-633b7f73ca9e','Placidium lachneum (Ach.) B.de Lesd.','(Ach.) B.de Lesd.',0,0,'c9ea5c08-d505-59cb-b2b6-5dba5498c1c6','Placidium lachneum','c9ea5c08-d505-59cb-b2b6-5dba5498c1c6','Placidium lachneum','6d89d17f-c9b3-574e-9f16-a28f012406b5','Placidium lachne','0051a740-3e3c-4dc4-a2d2-92c0e02c915f','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Placidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('873fd1a6-03e1-41e7-9362-e8278dbcf938','','','f3a3925b-2276-5cc2-9e39-cec61c2d796c','Ectopsocus gracilis Thornton & Wong, 1968','Thornton & Wong, 1968',1968,0,'23a36245-abb6-5440-9d35-0814065544e3','Ectopsocus gracilis','23a36245-abb6-5440-9d35-0814065544e3','Ectopsocus gracilis','e284aa4d-a0ed-59c0-b30c-a3bc10cb109f','Ectopsocus gracil','873fd1a6-03e1-41e7-9362-e8278dbcf938','Animalia|Arthropoda|Insecta|Psocoptera|Ectopsocidae|Ectopsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87477776-53d1-4858-81ea-1ba5a8b433b5','','','74d4ad20-e1ba-54d4-b432-2d9d7ff38895','Abrotanella nivigena (F.Muell.) Benth.','(F.Muell.) Benth.',0,0,'c09fa644-e7ce-5635-9831-72c67434852f','Abrotanella nivigena','c09fa644-e7ce-5635-9831-72c67434852f','Abrotanella nivigena','a3c1dfac-11f1-5ff4-b73c-10202cb1525c','Abrotanella niuigen','87477776-53d1-4858-81ea-1ba5a8b433b5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Abrotanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87456c59-75da-442b-b2f3-f296a9fb72b0','','','cce543ee-3b6b-5cc3-87da-70f1a2c1e307','Scandia geniculata (G.Forst.) J.W.Dawson','(G.Forst.) J.W.Dawson',0,0,'a1037608-6987-566a-b1d2-347412a7f6b9','Scandia geniculata','a1037608-6987-566a-b1d2-347412a7f6b9','Scandia geniculata','452d865d-633e-5234-9523-5ec661618b32','Scandia geniculat','87456c59-75da-442b-b2f3-f296a9fb72b0','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Scandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8750cf83-233f-4f1c-b7a1-554cb94706c8','','','da9f1545-1e8d-5ffb-b1f3-2e9e330764a1','Kobayasiella madumensis (Jorgensen) Lange-Bertalot','(Jorgensen) Lange-Bertalot',0,0,'021388fa-b7ac-5aee-8c23-b8f9c7fca571','Kobayasiella madumensis','021388fa-b7ac-5aee-8c23-b8f9c7fca571','Kobayasiella madumensis','210181ec-27bf-54f3-bd92-52bfd287cab3','Kobayasiella madumens','8750cf83-233f-4f1c-b7a1-554cb94706c8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Kobayasiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('874e1e71-2d7e-49b3-bd1d-b84bbacb5d21','','','b583b187-fc60-58db-93e3-cba7c477b3c1','Carex capillacea Boott','Boott',0,0,'940dc961-8e7a-5cff-ad60-80c283291884','Carex capillacea','940dc961-8e7a-5cff-ad60-80c283291884','Carex capillacea','322eb939-a705-5dd1-ae3d-7cfb833af577','Carex capillace','874e1e71-2d7e-49b3-bd1d-b84bbacb5d21','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('874cac94-2d37-4089-9ba9-ad412091558a','','','250d183d-1ca2-5177-abda-36d9203efbbb','Neotyphodium typhinum var. canariense C.D. Moon, B. Scott & M.J. Chr.','C.D. Moon, B. Scott & M.J. Chr.',0,0,'c0d841c3-bd7b-5199-8ba8-8584bf80ce6c','Neotyphodium typhinum canariense','6a515571-1813-576f-8420-8554c2f14c14','Neotyphodium typhinum var. canariense','d6daad94-55ac-5f96-8dbc-38ee6e4cec6e','Neotyphodium typhin canariens','90bff556-ff10-481e-9f0f-35cf6a988e74','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Neotyphodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8753d243-bf74-4106-a4ea-470314850a42','','','4bac8c0f-8ce5-582a-b48e-57b73de31981','Ulva rigida C.Agardh','C.Agardh',0,0,'58b0643f-56ce-5c1d-aed6-4b2c131695b1','Ulva rigida','58b0643f-56ce-5c1d-aed6-4b2c131695b1','Ulva rigida','972d2970-bac4-5971-9be5-13daac268683','Ulva rigid','8753d243-bf74-4106-a4ea-470314850a42','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Ulva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87564b4e-73d5-4995-aa26-684953ce5ead','','','9a498926-c758-5c59-9575-40422e59e69f','Spionida','',0,0,'9a498926-c758-5c59-9575-40422e59e69f','Spionida','9a498926-c758-5c59-9575-40422e59e69f','Spionida','9a498926-c758-5c59-9575-40422e59e69f','Spionida','87564b4e-73d5-4995-aa26-684953ce5ead','Animalia|Annelida||Spionida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('87561a62-a450-43f4-82f1-cb47093d9317','','','df153e02-4046-5f14-a11e-1fce08f18d1b','Plum line pattern virus','',0,0,'','','','','','','87561a62-a450-43f4-82f1-cb47093d9317','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('87523427-13a6-4f88-b45a-9b0eee50ad12','','','142f4ca7-cd40-523f-b20e-2d839373e67f','Lycogalidae','',0,0,'142f4ca7-cd40-523f-b20e-2d839373e67f','Lycogalidae','142f4ca7-cd40-523f-b20e-2d839373e67f','Lycogalidae','142f4ca7-cd40-523f-b20e-2d839373e67f','Lycogalidae','87523427-13a6-4f88-b45a-9b0eee50ad12','Protozoa|Amoebozoa|Myxogastrea|Liceida|Lycogalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('87541c92-f030-4f8e-b8de-a02630407484','','','7b576074-ce89-5f24-a31a-0ebd35e80946','Quadrulella','',0,0,'7b576074-ce89-5f24-a31a-0ebd35e80946','Quadrulella','7b576074-ce89-5f24-a31a-0ebd35e80946','Quadrulella','7b576074-ce89-5f24-a31a-0ebd35e80946','Quadrulella','87541c92-f030-4f8e-b8de-a02630407484','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Lesquereusiidae|Quadrulella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8755856d-886f-43b6-95bd-c689a763724d','','','4e9920c7-b968-5e55-b885-f12a19f789a2','Dictyopteris lanceolata J.Sm.','J.Sm.',0,0,'516edecf-104a-561f-8d48-8597649cbcbf','Dictyopteris lanceolata','516edecf-104a-561f-8d48-8597649cbcbf','Dictyopteris lanceolata','8532aea6-3ba0-516b-b3f7-36fc26fa5603','Dictyopteris lanceolat','390407ff-b7d3-43af-890b-6431219c5c26','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Dictyopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('875a9ca4-92ec-4d74-a8e0-0e1006e5a197','','','a7c1bc59-d1ce-5ff3-943f-559851c2a48d','Marasmius alliaceus (Jacq.) Fr.','(Jacq.) Fr.',0,0,'a46c555f-a0c7-5ca4-97d4-9b6047fb3aa1','Marasmius alliaceus','a46c555f-a0c7-5ca4-97d4-9b6047fb3aa1','Marasmius alliaceus','6b716bc7-8404-5e8b-88fd-1be4f06faaa8','Marasmius alliace','c99873a2-6ba9-4e0a-bef0-5df86507d9b9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8759e118-9f1a-4d6d-ad1b-65780a8adc55','','','851ea0ef-8e02-5224-9570-23b2cb53f1bf','Oncousoecia occulta Harmelin, 1976','Harmelin, 1976',1976,0,'9dcb6827-0f2e-5cf0-a405-b87a8c7239e2','Oncousoecia occulta','9dcb6827-0f2e-5cf0-a405-b87a8c7239e2','Oncousoecia occulta','e0ad4405-afb6-50f7-a5af-9e610c371fb2','Oncousoecia occult','8759e118-9f1a-4d6d-ad1b-65780a8adc55','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Oncousoeciidae|Oncousoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('875a0567-e084-40eb-baa6-90914c97eee1','','','12f3ca5d-5204-5a52-9bbb-63d3ac31851f','Tomogenius australis Dahlgren, 1976','Dahlgren, 1976',1976,0,'ef1127b8-1300-5a29-99af-980cb7a751d2','Tomogenius australis','ef1127b8-1300-5a29-99af-980cb7a751d2','Tomogenius australis','d1cb3828-713c-590a-86c3-5f8545afa1e0','Tomogenius austral','875a0567-e084-40eb-baa6-90914c97eee1','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Tomogenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('875b0f25-5cd0-4cb0-a058-d2d3423d143e','','','b79ffa06-7950-5196-9e36-393eaae4d4ec','Tetleyus pericopti Dale, 1964','Dale, 1964',1964,0,'c1b9b60a-cc3b-5696-9681-a8a83faa1640','Tetleyus pericopti','c1b9b60a-cc3b-5696-9681-a8a83faa1640','Tetleyus pericopti','a838a612-4f67-57c9-9411-b7e8b4dfc08d','Tetleyus pericopt','875b0f25-5cd0-4cb0-a058-d2d3423d143e','Animalia|Nematoda|Secernentea|Oxyurida|Thelastomatidae|Tetleyus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('875cd7a1-971e-4f53-a474-1f2b8a90e72a','','','a1697f51-ed20-51a8-8182-746071b1deb8','Sabatia species 1 (NZOI U601)','',0,0,'f1a7e2e8-d661-5c1d-9b88-5bf6c0dd30cc','Sabatia','f1a7e2e8-d661-5c1d-9b88-5bf6c0dd30cc','Sabatia','f1a7e2e8-d661-5c1d-9b88-5bf6c0dd30cc','Sabatia','875cd7a1-971e-4f53-a474-1f2b8a90e72a','Animalia|Mollusca|Gastropoda|Cephalaspidea|Cylichnidae|Sabatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('84da35f7-e087-4cd1-a2a5-50feb18f95db','','','9ab87b2b-4a60-5ef6-b02b-b05229c66f3a','Pleurosigma crookii Inglis','Inglis',0,0,'e44caf4f-736a-5a78-a6ec-a5057d440141','Pleurosigma crookii','e44caf4f-736a-5a78-a6ec-a5057d440141','Pleurosigma crookii','f3312135-bd78-538b-9867-13ba00ce39e5','Pleurosigma crook','84da35f7-e087-4cd1-a2a5-50feb18f95db','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pleurosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84dbe8c9-6012-4e66-8eac-8127397747bc','','','075480e5-6fd1-5c57-be56-41a1a758c3a1','Lecanora achroa Nyl.','Nyl.',0,0,'11cbdc8b-c09d-500f-bc18-0a3098d3a784','Lecanora achroa','11cbdc8b-c09d-500f-bc18-0a3098d3a784','Lecanora achroa','6cf13b6b-2bb2-5e39-9919-a0f6fee85d90','Lecanora achro','84dbe8c9-6012-4e66-8eac-8127397747bc','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84dc43b5-aeac-40be-8ecd-a08b687e186a','','','a218b74e-6708-5273-b51b-e0e83eda1eb4','Erythronium dens-canis ''Rose Beauty''','',0,0,'3ed33bb8-b680-5543-a252-4117fbc3b1da','Erythronium dens-canis','3ed33bb8-b680-5543-a252-4117fbc3b1da','Erythronium dens-canis','d78731fe-c4ea-56cc-a381-496d075fdfee','Erythronium dens-can','84dc43b5-aeac-40be-8ecd-a08b687e186a','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Erythronium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('84e13e49-01e8-434c-909c-23cc4e79b30a','','','150b829c-40bd-5645-9681-2e4488089786','Sarcococca ruscifolia Stapf','Stapf',0,0,'acfe6c3b-e0b7-5e03-bee5-cb8d115cb621','Sarcococca ruscifolia','acfe6c3b-e0b7-5e03-bee5-cb8d115cb621','Sarcococca ruscifolia','34e9cb23-a9f3-5cb3-abfc-612c2b017784','Sarcococca ruscifol','84e13e49-01e8-434c-909c-23cc4e79b30a','Plantae|Tracheophyta|Magnoliopsida|Buxales|Buxaceae|Sarcococca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84dde3e5-c4c1-4659-994d-8a4fc78b6b0f','','','57413cf5-21d0-5e07-9ef5-c2a68c5b5c89','Mycosphaerella bracteophila (Pass.) Tomilin','(Pass.) Tomilin',0,0,'4fa64e1f-feb5-5dc9-a3aa-4bbdd12b8d55','Mycosphaerella bracteophila','4fa64e1f-feb5-5dc9-a3aa-4bbdd12b8d55','Mycosphaerella bracteophila','ed03726e-f48b-5dcd-be71-577a9e755063','Mycosphaerella bracteophil','84dde3e5-c4c1-4659-994d-8a4fc78b6b0f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84de3a1e-5f2b-4ee4-84d9-51e57c3feda4','','','c3c72faa-5426-58fd-97d3-0a5bfd603a47','Patellinoides','',0,0,'c3c72faa-5426-58fd-97d3-0a5bfd603a47','Patellinoides','c3c72faa-5426-58fd-97d3-0a5bfd603a47','Patellinoides','c3c72faa-5426-58fd-97d3-0a5bfd603a47','Patellinoides','84de3a1e-5f2b-4ee4-84d9-51e57c3feda4','Chromista|Foraminifera|Polythalamea|Spirillinida|Patellinidae|Patellinoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('84e27831-2669-44ef-ad6b-a8abdb1f5886','','','04113dc7-98d9-5cf1-a56a-ea6933d9f031','Monoraphidium griffithsii (Berkeley) Legnerova','(Berkeley) Legnerova',0,0,'b950739d-73bf-501c-9585-1455344140d0','Monoraphidium griffithsii','b950739d-73bf-501c-9585-1455344140d0','Monoraphidium griffithsii','0835ef85-2bf5-508b-80e0-e123afc6450b','Monoraphidium griffiths','84e27831-2669-44ef-ad6b-a8abdb1f5886','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Monoraphidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84ebf6af-c398-4c30-a397-420e6fb89814','','','42eae188-26b6-5371-aa4a-449dc5f06bfa','Chlamydomonas obscura Playfair','Playfair',0,0,'dfebdd44-ae92-5569-9806-4099f4d68075','Chlamydomonas obscura','dfebdd44-ae92-5569-9806-4099f4d68075','Chlamydomonas obscura','a496005b-a905-5551-85af-9b056443713f','Chlamydomonas obscur','84ebf6af-c398-4c30-a397-420e6fb89814','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84e8a403-f048-4fc1-89b5-338c33b6e0d7','','','4fa2419e-747f-53bf-9fc1-a72f0ca91bc4','Rhizoecus puhiensis Hambleton, 1974','Hambleton, 1974',1974,0,'4ac91451-e508-56ba-87b0-dbadc40cf759','Rhizoecus puhiensis','4ac91451-e508-56ba-87b0-dbadc40cf759','Rhizoecus puhiensis','7b9a5c78-9083-5914-91f6-640ec850e71a','Rhizoecus puhiens','84e8a403-f048-4fc1-89b5-338c33b6e0d7','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Rhizoecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84e7524f-fee7-4de2-8e16-4c0b8bcb012e','','','4f3b4b84-1d80-5f2d-84d9-fd3a2d2ea3fe','Fissidens curvatus var. inclinabilis (Dixon) J.E.Beever','(Dixon) J.E.Beever',0,0,'bd9f0459-fe19-5027-a2d3-70175dd5aa2e','Fissidens curvatus inclinabilis','b0342dd8-ee46-50a1-aaa9-7343666dcaa5','Fissidens curvatus var. inclinabilis','bb47866a-c62b-56b4-b853-280215deca6c','Fissidens curuat inclinabil','84e7524f-fee7-4de2-8e16-4c0b8bcb012e','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('84e6eb1b-077c-4cb7-bbce-ec5ea80b11b5','','','4a96d6af-f27b-54a2-9fa1-fb079f460a69','Demetrida (Demetrida) lateralis Broun, 1910','Broun, 1910',1910,0,'9e8f4b1d-bebf-5ba0-b329-2b974d1bd712','Demetrida lateralis','9e8f4b1d-bebf-5ba0-b329-2b974d1bd712','Demetrida lateralis','98b45d27-80cc-5a9e-841f-e3ef2468c00f','Demetrida lateral','84e6eb1b-077c-4cb7-bbce-ec5ea80b11b5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Demetrida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84e49a5e-b98a-4aea-9f07-9a934799ba46','','','f9db1544-6770-5a08-91af-8128a0ec1ca9','Antipodosis rakiura Jaschhof, 2016','Jaschhof, 2016',2016,0,'a3242262-9d5a-570a-96b2-89fa6ab22888','Antipodosis rakiura','a3242262-9d5a-570a-96b2-89fa6ab22888','Antipodosis rakiura','14d689c7-9775-5020-b33f-f109ce2c1279','Antipodosis rakiur','84e49a5e-b98a-4aea-9f07-9a934799ba46','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Antipodosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84f0498f-fc26-410d-aad5-49f9f8b3134d','','','a0214233-2b8b-59f9-94a6-222155c34cd8','Caeoma indicum Rajendren','Rajendren',0,0,'95f08c2b-e2c7-5703-a13c-cf7b1f05f3bc','Caeoma indicum','95f08c2b-e2c7-5703-a13c-cf7b1f05f3bc','Caeoma indicum','76e4bd60-d994-5425-be0f-e237f2b99def','Caeoma indic','0a3bab05-251e-4a87-a19f-267972e27acb','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Caeoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84ee4f9c-ef2f-4283-8819-ac1384cbf66d','','','c0503a78-e5e3-5c21-b219-3743e50d0035','Goniograptus thureaui','',0,0,'c0503a78-e5e3-5c21-b219-3743e50d0035','Goniograptus thureaui','c0503a78-e5e3-5c21-b219-3743e50d0035','Goniograptus thureaui','6fb29030-0fac-53b0-8573-37ab58e5d207','Goniograptus thureau','84ee4f9c-ef2f-4283-8819-ac1384cbf66d','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Goniograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84f10ccc-c645-4d8b-b682-d559d89167f1','','','62c2ed3a-3d7f-5f09-a902-4d681488cc7a','Nesocolletes paahaumaa Donovan, 2007','Donovan, 2007',2007,0,'725cd47a-edaf-537c-b2e7-360991a1b8c4','Nesocolletes paahaumaa','725cd47a-edaf-537c-b2e7-360991a1b8c4','Nesocolletes paahaumaa','6beae05e-903c-506b-8844-eef3986bd3b4','Nesocolletes paahauma','84f10ccc-c645-4d8b-b682-d559d89167f1','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Nesocolletes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84f7eabb-d48f-452e-930f-17b5fc3abddc','','','2dea77a9-143c-5f57-bafd-93254ff9f5ba','Bacidia delusa (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'ff3c33c3-b0e8-585e-96ee-e05fc2017b8b','Bacidia delusa','ff3c33c3-b0e8-585e-96ee-e05fc2017b8b','Bacidia delusa','d7edd085-cea5-5efe-9bfe-ba5b939c232b','Bacidia delus','414af48f-0ffe-4079-b2dc-226394bdc0d4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84f22142-25ce-4240-93cb-44ecd2fca14b','','','f61eb10e-913a-5103-a3b6-30eddeb7cb72','Thecotheus crustaceus (Starbäck) Aas & N. Lundq.','(Starbäck) Aas & N. Lundq.',0,0,'911c9e52-58f8-5f21-86f9-3a131d148097','Thecotheus crustaceus','911c9e52-58f8-5f21-86f9-3a131d148097','Thecotheus crustaceus','15ea1c16-c554-5931-828d-a26e5baf76fa','Thecotheus crustace','84f22142-25ce-4240-93cb-44ecd2fca14b','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Thecotheus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84f2c1be-fb65-4c34-8b68-8d39b3a419da','','','f5a2f9a7-9827-542f-8521-7a94a25c50dc','Entoloma lampropus sensu G. Stev.','',0,0,'b2a44ded-e2b5-5f5b-b5f4-b712478c2472','Entoloma lampropus','b2a44ded-e2b5-5f5b-b5f4-b712478c2472','Entoloma lampropus','7b1139bd-f6ad-5b15-8aac-683f844c6d01','Entoloma lamprop','84f2c1be-fb65-4c34-8b68-8d39b3a419da','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('84f38cb6-d280-4031-8fad-7b34ff3eaa7e','','','ab60eefb-b3c5-5a7b-8f93-096c1a91fc62','Eupsenella insulana Gordh & Harris, 1996','Gordh & Harris, 1996',1996,0,'a000e366-0823-5691-aaca-6993120448f5','Eupsenella insulana','a000e366-0823-5691-aaca-6993120448f5','Eupsenella insulana','eb4fffd5-2690-5454-861a-4dc290454007','Eupsenella insulan','84f38cb6-d280-4031-8fad-7b34ff3eaa7e','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Eupsenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84f98d8f-50c2-4abe-9d75-6cec6c2bf445','','','0c5caf94-76e6-5b70-9ab1-36cd96a1bb4b','Empodisma robustum Wagstaff & B.R.Clarkson','Wagstaff & B.R.Clarkson',0,0,'67ded5ac-ae10-5a89-a068-e8e12cab3f41','Empodisma robustum','67ded5ac-ae10-5a89-a068-e8e12cab3f41','Empodisma robustum','3183848d-a983-5ad9-bd96-203a146ad788','Empodisma robust','84f98d8f-50c2-4abe-9d75-6cec6c2bf445','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Empodisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84fad929-21a8-4f95-ae5a-85d54913174b','','','80dc8123-8709-596c-81e6-b3c15c1f3d03','Sphaeridia sphaera (Salmon, 1946)','(Salmon, 1946)',1946,0,'4bda44de-f36a-5fc1-a2b0-81e6d9a10372','Sphaeridia sphaera','4bda44de-f36a-5fc1-a2b0-81e6d9a10372','Sphaeridia sphaera','b688af23-8565-566e-9862-59e240a950ae','Sphaeridia sphaer','84fad929-21a8-4f95-ae5a-85d54913174b','Animalia|Arthropoda|Collembola|Symphypleona|Sminthurididae|Sphaeridia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('850138f7-e22b-4cd3-a83e-85ed91496477','','','5f471234-4ec2-5ac3-8b6d-0157086281f8','Lanzia ovispora Spooner','Spooner',0,0,'33db9dae-bba7-55f4-96e5-f8e9898adcb9','Lanzia ovispora','33db9dae-bba7-55f4-96e5-f8e9898adcb9','Lanzia ovispora','62b54705-d73e-5191-934d-052e4ca6a759','Lanzia ouispor','850138f7-e22b-4cd3-a83e-85ed91496477','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Lanzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('850167f0-342a-4f35-9674-a5672e1c6166','','','7b589215-fa9f-5d72-849b-75adac2c086c','Pristoderus rufescens (Broun, 1886)','(Broun, 1886)',1886,0,'b1bc3b43-1d3f-5f82-bfc8-129539d08fe5','Pristoderus rufescens','b1bc3b43-1d3f-5f82-bfc8-129539d08fe5','Pristoderus rufescens','b1bc3b43-1d3f-5f82-bfc8-129539d08fe5','Pristoderus rufescens','850167f0-342a-4f35-9674-a5672e1c6166','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85048ed9-a360-4158-a926-e9f775d8b6be','','','3460ada9-3a55-5948-a5af-4a36a5f5da40','Cyphella arachnoidea Peck','Peck',0,0,'275e3477-7305-585d-89e4-b2bc6d7719f0','Cyphella arachnoidea','275e3477-7305-585d-89e4-b2bc6d7719f0','Cyphella arachnoidea','fb1574c4-cc8d-50d8-8fd5-da448cb64a70','Cyphella arachnoide','f5333501-ed15-42fc-a24c-3337912cf538','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('850d14f5-86de-4010-932f-5dad314d426d','','','22007bd3-0f79-572b-a436-2f97041645ac','Taphridium crepidis Lagerh.','Lagerh.',0,0,'a55de997-25de-54f1-8597-0644f77f9bbf','Taphridium crepidis','a55de997-25de-54f1-8597-0644f77f9bbf','Taphridium crepidis','18512088-273d-5c89-b48a-6916e0545e9e','Taphridium crepid','9d5e9d51-70d9-4f54-8503-ee7e94d51a04','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Protomycetaceae|Taphridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('850d6850-2684-4049-8575-9d777b59ceba','','','f31a600f-20a3-5ae5-bf67-3eae53f74011','Ophionectria Sacc.','Sacc.',0,0,'dc2bbbc4-8813-5396-8ec3-84b6edb960ca','Ophionectria','dc2bbbc4-8813-5396-8ec3-84b6edb960ca','Ophionectria','dc2bbbc4-8813-5396-8ec3-84b6edb960ca','Ophionectria','850d6850-2684-4049-8575-9d777b59ceba','Fungi||Ascomycetes|Hypocreales|Nectriaceae|Ophionectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('850e0f75-8148-4ba0-9505-c3aa8807ea14','','','5e006e9e-4b5e-53e3-8274-1f420f130015','Phomatospora sideroxylonis Gonz. Frag. & Cif.','Gonz. Frag. & Cif.',0,0,'0b60c9c9-c970-5a9d-8b77-b5c82fcfffe0','Phomatospora sideroxylonis','0b60c9c9-c970-5a9d-8b77-b5c82fcfffe0','Phomatospora sideroxylonis','96385c84-52b8-56af-827d-41803555b888','Phomatospora sideroxylon','27004cf7-aa90-4372-a574-910fff8cb50f','Fungi|Ascomycota|Sordariomycetes|Phomatosporales|Phomatosporaceae|Phomatospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8511e4fa-c9fc-4b4e-ad34-3f4bf181be0e','','','07f867d9-374d-59cf-ba2b-97cdce5dfed2','Chiasmoneura milligani (Tonnoir, 1927)','(Tonnoir, 1927)',1927,0,'6be5dc98-fc1a-5e84-ac0d-1918f9b50dba','Chiasmoneura milligani','6be5dc98-fc1a-5e84-ac0d-1918f9b50dba','Chiasmoneura milligani','2e91da1e-285a-5e9a-8704-c997a70151bf','Chiasmoneura milligan','8511e4fa-c9fc-4b4e-ad34-3f4bf181be0e','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Chiasmoneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85143e72-5c8b-4891-8054-7031d6876434','','','b1cf42b8-ec42-5e20-a9d9-2a68d46cdfe7','Myosotis arnoldii L.B.Moore','L.B.Moore',0,0,'2abaf631-38f4-57bb-a4a7-d779d36bf285','Myosotis arnoldii','2abaf631-38f4-57bb-a4a7-d779d36bf285','Myosotis arnoldii','f7c7a586-54a3-5da9-aff7-fb2a2f93263e','Myosotis arnold','85143e72-5c8b-4891-8054-7031d6876434','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('851a12c6-ee10-4659-baad-303e078e079a','','','485c51e3-4bbe-507d-86cc-e7a8cc6ebc62','Letharia vulpina f. californica (Lév.) W.A.Weber','(Lév.) W.A.Weber',0,0,'68a6bac1-5810-5175-b561-675adc040e0b','Letharia vulpina californica','46d95cf4-f8d4-54a4-84f7-954fe9d98396','Letharia vulpina f. californica','8590bee0-e436-536b-9011-14530323eb42','Letharia uulpin californic','851a12c6-ee10-4659-baad-303e078e079a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Letharia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('85192fe2-62ec-422f-be9e-a04522b7052f','','','979aa49b-cb5a-5189-a243-acbf2a723ee4','Ensayara iara Lowry & Stoddart, 1983','Lowry & Stoddart, 1983',1983,0,'fe4e7e4c-4af9-5d08-a130-085756f1e47c','Ensayara iara','fe4e7e4c-4af9-5d08-a130-085756f1e47c','Ensayara iara','72cfb278-c3ff-5b07-8a86-39657de304d1','Ensayara iar','85192fe2-62ec-422f-be9e-a04522b7052f','Animalia|Arthropoda|Malacostraca|Amphipoda|Endevouridae|Ensayara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85281340-8c09-4eda-9644-1134dc1ac4f4','','','19209997-a357-5224-bb75-c968aea9b2d4','Trochochaeta japonica Imajima, 1989','Imajima, 1989',1989,0,'f624d4de-2a27-5a37-94ec-32c20a0b0095','Trochochaeta japonica','f624d4de-2a27-5a37-94ec-32c20a0b0095','Trochochaeta japonica','8d2f1adb-0d77-5771-8a1d-2d065d9a1fa8','Trochochaeta iaponic','85281340-8c09-4eda-9644-1134dc1ac4f4','Animalia|Annelida||Spionida|Trochochaetidae|Trochochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('852725e0-d99b-473f-8464-52da65de27d0','','','1b0da20b-3e07-52ed-827a-5e1c2fe63a9a','Myosotis lutea (Cav.) Pers.','(Cav.) Pers.',0,0,'37cd2973-57fb-592d-9a17-1085bf1d225f','Myosotis lutea','37cd2973-57fb-592d-9a17-1085bf1d225f','Myosotis lutea','650c310f-0180-5cc9-bafe-b182edd1c92f','Myosotis lute','55f6f3d8-e891-4c25-b661-9e01a0bff5de','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('851f1ee5-50cc-4770-ac0f-220e44569d12','','','e07a90ce-04ae-51b3-8bd5-8f67a03b5a55','Sosgenes discalis Broun, 1917','Broun, 1917',1917,0,'7f4749e8-df19-5a29-9cf9-8c86dc275d41','Sosgenes discalis','7f4749e8-df19-5a29-9cf9-8c86dc275d41','Sosgenes discalis','2025a7ba-4cb2-5de3-851c-f35c890fa310','Sosgenes discal','851f1ee5-50cc-4770-ac0f-220e44569d12','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sosgenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8525eaf0-22c6-4c7d-934a-df247d168362','','','867a3a91-d5e8-58df-9ff1-45f33da16be1','Chaerophyllum ramosum (Hook.f.) K.F.Chung','(Hook.f.) K.F.Chung',0,0,'18a4309a-7895-57d2-aac2-c0ebd35b1042','Chaerophyllum ramosum','18a4309a-7895-57d2-aac2-c0ebd35b1042','Chaerophyllum ramosum','3cd1bce2-4d35-5f54-a700-d227cb6bc327','Chaerophyllum ramos','8525eaf0-22c6-4c7d-934a-df247d168362','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Chaerophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8527caf0-e089-4ca3-942b-c1ff27790a92','','','c61e136f-ab3b-5829-825e-e2401fb13985','Phoma bismarckii Kidd & Beaumont','Kidd & Beaumont',0,0,'b393ef4f-c34f-575a-943d-22cc3e99ea90','Phoma bismarckii','b393ef4f-c34f-575a-943d-22cc3e99ea90','Phoma bismarckii','ea84515c-6166-5cd6-ad68-ca3a6e35967c','Phoma bismarck','8527caf0-e089-4ca3-942b-c1ff27790a92','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('852dd4b5-d778-48cc-ba0b-24eb5645a5ad','','','b6a6d1af-a2fb-53ff-8b19-ab92c33341ec','Uredo Pers.','Pers.',0,0,'b1e4932f-8086-5b12-9153-d6ac71f0e15d','Uredo','b1e4932f-8086-5b12-9153-d6ac71f0e15d','Uredo','b1e4932f-8086-5b12-9153-d6ac71f0e15d','Uredo','09854e1a-c586-4665-952e-5aa2291e0907','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('852bdd63-6cea-4fcf-be39-90dcefa04aa6','','','df171b96-2de0-53f7-b2c1-32ead31cc938','Desmidiineae','',0,0,'df171b96-2de0-53f7-b2c1-32ead31cc938','Desmidiineae','df171b96-2de0-53f7-b2c1-32ead31cc938','Desmidiineae','df171b96-2de0-53f7-b2c1-32ead31cc938','Desmidiineae','852bdd63-6cea-4fcf-be39-90dcefa04aa6','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('85299a3c-0dd8-4798-8546-a62d418e2a73','','','27286644-0cba-5b50-8b7a-40cb17e81b2f','Trichoniscidae','',0,0,'27286644-0cba-5b50-8b7a-40cb17e81b2f','Trichoniscidae','27286644-0cba-5b50-8b7a-40cb17e81b2f','Trichoniscidae','27286644-0cba-5b50-8b7a-40cb17e81b2f','Trichoniscidae','85299a3c-0dd8-4798-8546-a62d418e2a73','Animalia|Arthropoda|Malacostraca|Isopoda|Trichoniscidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('853146ad-cf78-4e02-99db-2b917fa7e921','','','a42cf824-18e8-5671-910e-4c0c48ad3193','Phyllocladus toatoa Molloy','Molloy',0,0,'4a1d0569-07e1-5c36-877f-f57a9782044f','Phyllocladus toatoa','4a1d0569-07e1-5c36-877f-f57a9782044f','Phyllocladus toatoa','7ba3a5cc-de01-5358-bf53-3f7ba59077e8','Phyllocladus toato','853146ad-cf78-4e02-99db-2b917fa7e921','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Phyllocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('852a01cd-35e0-4472-b39e-f517dbd4ae5d','','','f35e1cac-9e77-5482-9cc5-99c288e890a6','Staurodesmus spencerianus var. triangulatus (Willi Krieg.) Teiling','(Willi Krieg.) Teiling',0,0,'9cdef7b6-8f22-5db9-819e-b9f2610cd932','Staurodesmus spencerianus triangulatus','78dfefd2-724b-5574-83ae-069656bc7e68','Staurodesmus spencerianus var. triangulatus','29e30f68-a7f0-58d7-8e10-aa96aca692f3','Staurodesmus spencerian triangulat','852a01cd-35e0-4472-b39e-f517dbd4ae5d','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('852fd65f-3510-4407-a930-530c9f6f370f','','','a756bbe6-507d-542a-9352-95733f65694c','Ceratium karsteni Pavillard','Pavillard',0,0,'3a5808ef-eae2-5952-aacf-4ce29d549d94','Ceratium karsteni','3a5808ef-eae2-5952-aacf-4ce29d549d94','Ceratium karsteni','a3fbcbe4-1e30-5ef8-af39-d4a8bd1b0807','Ceratium karsten','852fd65f-3510-4407-a930-530c9f6f370f','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85303bd4-ad4b-4252-8a7f-ca95113bbf4a','','','c0ade831-30a4-54c6-be47-b9f9fd5ea923','Tainosphaeria F.A. Fernández & Huhndorf','F.A. Fernández & Huhndorf',0,0,'6297afb7-53ec-57f0-8f51-d8648ebe7ffe','Tainosphaeria','6297afb7-53ec-57f0-8f51-d8648ebe7ffe','Tainosphaeria','6297afb7-53ec-57f0-8f51-d8648ebe7ffe','Tainosphaeria','85303bd4-ad4b-4252-8a7f-ca95113bbf4a','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Tainosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8534c3dd-a388-4562-b41c-eaf6950a8f72','','','9b5bbb31-0bcf-5091-92e3-432bc778f259','Naucoria aurora Sacc.','Sacc.',0,0,'bfca9566-fac0-55d8-b658-b924fd30c688','Naucoria aurora','bfca9566-fac0-55d8-b658-b924fd30c688','Naucoria aurora','44184f66-bd1e-5776-8a30-165d27fcef6b','Naucoria auror','8534c3dd-a388-4562-b41c-eaf6950a8f72','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('853d5d15-5055-4762-a9f1-435541ba56f8','','','73da4bcf-d7c0-5905-bf00-cb9fb7a2396c','Venturia rumicis (Desm.) G. Winter','(Desm.) G. Winter',0,0,'39544bd4-6102-56a3-9b3b-d5465b9e9599','Venturia rumicis','39544bd4-6102-56a3-9b3b-d5465b9e9599','Venturia rumicis','fc67ae77-987d-5828-bdb8-f8e651a424e3','Venturia rumic','853d5d15-5055-4762-a9f1-435541ba56f8','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Venturia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('853ceb58-57f2-4fbd-8e45-30020bc854b7','','','5a02a759-fedb-588f-b578-4270d3c7708d','Lagenosolenia ineffecta McCulloch, 1977','McCulloch, 1977',1977,0,'3b013611-4cae-5540-98b8-c21bd9006ec4','Lagenosolenia ineffecta','3b013611-4cae-5540-98b8-c21bd9006ec4','Lagenosolenia ineffecta','c97b188d-1753-57a3-9d6a-0a510aa1a10d','Lagenosolenia ineffect','853ceb58-57f2-4fbd-8e45-30020bc854b7','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Lagenosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8535fe66-9234-49cd-b2d9-7ce941207d6a','','','492520d7-1446-5ea2-9351-57b3e3d342fe','Tetraedron limneticum O. Borge','O. Borge',0,0,'3e066679-2d8e-5e32-ae35-cff87d4916d1','Tetraedron limneticum','3e066679-2d8e-5e32-ae35-cff87d4916d1','Tetraedron limneticum','fe176b94-01f1-53ac-8cd6-065a68a7ff0c','Tetraedron limnetic','8535fe66-9234-49cd-b2d9-7ce941207d6a','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Tetraedron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('853ac3ba-81dc-48c0-9699-9668994ee3d0','','','e4dcf3f2-b319-5041-aed5-e0d1677f9c12','Bromus madritensis L.','L.',0,0,'84ce25ee-0564-5a31-8f87-23fd240069ad','Bromus madritensis','84ce25ee-0564-5a31-8f87-23fd240069ad','Bromus madritensis','f31bccd9-68cb-59d0-a535-a4b41298603b','Bromus madritens','853ac3ba-81dc-48c0-9699-9668994ee3d0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('853b7c00-c672-4916-b79d-d75178d33c0f','','','f8388849-8e06-56d6-bb70-74cbc293ee1d','Marasmius cylindraceocampanulatus Henn.','Henn.',0,0,'4fb89962-6dd0-51ed-ac41-fc6759e790bc','Marasmius cylindraceocampanulatus','4fb89962-6dd0-51ed-ac41-fc6759e790bc','Marasmius cylindraceocampanulatus','22b34b08-00c9-5026-8961-6c06e5589fd0','Marasmius cylindraceocampanulat','853b7c00-c672-4916-b79d-d75178d33c0f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85422c28-1820-4704-9b2f-138e74cd0656','','','c110e533-fff6-5b87-8273-bb320afa20ff','Tilletia setariicola Pavgi & Thirum.','Pavgi & Thirum.',0,0,'e8468f0c-1be2-5732-a271-be661437aca4','Tilletia setariicola','e8468f0c-1be2-5732-a271-be661437aca4','Tilletia setariicola','bb02248a-33e8-5eb6-b83c-096df497cb06','Tilletia setariicol','85422c28-1820-4704-9b2f-138e74cd0656','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8540b759-d717-4f0d-8b80-701f7ca8f82e','','','2a73acea-7452-5889-82a9-ffd33ae6db06','Terschellingia','',0,0,'2a73acea-7452-5889-82a9-ffd33ae6db06','Terschellingia','2a73acea-7452-5889-82a9-ffd33ae6db06','Terschellingia','2a73acea-7452-5889-82a9-ffd33ae6db06','Terschellingia','8540b759-d717-4f0d-8b80-701f7ca8f82e','Animalia|Nematoda|Adenophorea|Monhysterida|Monhysteridae|Terschellingia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('85422bfe-421a-4f1d-84bc-7c5b72302e07','','','b85ec7e7-4b25-58d9-b945-8400b0a58f3d','Ophiocladium hordei Cavara','Cavara',0,0,'0ac09df0-3d89-549b-af82-8c288e415e87','Ophiocladium hordei','0ac09df0-3d89-549b-af82-8c288e415e87','Ophiocladium hordei','01419b6d-0639-5f35-b475-19ec7af1ae12','Ophiocladium horde','4c8befd9-95d1-4f42-bdeb-ce0d1fa5a49b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ophiocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('854141c8-8e93-47b6-a8d7-90b33426ee9b','','','1edde640-8544-557a-9d8c-36c2b708d3e0','Protubera nothofagi Castellano & Beever','Castellano & Beever',0,0,'aac74fc7-4147-5000-a0cf-e391f087f19f','Protubera nothofagi','aac74fc7-4147-5000-a0cf-e391f087f19f','Protubera nothofagi','2e0b6c18-d779-5b0f-a442-dc4aa7d18fd9','Protubera nothofag','854141c8-8e93-47b6-a8d7-90b33426ee9b','Fungi|Basidiomycota|Agaricomycetes|Phallales|Protophallaceae|Protubera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8544370a-3d23-4526-b7ca-dce58bf9c922','','','cc7d03cc-051f-56b3-9c37-f8cd96793b2c','Penium cylindrus var. attenuatum Racib.','Racib.',0,0,'70ec49cb-737c-5e07-a340-191da2a0e60e','Penium cylindrus attenuatum','73108476-a4e2-5a7f-8148-1b1f36eeab20','Penium cylindrus var. attenuatum','ea3f9007-e147-5ecb-80fe-fe786be13b1f','Penium cylindr attenuat','8544370a-3d23-4526-b7ca-dce58bf9c922','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Peniaceae|Penium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('85496438-7d24-4b58-9acf-63d25cd80922','','','d8e61969-1a5f-594b-b322-f207aa02a706','Patellaria corroborans (Stirt.) Müll.Arg.','(Stirt.) Müll.Arg.',0,0,'b1bd0137-6db7-5b36-bfae-a90c4a9d2d7a','Patellaria corroborans','b1bd0137-6db7-5b36-bfae-a90c4a9d2d7a','Patellaria corroborans','b1bd0137-6db7-5b36-bfae-a90c4a9d2d7a','Patellaria corroborans','50d75497-7ab7-46e7-b90f-fbcbd4746cbc','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8546db1c-6402-410a-a011-c6b563945e30','','','6fbde1e1-3592-5156-82a2-63b672a5d908','Ranunculus buchananii Hook.f.','Hook.f.',0,0,'c2f04533-866e-58a3-8461-8d4aef3ddd4a','Ranunculus buchananii','c2f04533-866e-58a3-8461-8d4aef3ddd4a','Ranunculus buchananii','ea276818-a5c1-50a7-81be-7ba9cf825b36','Ranunculus buchanan','8546db1c-6402-410a-a011-c6b563945e30','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8551485d-cc64-47f6-86b0-011787c6b65b','','','54875531-3482-573c-aac7-5f9677cf2c72','Buthidae','',0,0,'54875531-3482-573c-aac7-5f9677cf2c72','Buthidae','54875531-3482-573c-aac7-5f9677cf2c72','Buthidae','54875531-3482-573c-aac7-5f9677cf2c72','Buthidae','8551485d-cc64-47f6-86b0-011787c6b65b','Animalia|Arthropoda||Scorpiones|Buthidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('855010a0-8ac8-43c5-b21a-03dd3803b97b','','','84fc9369-1507-51fa-b49e-0121f403d4b5','Amblyopone Erichson, 1842','Erichson, 1842',1842,0,'cc139f8d-bbc7-5339-aff6-8c8cb52f6da9','Amblyopone','cc139f8d-bbc7-5339-aff6-8c8cb52f6da9','Amblyopone','cc139f8d-bbc7-5339-aff6-8c8cb52f6da9','Amblyopone','855010a0-8ac8-43c5-b21a-03dd3803b97b','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Amblyopone','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('854ec2d9-f50c-4440-ad5b-3b60e31e4c04','','','90b9d2e1-9524-528b-bb77-4d04899397f3','Adeuomphalus species 1 (NZOI u602)','',0,0,'739a36ca-a3b5-5ddc-acf3-7531657002ad','Adeuomphalus','739a36ca-a3b5-5ddc-acf3-7531657002ad','Adeuomphalus','739a36ca-a3b5-5ddc-acf3-7531657002ad','Adeuomphalus','854ec2d9-f50c-4440-ad5b-3b60e31e4c04','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Adeuomphalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('854c8c1a-9f9c-4939-bad8-28411e0a3f76','','','ad934a8a-4312-59e3-97dd-1e8245a57e5d','Hypoxis capensis (L.) Vines & Druce','(L.) Vines & Druce',0,0,'947db260-1fde-5f15-8cdc-22dbefd870c6','Hypoxis capensis','947db260-1fde-5f15-8cdc-22dbefd870c6','Hypoxis capensis','e15bb713-7833-5d16-ab0e-bd9e495cdade','Hypoxis capens','20dc718a-eacc-4a80-bea3-e81dc214f359','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Hypoxidaceae|Hypoxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8556ce70-b364-42d0-9a2a-1cf46f9758dc','','','a313e51a-ee26-5447-9d95-4143e8d88a3f','Riccia fluitans L.','L.',0,0,'6c79d416-a211-55e1-940d-4cc43ea97b69','Riccia fluitans','6c79d416-a211-55e1-940d-4cc43ea97b69','Riccia fluitans','6c79d416-a211-55e1-940d-4cc43ea97b69','Riccia fluitans','8556ce70-b364-42d0-9a2a-1cf46f9758dc','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Ricciaceae|Riccia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85572664-f0d1-43db-8a62-1d00ab7054d9','','','cc6ae65c-f640-5618-90fe-66e67b72dabd','Zeanillus pallidus (Broun, 1884)','(Broun, 1884)',1884,0,'fb715ce4-3c80-55ed-bd54-4924bec56c15','Zeanillus pallidus','fb715ce4-3c80-55ed-bd54-4924bec56c15','Zeanillus pallidus','7933b493-5c98-5e01-b8c3-4a521ad17436','Zeanillus pallid','85572664-f0d1-43db-8a62-1d00ab7054d9','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zeanillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85520d38-5a64-40ce-abe1-5ad4c82c418e','','','94280ec0-7b31-5354-bb24-f3f751b0fa2e','Trapa bicornis','',0,0,'94280ec0-7b31-5354-bb24-f3f751b0fa2e','Trapa bicornis','94280ec0-7b31-5354-bb24-f3f751b0fa2e','Trapa bicornis','eb06c8bd-9b70-550c-85f5-50f3699cc3fe','Trapa bicorn','85520d38-5a64-40ce-abe1-5ad4c82c418e','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Trapa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85532585-14f7-4863-9a43-6d2a75093a7b','','','b0b573a8-3f4d-55f3-9041-052ab48026f5','Pleurophragmium parvisporum (Preuss) Hol.-Jech.','(Preuss) Hol.-Jech.',0,0,'d42f986e-b61f-59bb-a95f-79ecd8a21dee','Pleurophragmium parvisporum','d42f986e-b61f-59bb-a95f-79ecd8a21dee','Pleurophragmium parvisporum','9e3c6b7b-d69c-5a51-ba7e-48c32372fc17','Pleurophragmium paruispor','99f1c184-146c-4a77-8e9c-074c473c5a1c','Fungi|Ascomycota|Sordariomycetes|||Pleurophragmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85528439-1c52-4979-a610-a4020a92b116','','','9e7d306b-42dc-5ec1-a0b6-33b6fb290a79','Australimyza Harrison, 1953','Harrison, 1953',1953,0,'4a3719db-814a-5c62-ae33-570b88112dad','Australimyza','4a3719db-814a-5c62-ae33-570b88112dad','Australimyza','4a3719db-814a-5c62-ae33-570b88112dad','Australimyza','85528439-1c52-4979-a610-a4020a92b116','Animalia|Arthropoda|Insecta|Diptera|Australimyzidae|Australimyza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('855670ab-b100-4aea-a6d5-ca7eddc7565b','','','85a52421-d73b-5576-9390-43e946e7bab2','Phagonophana halli Broun, 1915','Broun, 1915',1915,0,'8aaa2a73-5b59-59a2-a47f-0631a8f7d62b','Phagonophana halli','8aaa2a73-5b59-59a2-a47f-0631a8f7d62b','Phagonophana halli','e4a493fe-8b34-5bd7-833a-b25e37cdda9f','Phagonophana hall','afaa6e6a-ca6f-4834-a6c0-b5d659dc5646','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Phagonophana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8558b210-7d36-4aac-916a-750450fafd6a','','','6da7bd63-a219-5fc7-8b59-9428c75bd943','Luperini','',0,0,'6da7bd63-a219-5fc7-8b59-9428c75bd943','Luperini','6da7bd63-a219-5fc7-8b59-9428c75bd943','Luperini','6da7bd63-a219-5fc7-8b59-9428c75bd943','Luperini','8558b210-7d36-4aac-916a-750450fafd6a','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('855d9c40-a46c-44e5-9deb-275829d47567','','','41a42972-1c41-5dae-9f1f-d76ed4f8b048','Dinoderinae','',0,0,'41a42972-1c41-5dae-9f1f-d76ed4f8b048','Dinoderinae','41a42972-1c41-5dae-9f1f-d76ed4f8b048','Dinoderinae','41a42972-1c41-5dae-9f1f-d76ed4f8b048','Dinoderinae','855d9c40-a46c-44e5-9deb-275829d47567','Animalia|Arthropoda|Insecta|Coleoptera|Bostrichidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('855e3e0d-f70f-4bdc-81ec-9fdd5b17e5b9','','','06ae64d2-6c53-532e-9b03-8ba12aa445e7','Paratrichodorus lobatus (Colbran, 1965)','(Colbran, 1965)',1965,0,'ba751a38-f819-54cd-87d8-b330f159462f','Paratrichodorus lobatus','ba751a38-f819-54cd-87d8-b330f159462f','Paratrichodorus lobatus','efa3c95a-be12-5bac-93aa-faa2635a6fdc','Paratrichodorus lobat','855e3e0d-f70f-4bdc-81ec-9fdd5b17e5b9','Animalia|Nematoda|Adenophorea|Triplonchida|Trichodoridae|Paratrichodorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8560cfff-daac-43ac-a810-243f80edbe95','','','6054005e-d419-50dd-8044-e352a4fb327c','Zygoneura contractans (Edwards, 1927)','(Edwards, 1927)',1927,0,'ab8dcd0a-115c-57e2-81fc-eac2fcaf9992','Zygoneura contractans','ab8dcd0a-115c-57e2-81fc-eac2fcaf9992','Zygoneura contractans','ab8dcd0a-115c-57e2-81fc-eac2fcaf9992','Zygoneura contractans','8560cfff-daac-43ac-a810-243f80edbe95','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Zygoneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8564ece1-f68f-458c-b978-27884bc19180','','','ea370a69-be97-53f4-a855-bbb5eadc0324','Huttonia palpimanoides O. Pickard-Cambridge, 1879','O. Pickard-Cambridge, 1879',1879,0,'c43b7ec7-311b-5d8d-9d48-4ade8804d46f','Huttonia palpimanoides','c43b7ec7-311b-5d8d-9d48-4ade8804d46f','Huttonia palpimanoides','00b0177e-fa5a-5168-9c22-50f06267d597','Huttonia palpimanoid','8564ece1-f68f-458c-b978-27884bc19180','Animalia|Arthropoda|Arachnida|Araneae|Huttoniidae|Huttonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8562a26b-cc4e-466b-b095-abce4db05f06','','','8f0eabf1-838c-5f5f-a6cb-ac761dc63f34','Jungermannia geminiflora Colenso','Colenso',0,0,'05e74191-8898-55b9-8132-c665db8d5bb7','Jungermannia geminiflora','05e74191-8898-55b9-8132-c665db8d5bb7','Jungermannia geminiflora','f0357544-4bba-59b2-91a0-834386aa4c39','Jungermannia geminiflor','b13b8b47-d081-4cd5-b0d8-372a0f2cd6ef','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8566887c-ed64-43bd-816a-4475a5bd2644','','','acc38891-290e-5278-8b33-f256476d0e5d','Asynapta bicornis Jaschhof and Jaschhof, 2022','Jaschhof and Jaschhof, 2022',2022,0,'e7bc11ed-aa90-5f9d-b943-e9641d71e6b1','Asynapta bicornis','e7bc11ed-aa90-5f9d-b943-e9641d71e6b1','Asynapta bicornis','f12eacb9-dcc6-52ce-a1ac-be0e4a029aa6','Asynapta bicorn','8566887c-ed64-43bd-816a-4475a5bd2644','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Asynapta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80e63e73-5fd3-4555-aa82-af4f04f94523','','','d25e4c50-1f7b-52ab-b94e-3b3b12584665','Geum divergens Cheeseman','Cheeseman',0,0,'0b937932-ad5e-5a25-8843-c9eb931c6349','Geum divergens','0b937932-ad5e-5a25-8843-c9eb931c6349','Geum divergens','81bc993e-e84f-554c-a2aa-415b3d6b58dc','Geum diuergens','80e63e73-5fd3-4555-aa82-af4f04f94523','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Geum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80e4e361-a614-483b-a4b3-a8c21f3e3dc1','','','7dd5c21b-f961-5224-b6be-55e2dc53c0ce','Trichoderma lacuwombatense (B.S. Lu, Druzhin. & Samuels) Jaklitsch & Voglmayr','(B.S. Lu, Druzhin. & Samuels) Jaklitsch & Voglmayr',0,0,'0db43b2e-31a3-52a4-bc39-13dfc8e6d58f','Trichoderma lacuwombatense','0db43b2e-31a3-52a4-bc39-13dfc8e6d58f','Trichoderma lacuwombatense','fa6d2f25-db9f-5d42-b3b6-72832cac2c63','Trichoderma lacuwombatens','80e4e361-a614-483b-a4b3-a8c21f3e3dc1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80e8fafa-5af3-4433-aa5b-67bb3df93757','','','17ec53f5-d34a-56e3-b880-a01cb5522205','Hamacantha (Vomerula) species 1 Kelly unpubl., 2003','',0,0,'8756d842-1b09-5adb-90b2-04da82a7bdd2','Vomerula','9b7fa8c9-dbe0-5188-9a80-7cc5e33ac018','Hamacantha subgen. Vomerula','8756d842-1b09-5adb-90b2-04da82a7bdd2','Vomerula','80e8fafa-5af3-4433-aa5b-67bb3df93757','Animalia|Porifera|Demospongiae|Poecilosclerida|Hamacanthidae|Hamacantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('80e7df5f-9c28-4a70-8340-74af21bea64d','','','5161f785-3195-50db-83c4-0f14508e3972','Peristoreus spadiceus (Broun, 1909)','(Broun, 1909)',1909,0,'821ff6da-ca45-5f98-b35f-ac4f833b96be','Peristoreus spadiceus','821ff6da-ca45-5f98-b35f-ac4f833b96be','Peristoreus spadiceus','2c60bd5e-34e7-5cd6-9c37-f1057cdc44a9','Peristoreus spadice','80e7df5f-9c28-4a70-8340-74af21bea64d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80eb764d-a774-4a40-9425-d6de7d5e9f89','','','8bc9ce15-1b6f-526f-b2f2-ada2ab275733','Libocedrus decurrens Torr.','Torr.',0,0,'e164cc9e-0aad-5080-8efb-9b6d190ef32e','Libocedrus decurrens','e164cc9e-0aad-5080-8efb-9b6d190ef32e','Libocedrus decurrens','e164cc9e-0aad-5080-8efb-9b6d190ef32e','Libocedrus decurrens','53dca5f9-74db-488d-add1-813277e3391a','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Libocedrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80ed31cd-8e82-4e7c-b6b7-ef4debc88abc','','','3135907f-d629-52ec-b721-84c4940ca2ba','Physisporus flavicans P. Karst.','P. Karst.',0,0,'7b01cab9-4579-531f-8332-04498bbc0266','Physisporus flavicans','7b01cab9-4579-531f-8332-04498bbc0266','Physisporus flavicans','3adb6462-fe8f-5618-a08e-f7733e5a2651','Physisporus flauicans','991c8ce4-17a7-40bd-8dc0-83d9cbc515ad','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Physisporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80efe6d5-861f-47df-a5a4-3f8721015b99','','','7940d963-11db-514d-af3f-d11bf1448b28','Corhiza','',0,0,'7940d963-11db-514d-af3f-d11bf1448b28','Corhiza','7940d963-11db-514d-af3f-d11bf1448b28','Corhiza','7940d963-11db-514d-af3f-d11bf1448b28','Corhiza','80efe6d5-861f-47df-a5a4-3f8721015b99','Animalia|Cnidaria|Hydrozoa|Leptothecata|Halopterididae|Corhiza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('80ef9b4d-6630-4b8f-af65-4676c450b487','','','11af710f-bc19-5e0b-aac7-b105333e1a0d','Bilobata Vári, 1986','Vári, 1986',1986,0,'d8d6f93b-ddab-5de4-aea6-cf672c570e39','Bilobata','d8d6f93b-ddab-5de4-aea6-cf672c570e39','Bilobata','d8d6f93b-ddab-5de4-aea6-cf672c570e39','Bilobata','80ef9b4d-6630-4b8f-af65-4676c450b487','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Bilobata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('80f030a6-b43c-4f11-9800-688c1bf42573','','','db7a189e-64aa-51be-bc3a-f8fede2993b6','Xanthomonas campestris pv. plantaginis (Thornberry and Anderson 1937) Dye, 1978','(Thornberry and Anderson 1937) Dye, 1978',1937,0,'99e1adc6-af26-516b-8075-11327e223a3a','Xanthomonas campestris plantaginis','b4ce23ae-eddf-557a-9de7-de25a49d2f87','Xanthomonas campestris pv. plantaginis','608a477f-cf21-5b60-938a-faeb827f49a2','Xanthomonas campestr plantagin','80f030a6-b43c-4f11-9800-688c1bf42573','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('80ef8efd-d5d5-451b-8d37-a656206a5a2f','','','fc2b7b33-896a-504d-95e4-ac5ca296a161','Thalassarche cauta steadi Falla, 1933','Falla, 1933',1933,0,'8ec706e5-496a-5fe9-aba9-21b7c3c1419c','Thalassarche cauta steadi','8ec706e5-496a-5fe9-aba9-21b7c3c1419c','Thalassarche cauta steadi','ff62c8b0-64d3-5d60-986a-aba75dddfe50','Thalassarche caut stead','80ef8efd-d5d5-451b-8d37-a656206a5a2f','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('80eefff2-1e7d-47eb-953f-9edb3e0d4fe9','','','940e5439-1f65-59b5-b4e3-7cb424efbeb8','Syncephalastraceae Naumov ex R.K. Benj.','Naumov ex R.K. Benj.',0,0,'6ef586af-61e2-5650-89e3-a45e85dfc12b','Syncephalastraceae','6ef586af-61e2-5650-89e3-a45e85dfc12b','Syncephalastraceae','6ef586af-61e2-5650-89e3-a45e85dfc12b','Syncephalastraceae','80eefff2-1e7d-47eb-953f-9edb3e0d4fe9','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Syncephalastraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('80f1e585-486f-46cf-b1e2-f3db1caed721','','','be3f1f91-3ee6-579a-af54-616704de8f53','Wojnowicia spartii W.J. Li, Camporesi and K.D. Hyde, 2015','W.J. Li, Camporesi and K.D. Hyde, 2015',2015,0,'15e2c4f2-9d01-5c9c-8d6d-6993aa0bdc00','Wojnowicia spartii','15e2c4f2-9d01-5c9c-8d6d-6993aa0bdc00','Wojnowicia spartii','5cd2da9e-04b5-5f88-9f6f-a85c1e10d768','Wojnowicia spart','d41e2756-30b9-484f-a934-3bd5cd5f073a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Wojnowicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('80f6bb82-4a7a-483f-ae18-d3c7c3b9224a','','','234556f5-8896-52ef-8dc3-9aebf0ac0a4c','Cladonia nitidella S.Hammer','S.Hammer',0,0,'06c42135-1056-5c17-9d4d-08c406e4ea6f','Cladonia nitidella','06c42135-1056-5c17-9d4d-08c406e4ea6f','Cladonia nitidella','f1aff7b6-b93e-5f4b-b8cc-c927f135061b','Cladonia nitidell','80f6bb82-4a7a-483f-ae18-d3c7c3b9224a','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80f97b6f-7e38-4696-ab34-e9c7e5a9c738','','','95eabd92-cb1f-5daa-bae7-4911128baa39','Galeodea triganceae Dell, 1953','Dell, 1953',1953,0,'fb6af696-d09c-5f9e-b0a3-731f00175db0','Galeodea triganceae','fb6af696-d09c-5f9e-b0a3-731f00175db0','Galeodea triganceae','28937d86-f3bf-524a-a997-53386e4e0664','Galeodea trigance','80f97b6f-7e38-4696-ab34-e9c7e5a9c738','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cassidae|Galeodea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80fbd85f-cd2e-48ce-9b74-d467b24ff888','','','562ac282-ac1d-514e-9f58-3601e81f3256','Chaetarcturus','',0,0,'562ac282-ac1d-514e-9f58-3601e81f3256','Chaetarcturus','562ac282-ac1d-514e-9f58-3601e81f3256','Chaetarcturus','562ac282-ac1d-514e-9f58-3601e81f3256','Chaetarcturus','80fbd85f-cd2e-48ce-9b74-d467b24ff888','Animalia|Arthropoda|Malacostraca|Isopoda|Antarcturidae|Chaetarcturus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('80fcebc9-1d8e-4cb7-b7c6-e6758fb1e319','','','69727d2d-aa52-57e3-84d7-36aa74fd17d0','Podosordaria cypraea A.E. Bell & Mahoney','A.E. Bell & Mahoney',0,0,'ed4fd1d2-da30-59f2-a9e9-5ea163d4e81c','Podosordaria cypraea','ed4fd1d2-da30-59f2-a9e9-5ea163d4e81c','Podosordaria cypraea','b120cd58-1362-5981-8d05-17188782ea9f','Podosordaria cyprae','80fcebc9-1d8e-4cb7-b7c6-e6758fb1e319','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Podosordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81075a73-ad22-4415-abd2-588275a8e237','','','b9c45a64-51d9-5a15-8413-71251cecb463','Salpingus nigricans Broun, 1921','Broun, 1921',1921,0,'a26e442e-1977-5c62-9e6a-3c7d4a3cadc1','Salpingus nigricans','a26e442e-1977-5c62-9e6a-3c7d4a3cadc1','Salpingus nigricans','a26e442e-1977-5c62-9e6a-3c7d4a3cadc1','Salpingus nigricans','81075a73-ad22-4415-abd2-588275a8e237','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|Salpingus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('810250af-14b5-44c7-a6ad-c5c628ab8441','','','9ee5ba87-3ce4-51b9-bfa8-94a88967f514','Chrysocephalum Walp.','Walp.',0,0,'0f7c6344-7bfd-5b15-8771-0f57fdeb63fa','Chrysocephalum','0f7c6344-7bfd-5b15-8771-0f57fdeb63fa','Chrysocephalum','0f7c6344-7bfd-5b15-8771-0f57fdeb63fa','Chrysocephalum','810250af-14b5-44c7-a6ad-c5c628ab8441','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chrysocephalum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8104ea39-3b9d-4be8-9f1b-e9fa08390d36','','','77495299-c3e5-56a5-bf49-3fe93fc0eb5e','Xanthium spinosum L.','L.',0,0,'426df39b-d2cc-5d6d-b792-fb5321d1b388','Xanthium spinosum','426df39b-d2cc-5d6d-b792-fb5321d1b388','Xanthium spinosum','02695063-6c05-57e8-8cc7-b7ec29fde39c','Xanthium spinos','8104ea39-3b9d-4be8-9f1b-e9fa08390d36','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Xanthium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('810b032f-0934-4523-a04b-1119ff689e8f','','','69d1c86c-5b09-533c-9c89-7650c44bd5be','Tilletia cathcartae Durán & G.W. Fisch.','Durán & G.W. Fisch.',0,0,'68ce87ee-5452-5648-bf1b-9abc41e8ecfd','Tilletia cathcartae','68ce87ee-5452-5648-bf1b-9abc41e8ecfd','Tilletia cathcartae','9978a6f5-9b15-5adf-a200-230513678ed1','Tilletia cathcart','810b032f-0934-4523-a04b-1119ff689e8f','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('810dce0a-f5d3-4420-9ec6-58dbfa732aef','','','f8ac561a-5125-57d6-bb57-7001931a6419','Cylindrocarpon macrosporum (Speg.) Deighton & Piroz.','(Speg.) Deighton & Piroz.',0,0,'fc874eb6-3263-5d37-9bc3-c340aa25e4bc','Cylindrocarpon macrosporum','fc874eb6-3263-5d37-9bc3-c340aa25e4bc','Cylindrocarpon macrosporum','3706c508-87aa-5192-a995-f3b3a16904c1','Cylindrocarpon macrospor','810dce0a-f5d3-4420-9ec6-58dbfa732aef','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8113d6f6-a0fb-42d5-b40b-2fbed83c897c','','','b379feb1-5478-533c-94c1-5b066906050e','Aphanizomenon','',0,0,'b379feb1-5478-533c-94c1-5b066906050e','Aphanizomenon','b379feb1-5478-533c-94c1-5b066906050e','Aphanizomenon','b379feb1-5478-533c-94c1-5b066906050e','Aphanizomenon','8113d6f6-a0fb-42d5-b40b-2fbed83c897c','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Aphanizomenon','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('8111a86f-9b21-4663-8a60-67de3162ba4b','','','15d7b114-cfc5-5ef4-a989-d2b0d822d8a9','Proshizonotus','',0,0,'15d7b114-cfc5-5ef4-a989-d2b0d822d8a9','Proshizonotus','15d7b114-cfc5-5ef4-a989-d2b0d822d8a9','Proshizonotus','15d7b114-cfc5-5ef4-a989-d2b0d822d8a9','Proshizonotus','8111a86f-9b21-4663-8a60-67de3162ba4b','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Proshizonotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('81134bf1-954a-4144-ac12-23372b4916f9','','','244c5305-f251-5f11-8189-6f9c0bfad342','Myosotis chaffeyorum Lehnebach','Lehnebach',0,0,'32c6832d-4a39-51d3-a3f7-f82d1ea51d09','Myosotis chaffeyorum','32c6832d-4a39-51d3-a3f7-f82d1ea51d09','Myosotis chaffeyorum','3f07455b-463d-597e-a3c4-5321f758760c','Myosotis chaffeyor','81134bf1-954a-4144-ac12-23372b4916f9','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81123e78-1be2-4b30-a34a-7f40c966610e','','','25c913f8-c547-55b2-9344-f6124f9f3384','Odhnerium calyptocotyle (Monticelli, 1893)','(Monticelli, 1893)',1893,0,'3380383c-beef-5363-884d-ad7a3e7a970c','Odhnerium calyptocotyle','3380383c-beef-5363-884d-ad7a3e7a970c','Odhnerium calyptocotyle','993485ab-1a2c-580f-ad4f-d4c4d2301018','Odhnerium calyptocotyl','81123e78-1be2-4b30-a34a-7f40c966610e','Animalia|Platyhelminthes|Neoophora|Azygiida|Accacoeliidae|Odhnerium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81176d52-3256-47f8-9da7-01da839abd7d','','','0d2c9499-d0c8-5a1f-871c-fdfa2f5a1806','Selaginella denticulata sensu Cheeseman','',0,0,'24d14bd6-dd8b-506e-800c-69d37238ae08','Selaginella denticulata','24d14bd6-dd8b-506e-800c-69d37238ae08','Selaginella denticulata','486189eb-d66d-5734-8d32-0b28fa35fc5f','Selaginella denticulat','82da8785-5cb1-439f-a6d3-b60ed744cae1','Plantae|Tracheophyta|Lycopodiopsida|Selaginellales|Selaginellaceae|Selaginella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8115db34-3d62-46ff-9206-fff369c65371','','','7c4cf4d5-e85a-551d-8939-a74982ffdfdd','Uredopeltis Henn.','Henn.',0,0,'fe4ca692-2d6a-5064-870d-b656a2560ac4','Uredopeltis','fe4ca692-2d6a-5064-870d-b656a2560ac4','Uredopeltis','fe4ca692-2d6a-5064-870d-b656a2560ac4','Uredopeltis','8115db34-3d62-46ff-9206-fff369c65371','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Uredopeltis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('811aa8a8-97e5-4811-ae23-607ed79988a4','','','1011ddeb-7ab5-5317-98bb-2e4d25706c34','Pseudocercospora subulata Z.Q. Yuan, de Little & C. Mohammed','Z.Q. Yuan, de Little & C. Mohammed',0,0,'2146453b-2840-5c0c-8f44-0e508568625b','Pseudocercospora subulata','2146453b-2840-5c0c-8f44-0e508568625b','Pseudocercospora subulata','eef3517d-1506-510d-a5c3-62401886210b','Pseudocercospora subulat','811aa8a8-97e5-4811-ae23-607ed79988a4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8116f97c-018e-430d-9aa0-91bd081f6223','','','238a4074-9c06-5be1-a19a-2dac8af739ab','Fuirena rubiginosa Spreng.','Spreng.',0,0,'46b135ed-af2b-50d3-83bc-24d2df239c21','Fuirena rubiginosa','46b135ed-af2b-50d3-83bc-24d2df239c21','Fuirena rubiginosa','af067ad0-bed9-546e-a550-d56cfa386b41','Fuirena rubiginos','ea9efb6d-5d9c-477e-84d5-c1b48e170c11','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Fuirena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('811ff370-cc90-49e0-9e9f-00cb8b4e0a2b','','','64f98854-a805-54e7-876a-eba10f3e612e','Protea witzenbergiana E.Phillips','E.Phillips',0,0,'2bb9b7dc-52e4-596d-8d0b-20865bb81190','Protea witzenbergiana','2bb9b7dc-52e4-596d-8d0b-20865bb81190','Protea witzenbergiana','d22b1664-9118-5048-a68c-02179adcafa1','Protea witzenbergian','811ff370-cc90-49e0-9e9f-00cb8b4e0a2b','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('811bb48b-79ff-49b3-aa46-6aec7c1b89d5','','','f577d1bc-aa6a-5cb3-8939-4bb117bc28f5','Staphylininae','',0,0,'f577d1bc-aa6a-5cb3-8939-4bb117bc28f5','Staphylininae','f577d1bc-aa6a-5cb3-8939-4bb117bc28f5','Staphylininae','f577d1bc-aa6a-5cb3-8939-4bb117bc28f5','Staphylininae','811bb48b-79ff-49b3-aa46-6aec7c1b89d5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('81215399-f390-48c4-8910-85d3ecdf5d49','','','173a036d-30c0-5c71-85bf-fe0429206553','Hipponix','',0,0,'173a036d-30c0-5c71-85bf-fe0429206553','Hipponix','173a036d-30c0-5c71-85bf-fe0429206553','Hipponix','173a036d-30c0-5c71-85bf-fe0429206553','Hipponix','81215399-f390-48c4-8910-85d3ecdf5d49','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hipponicidae|Hipponix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('86d81dbe-9f49-487a-ae7a-0bf851010843','','','5c3d2b4c-a0e4-587d-b9f1-ffc10625309d','Tenuipalpus mahoensis Collyer, 1964','Collyer, 1964',1964,0,'b2e64324-f60d-5ab9-80ad-94308c4da7c0','Tenuipalpus mahoensis','b2e64324-f60d-5ab9-80ad-94308c4da7c0','Tenuipalpus mahoensis','29043c41-c575-5462-ab8f-02a65ddb462c','Tenuipalpus mahoens','86d81dbe-9f49-487a-ae7a-0bf851010843','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Tenuipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8125688d-4204-454c-8672-55323e41acda','','','fe179aba-53b1-56b6-8298-e3d631466ab2','Monotheca pulchella (Bale, 1882)','(Bale, 1882)',1882,0,'51ddd9e3-2e79-5868-aa6f-9a3df142dc51','Monotheca pulchella','51ddd9e3-2e79-5868-aa6f-9a3df142dc51','Monotheca pulchella','a266011b-849e-5513-a251-297a3db7f0f5','Monotheca pulchell','8125688d-4204-454c-8672-55323e41acda','Animalia|Cnidaria|Hydrozoa|Leptothecata|Plumulariidae|Monotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86d92f26-3759-4431-a1a6-a9fe780c5b8c','','','ccd87a75-16f6-5909-95dc-631336ab880d','Styela gracilocarpa Millar, 1982','Millar, 1982',1982,0,'b4282522-92e8-5ce7-bea6-7331942af31d','Styela gracilocarpa','b4282522-92e8-5ce7-bea6-7331942af31d','Styela gracilocarpa','7e8e6dca-2433-56a2-8b48-bfe979df7183','Styela gracilocarp','86d92f26-3759-4431-a1a6-a9fe780c5b8c','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Styela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86e33d99-1adc-4cd4-9b93-052d828c7c79','','','a84f0609-8a58-549e-b1ad-34d292b7c46c','Aplysia keraudreni Rang, 1828','Rang, 1828',1828,0,'533a357f-0b09-53ff-86f9-fb8c316b7239','Aplysia keraudreni','533a357f-0b09-53ff-86f9-fb8c316b7239','Aplysia keraudreni','18fe23ab-78bd-5aa8-af48-cb200056a4d0','Aplysia keraudren','86e33d99-1adc-4cd4-9b93-052d828c7c79','Animalia|Mollusca|Gastropoda|Anaspidea|Aplysiidae|Aplysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86de6444-f348-46eb-97b2-00a231657ee4','','','e12170af-6627-577a-8237-5ce0a82fd83b','Tilletia acroceratis Vánky','Vánky',0,0,'357fd6e9-7632-5c78-af3f-cbf26027f0d2','Tilletia acroceratis','357fd6e9-7632-5c78-af3f-cbf26027f0d2','Tilletia acroceratis','8c1a420f-185a-54a8-991e-296743b3446c','Tilletia acrocerat','86de6444-f348-46eb-97b2-00a231657ee4','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86dfb442-0e51-4849-9cb6-12e25cec560b','','','6c9a0061-f765-5af9-ae0c-af31f40fe9a7','Blakeslea Thaxt.','Thaxt.',0,0,'31121209-5deb-56ef-836d-7bbac3dd0793','Blakeslea','31121209-5deb-56ef-836d-7bbac3dd0793','Blakeslea','31121209-5deb-56ef-836d-7bbac3dd0793','Blakeslea','86dfb442-0e51-4849-9cb6-12e25cec560b','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Blakeslea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('86dcac6d-80c9-4955-a8be-be74f1461b70','','','692221e4-de01-5caf-a849-8b7eea7c519c','Eunotia bilunaris (Ehrenberg) Schaarschmidt','(Ehrenberg) Schaarschmidt',0,0,'1c289801-9eeb-561c-8e08-a466df55f124','Eunotia bilunaris','1c289801-9eeb-561c-8e08-a466df55f124','Eunotia bilunaris','103ec578-369b-5c04-b7f7-1bc713942814','Eunotia bilunar','86dcac6d-80c9-4955-a8be-be74f1461b70','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86e0ecc6-e588-4301-8b07-ce048d58df79','','','9b3da292-6568-5ce4-89f8-63d36d78ba95','Dracophyllum rosmarinifolium sensu New Zealand Botanists','',0,0,'7b6a76b4-7e16-5288-8f71-5333fe8f623b','Dracophyllum rosmarinifolium','7b6a76b4-7e16-5288-8f71-5333fe8f623b','Dracophyllum rosmarinifolium','47721aab-6284-551c-b5aa-97b00f7e25c8','Dracophyllum rosmarinifoli','3ca9b628-2435-400a-972e-63793e8c06ae','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('86e611f4-7a34-451e-b89c-18436e447521','','','61317ad1-eee2-50b1-aaf9-f96ceefadd36','Peziza medicaginis Fuckel','Fuckel',0,0,'95cb8c12-f47c-56c7-965b-e79524078185','Peziza medicaginis','95cb8c12-f47c-56c7-965b-e79524078185','Peziza medicaginis','de04a983-231f-5d11-a9e9-cf4f91b8fa06','Peziza medicagin','99184b35-7ea4-4094-a3b5-aa771ce44661','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86e827b0-c7c6-4eeb-9da7-59e332c33a41','','','827d7425-7f4a-5681-876f-ab93f3bf8d50','Anomalocantha','',0,0,'827d7425-7f4a-5681-876f-ab93f3bf8d50','Anomalocantha','827d7425-7f4a-5681-876f-ab93f3bf8d50','Anomalocantha','827d7425-7f4a-5681-876f-ab93f3bf8d50','Anomalocantha','86e827b0-c7c6-4eeb-9da7-59e332c33a41','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Anomalocantha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('86e69e85-e7cc-4d60-819c-6541e553faa9','','','8df81095-49eb-5d71-975f-56b25eed3630','Xynobius','',0,0,'8df81095-49eb-5d71-975f-56b25eed3630','Xynobius','8df81095-49eb-5d71-975f-56b25eed3630','Xynobius','8df81095-49eb-5d71-975f-56b25eed3630','Xynobius','86e69e85-e7cc-4d60-819c-6541e553faa9','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Xynobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('86e221ae-2e03-43d6-a937-ff7503c61422','','','066e3c22-1377-510c-a9bf-ddeaf42cf7e4','Aureonarius ruficollybianus Soop, J.A. Cooper, A.R. Nilsen & Orlovich','Soop, J.A. Cooper, A.R. Nilsen & Orlovich',0,0,'c8a9cbd8-1e55-5912-83f2-dbcf9f5a648a','Aureonarius ruficollybianus','c8a9cbd8-1e55-5912-83f2-dbcf9f5a648a','Aureonarius ruficollybianus','22c5810a-5253-565b-9fd5-bb36f57f047d','Aureonarius ruficollybian','86e221ae-2e03-43d6-a937-ff7503c61422','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Aureonarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86e9ed9d-a284-468a-bd2e-b5ece6d33cc5','','','75b36dd4-240b-54ba-b0d8-5d23d692e7ac','Trichocerca similis (Wierzejski, 1893)','(Wierzejski, 1893)',1893,0,'5f3a94e0-0a83-5169-abaa-c5992fdf7d31','Trichocerca similis','5f3a94e0-0a83-5169-abaa-c5992fdf7d31','Trichocerca similis','f18db4cf-e62d-514e-ae24-bdc253c9a7de','Trichocerca simil','86e9ed9d-a284-468a-bd2e-b5ece6d33cc5','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86eee362-ba6f-4a9b-ac93-443a75e7274a','','','0d4c782c-2ffc-5d19-a4fc-6ee6af74fa1f','Diachasma','',0,0,'0d4c782c-2ffc-5d19-a4fc-6ee6af74fa1f','Diachasma','0d4c782c-2ffc-5d19-a4fc-6ee6af74fa1f','Diachasma','0d4c782c-2ffc-5d19-a4fc-6ee6af74fa1f','Diachasma','86eee362-ba6f-4a9b-ac93-443a75e7274a','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Diachasma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('86ecece0-5698-4208-a7ef-321504d5d2b6','','','44f85a3c-137c-5191-b2fd-57d24406f78e','Poa enysii Kirk','Kirk',0,0,'1c5ea6b7-e032-5107-808c-a3fd45b83c8c','Poa enysii','1c5ea6b7-e032-5107-808c-a3fd45b83c8c','Poa enysii','f81405a3-2f81-5691-b8bf-9512100a48cc','Poa enys','','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86f18d99-a26d-4949-914d-943f72a5eabe','','','a951a8f9-4a80-5a20-bf26-18b691c01868','Saemundssonia uppalensis (Rudow, 1870)','(Rudow, 1870)',1870,0,'63ec67e6-cb09-50c0-a3c8-a1660478613f','Saemundssonia uppalensis','63ec67e6-cb09-50c0-a3c8-a1660478613f','Saemundssonia uppalensis','4209a43b-d400-5a17-9228-5dfa844edb4e','Saemundssonia uppalens','86f18d99-a26d-4949-914d-943f72a5eabe','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86f750cf-3b02-4dea-aabe-0cd7bf4ff6af','','','8af29bab-cbfe-5ef8-8b33-ce878bab67b6','Gen. nov.','',0,0,'','','','','','','86f750cf-3b02-4dea-aabe-0cd7bf4ff6af','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Darcythompsoniidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('86f3c85f-e066-447a-97aa-72fb07dbcc25','','','80da5564-81f5-53a8-96d0-3c3245b6796e','Gaurax mesopleuralis (Becker, 1911)','(Becker, 1911)',1911,0,'5f39b81f-20e9-573a-bdb1-68ff173a87e5','Gaurax mesopleuralis','5f39b81f-20e9-573a-bdb1-68ff173a87e5','Gaurax mesopleuralis','6cc1757e-77c2-5718-8345-5c0a5cd47501','Gaurax mesopleural','86f3c85f-e066-447a-97aa-72fb07dbcc25','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Gaurax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86f7b72f-d99a-4fdc-a5a3-8041e9f1b8fd','','','d0c032f5-5daf-5793-9cc8-f6ad39adbdb8','Amorphothecaceae Parbery','Parbery',0,0,'aa12dbc3-1a37-5c1c-a1cb-baffb153a1eb','Amorphothecaceae','aa12dbc3-1a37-5c1c-a1cb-baffb153a1eb','Amorphothecaceae','aa12dbc3-1a37-5c1c-a1cb-baffb153a1eb','Amorphothecaceae','86f7b72f-d99a-4fdc-a5a3-8041e9f1b8fd','Fungi|Ascomycota|Leotiomycetes|Helotiales|Amorphothecaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('86f31062-2bbc-446c-a25f-81a07538d8d9','','','2569e188-4c7f-528a-9592-a66d4269c99d','Botryosphaeria plicatula (Berk. & Broome) S. Ahmad','(Berk. & Broome) S. Ahmad',0,0,'456642fc-8815-5045-b720-4620dbcab40b','Botryosphaeria plicatula','456642fc-8815-5045-b720-4620dbcab40b','Botryosphaeria plicatula','4d40d8ce-c983-5e67-ab09-c774278573f4','Botryosphaeria plicatul','86f31062-2bbc-446c-a25f-81a07538d8d9','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86ffb76e-93a0-4bc4-87b5-26b1d05beb92','','','92b4531b-de34-5734-b5b9-37c0b79f80e5','Mentha australis R.Br.','R.Br.',0,0,'21980668-6031-5f6e-a6e3-3eedcaf88263','Mentha australis','21980668-6031-5f6e-a6e3-3eedcaf88263','Mentha australis','0242bbe2-63af-5e3a-9ba3-83e237b036e4','Mentha austral','86ffb76e-93a0-4bc4-87b5-26b1d05beb92','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Mentha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86ffcd9a-cc92-4c3d-93de-342088174cd0','','','89ff937c-d77d-5603-b093-2af77927965e','Parabaris Broun, 1881','Broun, 1881',1881,0,'d9e4672b-826d-5a8d-a1d8-1ab611d0fc35','Parabaris','d9e4672b-826d-5a8d-a1d8-1ab611d0fc35','Parabaris','d9e4672b-826d-5a8d-a1d8-1ab611d0fc35','Parabaris','86ffcd9a-cc92-4c3d-93de-342088174cd0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Parabaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('87006812-c59d-4367-b39a-2797312fbbac','','','275654c2-cb22-5e4e-bdda-798c6a104231','Pyrgo williamsoni (Silvestri, 1923)','(Silvestri, 1923)',1923,0,'c3913a85-bfe8-5778-b488-afaf82ea459f','Pyrgo williamsoni','c3913a85-bfe8-5778-b488-afaf82ea459f','Pyrgo williamsoni','46830592-c439-587c-89d3-b2e2d4e7037e','Pyrgo williamson','87006812-c59d-4367-b39a-2797312fbbac','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Pyrgo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86fe76cd-ee41-4b6a-a9d9-ef32d5f4e7d4','','','65032ddc-e4ef-5e4c-9bbc-bef7257bebcf','Scalisetosus australiensis Benham, 1915','Benham, 1915',1915,0,'eb48d756-7996-5b34-b901-9165f38a7849','Scalisetosus australiensis','eb48d756-7996-5b34-b901-9165f38a7849','Scalisetosus australiensis','111dae4c-5a9c-537b-bdff-afa1fe78a13a','Scalisetosus australiens','86fe76cd-ee41-4b6a-a9d9-ef32d5f4e7d4','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Scalisetosus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87034d76-e299-40c3-a971-3739b3fe759b','','','2b4bce30-8a1d-54eb-a9d9-17eade4e27d2','Amblystegium polygamum Schimp.','Schimp.',0,0,'174ca64e-fa5d-592c-92eb-1437f2400ddf','Amblystegium polygamum','174ca64e-fa5d-592c-92eb-1437f2400ddf','Amblystegium polygamum','8f76e22d-fd6c-5460-af99-791eb34aff87','Amblystegium polygam','b4d1b900-063a-4062-b204-118a3ddbb41a','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Amblystegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8701f24f-c77f-40b4-9507-1a7fc671004d','','','8c3d5aa4-483d-5d6a-989c-672887625539','Pertusaria barbatica A.W.Archer & Elix','A.W.Archer & Elix',0,0,'a8861ca9-868f-5ca9-b01a-503c672027d5','Pertusaria barbatica','a8861ca9-868f-5ca9-b01a-503c672027d5','Pertusaria barbatica','351bf0e5-f1a9-5cfc-8ee8-678fb88e7e07','Pertusaria barbatic','b4952755-303e-40b5-8d8d-5d97c62008b6','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8703c8b3-97d3-4f2d-b62e-e4c82d1420b4','','','4934b2aa-b16f-5142-80f4-eef32e5d72e6','Septoria ahmadii Petr.','Petr.',0,0,'f7ae54f2-e7d2-5c55-b92f-59773ce55677','Septoria ahmadii','f7ae54f2-e7d2-5c55-b92f-59773ce55677','Septoria ahmadii','815697e0-4e88-5eed-a049-075eee0e77fa','Septoria ahmad','8703c8b3-97d3-4f2d-b62e-e4c82d1420b4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8701532b-bf42-4f6d-985b-ba5ac13571f3','','','bb081552-e791-5263-a662-7e5c2766fb88','Spilophorella campbelli Allgén, 1928','Allgén, 1928',1928,0,'4836a23d-cc66-5f2d-803b-7065e0431557','Spilophorella campbelli','4836a23d-cc66-5f2d-803b-7065e0431557','Spilophorella campbelli','3faf9e27-5c16-53cc-a7f1-d43fa0b6c03d','Spilophorella campbell','8701532b-bf42-4f6d-985b-ba5ac13571f3','Animalia|Nematoda|Adenophorea|Chromadorida|Chromadoridae|Spilophorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8709de6f-7e3d-45c7-bb60-28e054e45749','','','097e0f9e-01a2-5303-9502-1a7844a1246b','Phyllosticta chamaenerii Allesch.','Allesch.',0,0,'2febd4c8-c414-5654-b554-bc384f74dc07','Phyllosticta chamaenerii','2febd4c8-c414-5654-b554-bc384f74dc07','Phyllosticta chamaenerii','a2400357-7b23-5b5f-8d8c-774881ec64b2','Phyllosticta chamaener','ca718f49-9c9b-4157-bd9d-3836623a58a9','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8711a44c-5014-414a-aa41-21a202e8a852','','','4acea3ea-d824-5e65-82d8-a306de623573','Gaetanus minutus (Sars, 1907)','(Sars, 1907)',1907,0,'87979751-187d-5192-960d-c16ebf7bf41e','Gaetanus minutus','87979751-187d-5192-960d-c16ebf7bf41e','Gaetanus minutus','deb99ec7-0462-51e9-9f0a-f8e69aa32b4f','Gaetanus minut','8711a44c-5014-414a-aa41-21a202e8a852','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Gaetanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87145001-834a-4d98-847a-863b0c3e26a6','','','24c245b1-b836-58da-afb4-d7d29563986a','Dicrochile anchomenoides Guérin-Méneville, 1847','Guérin-Méneville, 1847',1847,0,'d0d0f9b8-fb31-5a7b-acc2-d89a2d84b315','Dicrochile anchomenoides','d0d0f9b8-fb31-5a7b-acc2-d89a2d84b315','Dicrochile anchomenoides','1850facf-cd69-5bb6-8701-89545143519f','Dicrochile anchomenoid','87145001-834a-4d98-847a-863b0c3e26a6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dicrochile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8717420a-204b-4f29-99df-8ea4e31245e4','','','a5f21849-d599-5626-bba4-c0d74077288e','Hookeria pulchella Griff.','Griff.',0,0,'09388a9c-fed9-5e6d-87af-b0c1a0ecfcd4','Hookeria pulchella','09388a9c-fed9-5e6d-87af-b0c1a0ecfcd4','Hookeria pulchella','c0f362a2-89f7-5be9-9643-7052c4ebc3f9','Hookeria pulchell','8717420a-204b-4f29-99df-8ea4e31245e4','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('871044bd-63ea-4192-9972-d4a3c5f812ed','','','6858ea85-4882-52bf-ac35-4621b1c2b046','Myxosporium pruni (Peck) Dearn. & House','(Peck) Dearn. & House',0,0,'67619edb-1cd0-52fc-b633-81d180f765d4','Myxosporium pruni','67619edb-1cd0-52fc-b633-81d180f765d4','Myxosporium pruni','d63f7bab-0b72-5304-9062-5077e84bb038','Myxosporium prun','871044bd-63ea-4192-9972-d4a3c5f812ed','Fungi|Ascomycota||||Myxosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('871efe10-7e65-4e84-9ba7-078bf9560660','','','b6ca8ecd-ded9-5c9d-bf3c-74b554500c9d','Hookeria nigella Hook.f. & Wilson','Hook.f. & Wilson',0,0,'300e4e90-1755-56b8-8889-dd8688c46dc7','Hookeria nigella','300e4e90-1755-56b8-8889-dd8688c46dc7','Hookeria nigella','3c1ecb85-6da8-5492-bb88-9fb4045c6d76','Hookeria nigell','69a119e8-e83b-49ab-922f-4a6fe2eed3fc','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87190047-2dbc-4e29-b7d4-825db46ce32f','','','dc241c6e-370c-576f-9224-7f8b374222e9','Verrucomicrobiota Hedlund, 2021','Hedlund, 2021',2021,0,'fbe6d8ff-f685-51de-a0f8-3515477a3b18','Verrucomicrobiota','fbe6d8ff-f685-51de-a0f8-3515477a3b18','Verrucomicrobiota','fbe6d8ff-f685-51de-a0f8-3515477a3b18','Verrucomicrobiota','87190047-2dbc-4e29-b7d4-825db46ce32f','Bacteria|Verrucomicrobiota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICNB',1);
INSERT INTO core VALUES('87178246-21c3-4d9f-b800-8e339d379239','','','98d0ec45-35b1-5168-8af7-6e450c33f1c4','Boletus L.','L.',0,0,'47910bfb-ed33-5269-9e10-7380defc0254','Boletus','47910bfb-ed33-5269-9e10-7380defc0254','Boletus','47910bfb-ed33-5269-9e10-7380defc0254','Boletus','87178246-21c3-4d9f-b800-8e339d379239','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('87191348-1aef-4d6c-a875-dbe5a253b67b','','','dccbece1-5a54-5393-87a1-9d0928e8acd4','Actinidia virus A','',0,0,'','','','','','','87191348-1aef-4d6c-a875-dbe5a253b67b','Virus|||Tymovirales|Betaflexiviridae|Vitivirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('871d9eca-6be9-4512-9513-f4f985c3bea7','','','88e99bec-9c8d-5318-ac93-10c75b9dd927','Pseudocercospora trichophila (F. Stevens) Deighton','(F. Stevens) Deighton',0,0,'97f9f380-3f6d-5b8c-8e62-500ae0b2b0fe','Pseudocercospora trichophila','97f9f380-3f6d-5b8c-8e62-500ae0b2b0fe','Pseudocercospora trichophila','91b110a1-84fc-5881-a476-cdf5d17fbf33','Pseudocercospora trichophil','871d9eca-6be9-4512-9513-f4f985c3bea7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85f8ae27-41b0-4574-a109-0ce29ff6ae54','','','60e57175-b317-5340-9a32-c77249af8c10','Polyphagotarsonemus latus (Banks, 1904)','(Banks, 1904)',1904,0,'de8c32cb-7227-501f-acc8-ca3590536fd2','Polyphagotarsonemus latus','de8c32cb-7227-501f-acc8-ca3590536fd2','Polyphagotarsonemus latus','7938ae66-089a-51ad-9016-66f1755cdbbd','Polyphagotarsonemus lat','85f8ae27-41b0-4574-a109-0ce29ff6ae54','Animalia|Arthropoda|Arachnida|Trombidiformes|Tarsonemidae|Polyphagotarsonemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85f6eb7c-a720-4f15-ad7b-7aa10104233c','','','952e6a92-f8e1-5199-a447-f255eaa14cbc','Scutuloidea maculata Chilton, 1883','Chilton, 1883',1883,0,'b334bffc-e84e-5741-b311-f3c384a2ea3e','Scutuloidea maculata','b334bffc-e84e-5741-b311-f3c384a2ea3e','Scutuloidea maculata','2c9dfa83-c1ac-5791-8180-876dac1c4e07','Scutuloidea maculat','85f6eb7c-a720-4f15-ad7b-7aa10104233c','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Scutuloidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85f6a64d-6a54-426d-8895-f5c7b056d834','','','55b54e9e-2eff-5ab2-ae57-332b6943e858','Hadrosporium Syd.','Syd.',0,0,'52cdc458-fa09-58d7-bef6-da0845be0a6d','Hadrosporium','52cdc458-fa09-58d7-bef6-da0845be0a6d','Hadrosporium','52cdc458-fa09-58d7-bef6-da0845be0a6d','Hadrosporium','85f6a64d-6a54-426d-8895-f5c7b056d834','Fungi|Ascomycota||||Hadrosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('85fe40bb-c1d9-44a9-ab37-0704e7c0f410','','','aa4a96cf-70ef-5c3d-96ed-b5606249d579','Marattiidae','',0,0,'aa4a96cf-70ef-5c3d-96ed-b5606249d579','Marattiidae','aa4a96cf-70ef-5c3d-96ed-b5606249d579','Marattiidae','aa4a96cf-70ef-5c3d-96ed-b5606249d579','Marattiidae','85fe40bb-c1d9-44a9-ab37-0704e7c0f410','Plantae|Tracheophyta|Polypodiopsida|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('85fa99c3-ef99-43e0-a7a2-019463fccb4e','','','bb7d6439-f419-52ba-b98f-cca0d25be896','Euchiton nitidulus (Hook.f.) Anderb.','(Hook.f.) Anderb.',0,0,'98695200-9597-5a81-9570-74cd1abe2241','Euchiton nitidulus','98695200-9597-5a81-9570-74cd1abe2241','Euchiton nitidulus','9f5816b1-ca07-5997-8449-e6be8c7e14dc','Euchiton nitidul','45d7bb25-9c2e-4d3c-9ddf-d04db32e11e1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85f8efaa-fb91-4d9d-b329-1d7a65df6551','','','c088b0b9-a48b-5501-89f9-b0bedee745c9','Adelium','',0,0,'c088b0b9-a48b-5501-89f9-b0bedee745c9','Adelium','c088b0b9-a48b-5501-89f9-b0bedee745c9','Adelium','c088b0b9-a48b-5501-89f9-b0bedee745c9','Adelium','85f8efaa-fb91-4d9d-b329-1d7a65df6551','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Adelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8722dff4-ddbb-4946-8819-fccbb3ea66dd','','','b37738cc-6447-523a-bacb-725977e32cfa','Stemonitis nigra Pers. ex J.F. Gmel.','Pers. ex J.F. Gmel.',0,0,'5248cd72-3e16-555d-8302-ba689649cff8','Stemonitis nigra','5248cd72-3e16-555d-8302-ba689649cff8','Stemonitis nigra','aca472cc-fc02-534d-a62b-5acde4a718bb','Stemonitis nigr','0f70b04d-8b9f-4b03-85a9-8cf3077efb01','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Stemonitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('85fa3ee4-0296-4806-b172-d99ef088d5cd','','','a40eb14e-ba2e-5ed8-af5f-309e36166b61','Lepidozia subgen. Microlepidozia Spruce','Spruce',0,0,'c44b289b-6903-50f0-b1fa-faba217f3808','Microlepidozia','9d3cdc9b-b395-50d9-a00b-0dbf560a69cf','Lepidozia subgen. Microlepidozia','c44b289b-6903-50f0-b1fa-faba217f3808','Microlepidozia','4da2b0df-0af4-44cc-8785-35239f78f065','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('85ff2439-9c68-4dc9-b9c1-2b941f402ea0','','','c87e1a1f-b00a-5932-9710-23ed3885bb22','Centropyxis constricta (Ehrenberg, 1843)','(Ehrenberg, 1843)',1843,0,'9c452fbb-13af-5d25-8a53-4592c22b01f3','Centropyxis constricta','9c452fbb-13af-5d25-8a53-4592c22b01f3','Centropyxis constricta','11cc9e58-8c84-56ea-930a-9779f7ed5523','Centropyxis constrict','85ff2439-9c68-4dc9-b9c1-2b941f402ea0','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Centropyxidae|Centropyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8602bb22-6022-428e-b957-a67083546e1f','','','9333090d-f9f7-5e9e-8e48-95ac04fd5119','Tonna perdix (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'8ecfe8dd-f682-553e-ac4a-723139cbfd9c','Tonna perdix','8ecfe8dd-f682-553e-ac4a-723139cbfd9c','Tonna perdix','8ecfe8dd-f682-553e-ac4a-723139cbfd9c','Tonna perdix','8602bb22-6022-428e-b957-a67083546e1f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Tonnidae|Tonna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86003d05-6301-41d7-8cb9-540c2f5f7de1','','','362e459f-a7a8-59c4-b1e2-544b6542b32a','Danthonia petriei Zotov','Zotov',0,0,'a5e6dc1c-f3de-509d-b61e-ced6da341406','Danthonia petriei','a5e6dc1c-f3de-509d-b61e-ced6da341406','Danthonia petriei','fbd32082-bbc0-560e-89e8-2ac9a3420cbf','Danthonia petrie','853871b9-d2fc-48a8-9506-d0dd727aba3f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86022dbd-857b-4069-b83b-c21aa901968b','','','db5249c7-4632-5dbb-b42e-c267519789e1','Pseudestea crassiconus (Powell, 1933)','(Powell, 1933)',1933,0,'fc6aea0e-4b1a-53b3-baac-ed93f7484427','Pseudestea crassiconus','fc6aea0e-4b1a-53b3-baac-ed93f7484427','Pseudestea crassiconus','e3e4a8e4-ec19-586a-a7fe-0ee39446df1e','Pseudestea crassicon','86022dbd-857b-4069-b83b-c21aa901968b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pseudestea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85fead88-1a0b-4f4e-87e4-f6a1015f683b','','','a4bd03a8-c764-5597-9c8a-ce95918f5513','Dolichernis Meyrick, 1891','Meyrick, 1891',1891,0,'0e757e3c-737b-5e59-8888-c67db5c98f7f','Dolichernis','0e757e3c-737b-5e59-8888-c67db5c98f7f','Dolichernis','0e757e3c-737b-5e59-8888-c67db5c98f7f','Dolichernis','85fead88-1a0b-4f4e-87e4-f6a1015f683b','Animalia|Arthropoda|Insecta|Lepidoptera|Roeslerstammiidae|Dolichernis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('86096a9d-4c6e-4e7e-82a4-45b0df5bc7b1','','','c92ff4a2-47b3-5341-b910-133b0a5217ab','Megninia','',0,0,'c92ff4a2-47b3-5341-b910-133b0a5217ab','Megninia','c92ff4a2-47b3-5341-b910-133b0a5217ab','Megninia','c92ff4a2-47b3-5341-b910-133b0a5217ab','Megninia','86096a9d-4c6e-4e7e-82a4-45b0df5bc7b1','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Analgidae|Megninia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8605228e-6d83-4ed0-ad3a-66b2f90296bd','','','cac6f1de-f649-56dc-92b5-65b49d23b517','Myiagra cyanoleuca (Vieillot, 1818)','(Vieillot, 1818)',1818,0,'5e53ea9c-0bab-5c28-96ea-d0d15bd294ec','Myiagra cyanoleuca','5e53ea9c-0bab-5c28-96ea-d0d15bd294ec','Myiagra cyanoleuca','f9bca834-0c1f-58b7-9a14-732e7a980e66','Myiagra cyanoleuc','8605228e-6d83-4ed0-ad3a-66b2f90296bd','Animalia|Chordata|Aves|Passeriformes|Monarchidae|Myiagra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('860818c1-1ee6-4739-8670-843c8e348fad','','','df96a525-5401-590e-9908-220a80c148af','Orbulina','',0,0,'df96a525-5401-590e-9908-220a80c148af','Orbulina','df96a525-5401-590e-9908-220a80c148af','Orbulina','df96a525-5401-590e-9908-220a80c148af','Orbulina','860818c1-1ee6-4739-8670-843c8e348fad','Chromista|Foraminifera|Polythalamea|Globigerinida|Globigerinidae|Orbulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8609d6c7-e3d8-4cd8-95d9-91b4634a912e','','','af15dcb3-7afb-5b20-a9ba-dd587a959bfa','Chiloscyphus vermicularis (Lehm.) Hässel','(Lehm.) Hässel',0,0,'d5cb83ae-f25c-5f25-ab1c-90616ce1ada0','Chiloscyphus vermicularis','d5cb83ae-f25c-5f25-ab1c-90616ce1ada0','Chiloscyphus vermicularis','ca9cf3d3-0084-54ef-ba70-604fbb2e7faf','Chiloscyphus uermicular','dcc18ad7-1cc6-474c-a7ef-8d428394a19c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8606d274-67ec-4137-a731-8e4ec288b4f8','','','d9b29999-7db4-56af-9d06-0c4e9330568f','Conarthrus cylindricus (Broun, 1893)','(Broun, 1893)',1893,0,'20cf0a94-727a-5edd-943d-b78d78fc8dd4','Conarthrus cylindricus','20cf0a94-727a-5edd-943d-b78d78fc8dd4','Conarthrus cylindricus','68496a6d-c2be-5b8b-98c5-9905a542d5ff','Conarthrus cylindric','8606d274-67ec-4137-a731-8e4ec288b4f8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Conarthrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('860faeb2-3685-4501-8a2e-219b9d495622','','','b59ee9b4-b00d-5713-aa46-3f91dc01f399','Bryoglossum Redhead, 1977','Redhead, 1977',1977,0,'9711b6d0-5060-57fe-9dee-084bbf95bfc1','Bryoglossum','9711b6d0-5060-57fe-9dee-084bbf95bfc1','Bryoglossum','9711b6d0-5060-57fe-9dee-084bbf95bfc1','Bryoglossum','860faeb2-3685-4501-8a2e-219b9d495622','Fungi|Ascomycota|Leotiomycetes|Helotiales|Bryoglossaceae|Bryoglossum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('860d40c8-b320-4558-ad6a-1bf18088bc9f','','','0153f0cd-5e1f-514a-802b-f0e82c8a2b5d','Makora diversa Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'40419027-37b0-5d0c-b0ac-91189b32b47d','Makora diversa','40419027-37b0-5d0c-b0ac-91189b32b47d','Makora diversa','ec9acc60-9ae7-5701-9aaf-25fbfdb40777','Makora diuers','860d40c8-b320-4558-ad6a-1bf18088bc9f','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Makora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('860e88a8-8017-4e0e-adfc-93de2a6f0eb3','','','57d622fd-6405-5be8-96e9-551c4abb76ea','Alloprocas','',0,0,'57d622fd-6405-5be8-96e9-551c4abb76ea','Alloprocas','57d622fd-6405-5be8-96e9-551c4abb76ea','Alloprocas','57d622fd-6405-5be8-96e9-551c4abb76ea','Alloprocas','860e88a8-8017-4e0e-adfc-93de2a6f0eb3','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Alloprocas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8618ea35-3182-4aaf-8f0c-24d5ae19a6dc','','','09807d74-24c2-593f-bd97-10edb7defe2c','Racodium rupestre Pers.','Pers.',0,0,'822b9519-1a9d-5612-b54e-7ce8bbc45530','Racodium rupestre','822b9519-1a9d-5612-b54e-7ce8bbc45530','Racodium rupestre','34ee2a78-60f8-57c5-9d6f-eb6a5682881b','Racodium rupestr','8618ea35-3182-4aaf-8f0c-24d5ae19a6dc','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Racodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86171657-58f9-4aba-bede-5906079dbfc0','','','ea734431-ed3f-5a6e-affa-2f5a226d930a','Scoparia dinodes Meyrick, 1884','Meyrick, 1884',1884,0,'bae40a2d-15ba-5b06-b9f9-812a87ce3905','Scoparia dinodes','bae40a2d-15ba-5b06-b9f9-812a87ce3905','Scoparia dinodes','652c05b0-5df4-5e1f-a495-82caffbb6169','Scoparia dinod','5198ac83-04f3-455a-906e-aa27b4a422ef','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8616a3a8-4a2e-4b1e-8763-91829936d43f','','','77c0d4e2-e8cb-5c48-a3f6-e34ee17aeb30','Phyllachora rimulosa Speg.','Speg.',0,0,'fc3f860d-035c-51d9-8cb6-1ba81367be88','Phyllachora rimulosa','fc3f860d-035c-51d9-8cb6-1ba81367be88','Phyllachora rimulosa','48b9c0d0-dc40-5b12-873a-f06622838467','Phyllachora rimulos','8616a3a8-4a2e-4b1e-8763-91829936d43f','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86233fb3-f83b-4b36-abc0-07038d818a86','','','6d4ae25e-50c2-5541-834b-f9f734d77b58','Bryum webbii R.Br.bis','R.Br.bis',0,0,'1f162c07-e3d4-588e-b7f1-bd186a3a1a40','Bryum webbii','1f162c07-e3d4-588e-b7f1-bd186a3a1a40','Bryum webbii','782491d6-cc65-5be6-a08a-360ae6fa6993','Bryum webb','e003ae03-e307-4181-956a-1a168007ceb9','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8624f22a-0931-4933-ae9b-16ecba8fd2a6','','','f3013a27-5df6-512d-9058-ea01014d69bf','Grandiniella singularis (G. Cunn.) Burds.','(G. Cunn.) Burds.',0,0,'b8f2e411-2371-57da-a3ba-1e12fbd076f4','Grandiniella singularis','b8f2e411-2371-57da-a3ba-1e12fbd076f4','Grandiniella singularis','1804e633-6033-5a7c-aa56-500e626f1eed','Grandiniella singular','275a1134-8319-4b5b-818a-33d25b8a3ee6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Grandiniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86213e45-a920-4df4-bb67-3ea199e9be85','','','635fd5f7-a6d7-5363-8583-a5674f9d3276','Sympoventuriaceae Y. Zhang ter, C.L. Schoch & K.D. Hyde','Y. Zhang ter, C.L. Schoch & K.D. Hyde',0,0,'80d8481c-89a4-5880-b169-e4e6497ab6ce','Sympoventuriaceae','80d8481c-89a4-5880-b169-e4e6497ab6ce','Sympoventuriaceae','80d8481c-89a4-5880-b169-e4e6497ab6ce','Sympoventuriaceae','86213e45-a920-4df4-bb67-3ea199e9be85','Fungi|Ascomycota|Dothideomycetes|Venturiales|Sympoventuriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('861d2c46-9ef5-497f-a05f-ca9fcac9b5a5','','','0fce4ded-26f2-55b3-b3e7-6241270b611d','Paralaeospira parallela Vine, 1977','Vine, 1977',1977,0,'4d7d2f67-333b-58d2-b898-86c18315c96a','Paralaeospira parallela','4d7d2f67-333b-58d2-b898-86c18315c96a','Paralaeospira parallela','56a309da-05c3-5585-88f2-9f4c816a4276','Paralaeospira parallel','861d2c46-9ef5-497f-a05f-ca9fcac9b5a5','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Paralaeospira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('862e8c40-ffa2-47b1-a39a-327188267994','','','cbc1b9cc-ce20-5c93-92e8-72079fd406fd','Phyllachora mauriae Syd.','Syd.',0,0,'3ff14464-770d-5124-95cd-72128b8fc732','Phyllachora mauriae','3ff14464-770d-5124-95cd-72128b8fc732','Phyllachora mauriae','96b493fa-7cf1-5790-8766-96b672db19fd','Phyllachora mauri','862e8c40-ffa2-47b1-a39a-327188267994','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('862ab841-1c77-495a-aead-9e6b1c7dc501','','','d07416c0-df31-54e0-a81a-5f1ecbebc7a4','Eriochiton','',0,0,'d07416c0-df31-54e0-a81a-5f1ecbebc7a4','Eriochiton','d07416c0-df31-54e0-a81a-5f1ecbebc7a4','Eriochiton','d07416c0-df31-54e0-a81a-5f1ecbebc7a4','Eriochiton','862ab841-1c77-495a-aead-9e6b1c7dc501','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriochiton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('862cbf05-ea17-440b-919c-aaf40b9f3a0e','','','6fa8817b-87d9-5496-9f61-639cb2043524','Phalloceros caudimaculatus (Hensel, 1868)','(Hensel, 1868)',1868,0,'e462fbfc-ccfc-57a8-8bbf-5c39a7f75fee','Phalloceros caudimaculatus','e462fbfc-ccfc-57a8-8bbf-5c39a7f75fee','Phalloceros caudimaculatus','a7e19f27-3380-5d34-a3fd-e937e466fc84','Phalloceros caudimaculat','862cbf05-ea17-440b-919c-aaf40b9f3a0e','Animalia|Chordata|Actinopterygii|Cyprinodontiformes|Poeciliidae|Phalloceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86373d79-b855-4e74-9c3e-11144d78e243','','','7f1e5c0f-a052-5173-a348-011b1a6d68e4','Gastrolamprusa Pace, 1982','Pace, 1982',1982,0,'eed54ed2-8feb-5f68-b350-7a40c52b460f','Gastrolamprusa','eed54ed2-8feb-5f68-b350-7a40c52b460f','Gastrolamprusa','eed54ed2-8feb-5f68-b350-7a40c52b460f','Gastrolamprusa','86373d79-b855-4e74-9c3e-11144d78e243','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gastrolamprusa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8634b4dd-521f-40e4-ba64-5c4ba3e53b94','','','e266ffdc-dcfd-573a-893a-783ea0885c9e','Cosmoglyphus','',0,0,'e266ffdc-dcfd-573a-893a-783ea0885c9e','Cosmoglyphus','e266ffdc-dcfd-573a-893a-783ea0885c9e','Cosmoglyphus','e266ffdc-dcfd-573a-893a-783ea0885c9e','Cosmoglyphus','8634b4dd-521f-40e4-ba64-5c4ba3e53b94','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Cosmoglyphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('86369438-22aa-4881-8537-e57187ae2021','','','4fa45532-4e90-56e7-a426-f879dee56d5a','Aphroceras species Kenny & Haysom, 1962','',0,0,'eb9f77fd-ddc0-596e-b57d-fdf7142954dc','Aphroceras','eb9f77fd-ddc0-596e-b57d-fdf7142954dc','Aphroceras','eb9f77fd-ddc0-596e-b57d-fdf7142954dc','Aphroceras','86369438-22aa-4881-8537-e57187ae2021','Animalia|Porifera|Calcarea|Leucosolenida|Grantiidae|Aphroceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8631b4b3-2548-4d18-a5b6-e8b33a1da743','','','bf45666e-3d7d-53b3-8454-6e891f853c30','Cercomonas','',0,0,'bf45666e-3d7d-53b3-8454-6e891f853c30','Cercomonas','bf45666e-3d7d-53b3-8454-6e891f853c30','Cercomonas','bf45666e-3d7d-53b3-8454-6e891f853c30','Cercomonas','8631b4b3-2548-4d18-a5b6-e8b33a1da743','Chromista|Cercozoa|Sarcomonadea|Cercomonadida|Cercomonadidae|Cercomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8636e677-bed0-4822-b4d8-c92291c6c20e','','','3a03901b-3d92-59e9-ae0a-f8e0cc5086f0','Agaricus exsculptus Fr.','Fr.',0,0,'d49ea176-f778-5313-bdf7-4e89a9c8ff43','Agaricus exsculptus','d49ea176-f778-5313-bdf7-4e89a9c8ff43','Agaricus exsculptus','d229a95b-19e0-5624-88fa-3da7ceb3bf0a','Agaricus exsculpt','83a2568f-5607-4c07-b21a-44dfc3042bd3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8639d771-ee35-4deb-ac87-58c8376c297d','','','8509d575-a25b-5219-bf44-ac2683c4c08c','Arecophaga','',0,0,'8509d575-a25b-5219-bf44-ac2683c4c08c','Arecophaga','8509d575-a25b-5219-bf44-ac2683c4c08c','Arecophaga','8509d575-a25b-5219-bf44-ac2683c4c08c','Arecophaga','8639d771-ee35-4deb-ac87-58c8376c297d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Arecophaga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('863cc07e-c791-4ff4-9648-3bf353311539','','','37138520-1814-57d6-bbec-6df76ed61d34','Taphropiestes electa (Broun, 1921)','(Broun, 1921)',1921,0,'9aa7057c-a0a2-5fd6-a7b9-77ed7d9a211c','Taphropiestes electa','9aa7057c-a0a2-5fd6-a7b9-77ed7d9a211c','Taphropiestes electa','40055381-0891-5b51-a660-5b1db9293ed1','Taphropiestes elect','863cc07e-c791-4ff4-9648-3bf353311539','Animalia|Arthropoda|Insecta|Coleoptera|Cavognathidae|Taphropiestes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('863d068e-70dc-4b16-ba13-5ad5532d5cdd','','','5b2abcd4-9b1b-568f-a126-90db8f55a8be','Salenocidaris hastigera A. Agassiz, 1879','A. Agassiz, 1879',1879,0,'22fb5fb7-f329-5187-8a49-d6bd7f899a0f','Salenocidaris hastigera','22fb5fb7-f329-5187-8a49-d6bd7f899a0f','Salenocidaris hastigera','cd4e1a25-7d63-5ba3-97f1-4c93f42f5783','Salenocidaris hastiger','863d068e-70dc-4b16-ba13-5ad5532d5cdd','Animalia|Echinodermata|Echinoidea|Salenioida|Saleniidae|Salenocidaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('863f0fe9-7372-400c-a986-9e72f05c1ddc','','','e693d665-b801-5bcb-97eb-a1a7684ebc6c','Leucania phaula Meyrick, 1887','Meyrick, 1887',1887,0,'6f3ac519-8da8-5144-9930-29b69b362e0c','Leucania phaula','6f3ac519-8da8-5144-9930-29b69b362e0c','Leucania phaula','29f797f0-18f7-5e35-99f3-20b15d561fd2','Leucania phaul','48c63321-277e-47c0-84c7-5e9fb2274b4f','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Leucania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('863d3d24-01b0-400e-9717-d16571d15552','','','d0e10902-930e-5a90-8b4f-c7c2a2b138b5','Polycyathus norfolkensis Cairns, 1995','Cairns, 1995',1995,0,'67183e2c-25d5-503d-8a8a-1d398d82c7cf','Polycyathus norfolkensis','67183e2c-25d5-503d-8a8a-1d398d82c7cf','Polycyathus norfolkensis','2a446cfc-5937-5377-b6e4-c665bd838e49','Polycyathus norfolkens','863d3d24-01b0-400e-9717-d16571d15552','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Polycyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('863dcf26-4378-40ef-ab52-f28c35d96680','','','972d19e5-3032-5413-a1f2-84bfcfba5a13','Polysphondylium anisocaule Cavender, S.L. Stephenson, J.C. Landolt & Vadell','Cavender, S.L. Stephenson, J.C. Landolt & Vadell',0,0,'3056ec6e-3b4c-5a36-8371-c7f9dc156297','Polysphondylium anisocaule','3056ec6e-3b4c-5a36-8371-c7f9dc156297','Polysphondylium anisocaule','2d166ec4-6deb-506f-928a-e9c88eb8a0a0','Polysphondylium anisocaul','863dcf26-4378-40ef-ab52-f28c35d96680','Protozoa|Eumycetozoa|Dictyosteliomycetes|Dictyosteliales|Dictyosteliaceae|Polysphondylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8573b149-5530-4670-9e79-0ba3613bab0c','','','8f0808a8-32a1-5b17-a41a-9d22d4ba28aa','genus et indet.','',0,0,'','','','','','','8573b149-5530-4670-9e79-0ba3613bab0c','Animalia|Gastrotricha||Chaetonotida||genus et indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('856b2ff8-5e33-4517-8ce1-e697e94f0467','','','fe254d93-fa59-5815-a2b8-a52ece8ff5a3','Hookeria sciadophila Colenso','Colenso',0,0,'c0a3ed54-a5c1-5b78-9aa0-1ff687085f55','Hookeria sciadophila','c0a3ed54-a5c1-5b78-9aa0-1ff687085f55','Hookeria sciadophila','3e933efc-1d92-5ff7-93fb-a87bb2d5762e','Hookeria sciadophil','d427d090-15d9-4113-83e5-5ccb85bcc356','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85721f14-8be6-42c9-89be-1cc9fb4748f9','','','9a6666a3-4c9c-5452-b42f-0b667af44969','Pleuridium subulatum (Hedw.) Rabenh.','(Hedw.) Rabenh.',0,0,'e3360bf5-e258-59bc-9bd8-e03c17dd01ab','Pleuridium subulatum','e3360bf5-e258-59bc-9bd8-e03c17dd01ab','Pleuridium subulatum','e83dee96-2324-518d-95d5-6f3c3dcb28e7','Pleuridium subulat','85721f14-8be6-42c9-89be-1cc9fb4748f9','Plantae||Bryopsida|Dicranales|Ditrichaceae|Pleuridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('856d7733-7fd9-48e3-83e3-552888581b15','','','f7830ea2-d8b5-544f-8cff-b0a16a4c8a0f','Cincinalis esculenta (G.Forst.) Trevis.','(G.Forst.) Trevis.',0,0,'06d6b1e7-fee2-5754-933a-fde16f72dbe3','Cincinalis esculenta','06d6b1e7-fee2-5754-933a-fde16f72dbe3','Cincinalis esculenta','0c9dd277-7687-54e6-9c40-903b4320749e','Cincinalis esculent','a94efe4e-9190-4c54-8104-35d7f4cb6730','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Cincinalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8571531e-84b2-4892-85f0-71756202f42d','','','e7b90c2c-6ec4-5050-b3b9-494e0dd3f650','Passerina longifolia Thunb.','Thunb.',0,0,'7e6552d5-90e9-5372-b132-edabaa797c6b','Passerina longifolia','7e6552d5-90e9-5372-b132-edabaa797c6b','Passerina longifolia','54e43cfb-93f4-5c43-8960-4668ec267b8a','Passerina longifol','a5b24297-a2e5-472b-83a1-778922c5db08','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Passerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('856cf329-174f-4c69-84b6-db33ab32ce32','','','bdf75f2a-a026-52b6-8720-45257e47d93b','Luvarus','',0,0,'bdf75f2a-a026-52b6-8720-45257e47d93b','Luvarus','bdf75f2a-a026-52b6-8720-45257e47d93b','Luvarus','bdf75f2a-a026-52b6-8720-45257e47d93b','Luvarus','856cf329-174f-4c69-84b6-db33ab32ce32','Animalia|Chordata|Actinopterygii|Perciformes|Luvaridae|Luvarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('85709d4e-90be-479c-8c78-f04709cf3a54','','','9ea1dda2-0aa8-5070-afff-f9705bfdf447','Maranta malaccensis Burm.f.','Burm.f.',0,0,'3a1be2a2-9a72-54ff-9d21-740bcfefefcc','Maranta malaccensis','3a1be2a2-9a72-54ff-9d21-740bcfefefcc','Maranta malaccensis','ef0ce345-4a7b-5271-ac1b-0e24c53829f6','Maranta malaccens','6374c4d2-1958-4aa0-b325-6d57fb79dace','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Marantaceae|Maranta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8579d1c9-4678-4afa-a29a-596325c67787','','','868b3704-57ef-5922-a937-c42ca54ad567','Styphelia Sm.','Sm.',0,0,'b26abc40-b738-5d74-8f1c-ddc30e12ee60','Styphelia','b26abc40-b738-5d74-8f1c-ddc30e12ee60','Styphelia','b26abc40-b738-5d74-8f1c-ddc30e12ee60','Styphelia','8579d1c9-4678-4afa-a29a-596325c67787','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Styphelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8579eb0a-87ff-45c0-b2bf-45c6b51e8cdd','','','3f2df0e2-5be5-5809-88d5-dca5103a5d4f','Cercosporella leucaenae (Raghu Ram & Mallaiah) U. Braun','(Raghu Ram & Mallaiah) U. Braun',0,0,'022b9593-aa01-59a5-816a-ad59a6d83a9a','Cercosporella leucaenae','022b9593-aa01-59a5-816a-ad59a6d83a9a','Cercosporella leucaenae','de989f5e-3e8f-5e16-8a41-1d7815593b2b','Cercosporella leucaen','fb04a45d-f605-424b-9bf7-1239c8d95e28','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8576c86f-6602-413e-b1fb-b2de260a0ff1','','','6b621c7f-a54b-58f4-979c-c93eabd64e86','Hybolasius dubius Broun, 1893','Broun, 1893',1893,0,'fad4a5fe-cf70-5d3c-b687-d4aa892663b8','Hybolasius dubius','fad4a5fe-cf70-5d3c-b687-d4aa892663b8','Hybolasius dubius','4c98e9a0-797a-59a7-8504-bd56b8b0969c','Hybolasius dub','8576c86f-6602-413e-b1fb-b2de260a0ff1','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Hybolasius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('857ea9f1-0b5c-4cb9-ac49-97d2f77a0717','','','55de72ac-b9ef-5ff3-973b-299517fc6b82','Neochaeta','',0,0,'55de72ac-b9ef-5ff3-973b-299517fc6b82','Neochaeta','55de72ac-b9ef-5ff3-973b-299517fc6b82','Neochaeta','55de72ac-b9ef-5ff3-973b-299517fc6b82','Neochaeta','857ea9f1-0b5c-4cb9-ac49-97d2f77a0717','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Neochaeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('857b88ab-5cb3-4550-9d48-5f385aef2afe','','','b41080fd-b82d-5410-a514-8e15f7a9c533','Bulbamphiascus','',0,0,'b41080fd-b82d-5410-a514-8e15f7a9c533','Bulbamphiascus','b41080fd-b82d-5410-a514-8e15f7a9c533','Bulbamphiascus','b41080fd-b82d-5410-a514-8e15f7a9c533','Bulbamphiascus','857b88ab-5cb3-4550-9d48-5f385aef2afe','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Bulbamphiascus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('857f4213-0a33-41dc-a376-5b15bea9e41a','','','c2140e11-87c8-5e2e-b631-f370f23f8027','Aspergillus welwitschiae (Bres.) Henn.','(Bres.) Henn.',0,0,'e0c4a44f-555f-5f05-9378-8b8220d004d6','Aspergillus welwitschiae','e0c4a44f-555f-5f05-9378-8b8220d004d6','Aspergillus welwitschiae','b00c217e-28fe-5000-9e4b-6107bf0125f6','Aspergillus welwitschi','c0a3fe50-0f8b-495a-aa7f-e9359ca9bfb0','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('857e9281-60bc-4261-bf38-bba2f4f1942a','','','e500c2d2-3eff-54f9-bd39-84bfeb66218a','Guntheria','',0,0,'e500c2d2-3eff-54f9-bd39-84bfeb66218a','Guntheria','e500c2d2-3eff-54f9-bd39-84bfeb66218a','Guntheria','e500c2d2-3eff-54f9-bd39-84bfeb66218a','Guntheria','857e9281-60bc-4261-bf38-bba2f4f1942a','Animalia|Arthropoda|Arachnida|Trombidiformes|Trombiculidae|Guntheria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('857fa33e-73eb-4854-b209-ea6edbc16d15','','','d7d516b8-711e-5ccb-bc87-0305278538f2','Soliva pterosperma (Juss.) Less.','(Juss.) Less.',0,0,'9e348f8b-b397-5cbe-8e63-0d759b52c15e','Soliva pterosperma','9e348f8b-b397-5cbe-8e63-0d759b52c15e','Soliva pterosperma','bb468262-7f74-58f3-9351-4913d1006ae1','Soliva pterosperm','a5d3f28e-e0fb-4f1e-8616-4a0215d52e4f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Soliva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85815142-ca23-4fa0-b082-b5e0622609ed','','','0fc54f8b-fcad-5460-aa83-e9e268c94bb4','Muelleria terrestris (Petersen) Spaulding & Stoermer','(Petersen) Spaulding & Stoermer',0,0,'6f70b38d-c4c5-534c-a61d-90484d09c22c','Muelleria terrestris','6f70b38d-c4c5-534c-a61d-90484d09c22c','Muelleria terrestris','89a5388f-bff3-57c1-80f9-ff67b2eb8291','Muelleria terrestr','85815142-ca23-4fa0-b082-b5e0622609ed','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Muelleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85860c32-b25d-40ce-8798-4917b6ef344d','','','c5854e04-429d-5fbb-bb8f-5d72f3b365dd','Platygraphis tumidula (C.Knight & Mitt.) Hook.f.','(C.Knight & Mitt.) Hook.f.',0,0,'f2b509c8-9063-5406-a806-043a295413bf','Platygraphis tumidula','f2b509c8-9063-5406-a806-043a295413bf','Platygraphis tumidula','e15c00d1-44bc-5da0-99d4-db93fbee1bc6','Platygraphis tumidul','b3d2e9f7-cdbb-4d5b-bb9a-a64869d2cbce','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Platygraphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85866663-aa19-4c93-8c8c-be3df8b20883','','','2c629d77-855c-5be8-9a75-f735881ce78f','Toxocara','',0,0,'2c629d77-855c-5be8-9a75-f735881ce78f','Toxocara','2c629d77-855c-5be8-9a75-f735881ce78f','Toxocara','2c629d77-855c-5be8-9a75-f735881ce78f','Toxocara','85866663-aa19-4c93-8c8c-be3df8b20883','Animalia|Nematoda|Secernentea|Ascaridida|Ascarididae|Toxocara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('85869f75-ef1f-45fc-9b45-8340953571b9','','','58dc81e2-5ba1-5f21-9fbe-bf22a0d6f330','Skeletonema costatum (Greville) Cleve','(Greville) Cleve',0,0,'6ea1a504-116f-5a86-a297-8df400712727','Skeletonema costatum','6ea1a504-116f-5a86-a297-8df400712727','Skeletonema costatum','dbecdfb7-7973-5199-b3b0-b1eee76c3f91','Skeletonema costat','85869f75-ef1f-45fc-9b45-8340953571b9','Chromista|Ochrophyta|Bacillariophyceae|Thalassioriales|Skeletonemataceae|Skeletonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('858dd363-b56e-4742-b98f-a4580b9eb588','','','09d795d7-f5e0-5fda-b6ce-777634543bf4','Phoma pedeiae Aveskamp, Gruyter & Verkley','Aveskamp, Gruyter & Verkley',0,0,'b1bb4a59-22d5-5db6-ac1c-72510ad62c06','Phoma pedeiae','b1bb4a59-22d5-5db6-ac1c-72510ad62c06','Phoma pedeiae','1da68677-7b70-57cd-8cfc-51d761371907','Phoma pedei','6a31ab56-333c-46cd-8f4e-6da46a30964e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85874f86-6edc-4fb1-9513-f5118cf2de26','','','b470590d-3e54-523c-b505-c019a3488f1d','Hyperiella antarctica Bovallius, 1887','Bovallius, 1887',1887,0,'9d8ca55f-a8f5-5a6b-9e09-f4523b322fd2','Hyperiella antarctica','9d8ca55f-a8f5-5a6b-9e09-f4523b322fd2','Hyperiella antarctica','c547c208-da7d-53f0-be88-a3888935543d','Hyperiella antarctic','85874f86-6edc-4fb1-9513-f5118cf2de26','Animalia|Arthropoda|Malacostraca|Amphipoda|Hyperiidae|Hyperiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85921f2a-4331-46ec-a8e7-a2e128f055f5','','','662a033b-387a-553e-aec6-99363b2817eb','Melampsalta leptomera Myers, 1921','Myers, 1921',1921,0,'051f2bac-b6a3-5bd6-be21-e3b0b780adf9','Melampsalta leptomera','051f2bac-b6a3-5bd6-be21-e3b0b780adf9','Melampsalta leptomera','3300911c-32db-531a-adfd-d11fd80e25aa','Melampsalta leptomer','70346e64-acdd-4a75-aa3b-51c2f773fe57','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Melampsalta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8591bbb6-a4d5-4fbb-b889-d2ebde34192b','','','ae2d7085-ffe8-57c4-adbf-cff62a9ed83c','Navicula dahurica Skvortzow','Skvortzow',0,0,'2550ff5e-bb7c-569b-8b6c-5776c727deca','Navicula dahurica','2550ff5e-bb7c-569b-8b6c-5776c727deca','Navicula dahurica','a031a59c-9e7d-5274-87ec-72e96bfb90ba','Navicula dahuric','8591bbb6-a4d5-4fbb-b889-d2ebde34192b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('859ef6a8-a775-4363-87fb-30c4da4f0b53','','','e5eeba06-7782-540c-8402-c0ff4abbc128','Pseudombrophila bulbifera (E.J. Durand) Brumm.','(E.J. Durand) Brumm.',0,0,'13c84f6b-05c7-51f6-a24d-5cbce6a9741b','Pseudombrophila bulbifera','13c84f6b-05c7-51f6-a24d-5cbce6a9741b','Pseudombrophila bulbifera','e1dbfbae-078f-5dfa-9ee0-ac4143eed523','Pseudombrophila bulbifer','859ef6a8-a775-4363-87fb-30c4da4f0b53','Fungi|Ascomycota|Pezizomycetes|Pezizales||Pseudombrophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8595eabc-e27d-4f51-af74-d34c8653a23a','','','ea80e7f9-e7e6-5e43-80e1-9104785ff610','Tyromyces caesius (Schrad.) Murrill','(Schrad.) Murrill',0,0,'303255a6-3d29-55fd-afb2-54572028be63','Tyromyces caesius','303255a6-3d29-55fd-afb2-54572028be63','Tyromyces caesius','e1dd8f6d-588b-5c91-8ce1-5f66e02379d6','Tyromyces caes','55ea9863-4ae7-4858-b802-5e6419af15ee','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85a2dbc3-d246-4246-b109-53d24e26712d','','','0e3846ba-a6fe-59fe-80e0-863a69e92382','Coleroa Rabenh.','Rabenh.',0,0,'04a8da6f-ae02-5b52-91c5-06318abbacca','Coleroa','04a8da6f-ae02-5b52-91c5-06318abbacca','Coleroa','04a8da6f-ae02-5b52-91c5-06318abbacca','Coleroa','85a2dbc3-d246-4246-b109-53d24e26712d','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Coleroa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('85a13f18-aea5-418a-81f2-46bd2cc12360','','','f57180a3-4c2c-5fcd-b471-6dae490e15a9','Gynoplistia generosa Alexander, 1926','Alexander, 1926',1926,0,'4f9ad33d-88d5-58f9-9c93-53dca806c157','Gynoplistia generosa','4f9ad33d-88d5-58f9-9c93-53dca806c157','Gynoplistia generosa','1b70e0bd-6b44-50d0-bf26-96de25f78ced','Gynoplistia generos','85a13f18-aea5-418a-81f2-46bd2cc12360','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85a0efbd-0db5-469b-a1c1-357c77f924b2','','','a81dc353-32ea-5e27-b2b3-3416b97acb0f','Plectocarpon lichenum (Sommerf.) D. Hawksw.','(Sommerf.) D. Hawksw.',0,0,'e09e13cb-632e-5d37-b229-0e06ce27cc51','Plectocarpon lichenum','e09e13cb-632e-5d37-b229-0e06ce27cc51','Plectocarpon lichenum','8eb48c3f-7ef2-536e-98c2-2b832f161a47','Plectocarpon lichen','85a0efbd-0db5-469b-a1c1-357c77f924b2','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Plectocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85a47688-c347-4a2c-b00b-5a5587817fdb','','','5375c622-8088-533f-9b48-602d30469f0e','Celmisia clavata G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'6bc829dd-7386-5444-a090-d3dcab174452','Celmisia clavata','6bc829dd-7386-5444-a090-d3dcab174452','Celmisia clavata','4f4add51-8189-58fe-9915-c812d17e54da','Celmisia clauat','85a47688-c347-4a2c-b00b-5a5587817fdb','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85aabb1d-1d80-4e37-9dae-261db4106962','','','e7a7a6ca-079d-54a3-9bfb-2bb26653ddca','Sphaerocarpus globulifer Bull.','Bull.',0,0,'5dc00785-ae5b-5ab1-ae1c-cc3b2ab600e2','Sphaerocarpus globulifer','5dc00785-ae5b-5ab1-ae1c-cc3b2ab600e2','Sphaerocarpus globulifer','5dc00785-ae5b-5ab1-ae1c-cc3b2ab600e2','Sphaerocarpus globulifer','862846db-0ae3-4121-bdef-5a1613d3eb58','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Sphaerocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85a82de2-efb8-47dc-b76b-5b722dc3e426','','','b4abc838-c533-5b28-9be5-ec6817ca1732','Scolypopa Stål, 1859','Stål, 1859',1859,0,'d44be9f4-67f8-5ccd-9ced-cb3d04b894aa','Scolypopa','d44be9f4-67f8-5ccd-9ced-cb3d04b894aa','Scolypopa','d44be9f4-67f8-5ccd-9ced-cb3d04b894aa','Scolypopa','85a82de2-efb8-47dc-b76b-5b722dc3e426','Animalia|Arthropoda|Insecta|Hemiptera|Ricaniidae|Scolypopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('85a5dc0a-c50f-4053-90e5-792546e05444','','','ce6a5b93-3bdc-5b33-8375-7ec684561a41','Hormosina pilulifera (Brady, 1884)','(Brady, 1884)',1884,0,'b943ade2-cbc0-54cf-9836-8525decdc793','Hormosina pilulifera','b943ade2-cbc0-54cf-9836-8525decdc793','Hormosina pilulifera','3c880307-5e4d-5f77-99c6-050c53f7425d','Hormosina pilulifer','85a5dc0a-c50f-4053-90e5-792546e05444','Chromista|Foraminifera|Polythalamea|Lituolida|Hormosinidae|Hormosina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85a6a6fe-d8c9-412f-9356-ade5e6374ad9','','','af0f53e9-087e-5440-9f6e-fb1552475f79','Macrophoma candollei (Berk. & Broome) Berl. & Voglino','(Berk. & Broome) Berl. & Voglino',0,0,'71aaa2be-8ee1-5080-8233-2de07c6d355f','Macrophoma candollei','71aaa2be-8ee1-5080-8233-2de07c6d355f','Macrophoma candollei','18779712-bc04-5ea7-b0f3-029bc5bf288f','Macrophoma candolle','b2eb33cb-3f4f-4963-a87a-c31afdd65916','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Macrophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('868ae5e4-f28b-4787-9fdb-61a308a9bb1e','','','7d9aff27-550e-5220-a8a6-9fbdf5b13df9','Sericoderini','',0,0,'7d9aff27-550e-5220-a8a6-9fbdf5b13df9','Sericoderini','7d9aff27-550e-5220-a8a6-9fbdf5b13df9','Sericoderini','7d9aff27-550e-5220-a8a6-9fbdf5b13df9','Sericoderini','868ae5e4-f28b-4787-9fdb-61a308a9bb1e','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('868afd8b-3aa7-40ca-818f-723b86be9b70','','','9ce9c602-fda2-50c9-bfb9-5c686926b4f7','Onychoprion anaethetus (Scopoli, 1786)','(Scopoli, 1786)',1786,0,'1af92b12-336d-5a87-9dba-8004f19ff2b0','Onychoprion anaethetus','1af92b12-336d-5a87-9dba-8004f19ff2b0','Onychoprion anaethetus','49e5b5ff-5eb7-5c31-8e96-a2334197e74d','Onychoprion anaethet','868afd8b-3aa7-40ca-818f-723b86be9b70','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Onychoprion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('868bd55d-60c3-4123-afdd-9ecbfe336103','','','0a680e1d-9add-5984-80c9-27d7c79e3c93','Casinaria species Ian D. Gauld','',0,0,'93498863-884a-5e19-8404-b9c90e3f210e','Casinaria','93498863-884a-5e19-8404-b9c90e3f210e','Casinaria','93498863-884a-5e19-8404-b9c90e3f210e','Casinaria','868bd55d-60c3-4123-afdd-9ecbfe336103','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Casinaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('868aa06e-5370-45eb-ba42-94f2786072a7','','','cd8339fd-7771-5f9e-89f6-89230b35f8be','Aspicolpus hudsoni Turner, 1922','Turner, 1922',1922,0,'affa9152-2cf6-5f13-9fe9-60ae4cf01a73','Aspicolpus hudsoni','affa9152-2cf6-5f13-9fe9-60ae4cf01a73','Aspicolpus hudsoni','147afabf-5488-5da2-ae38-290b8e7a18ea','Aspicolpus hudson','868aa06e-5370-45eb-ba42-94f2786072a7','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aspicolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('868ae024-d4b8-455d-949c-bbf3fbc03616','','','940a4552-f7c5-5c17-8916-b1748931213d','Cortinarius paludosaniosus Liimat., Niskanen, Dima & Ammirati','Liimat., Niskanen, Dima & Ammirati',0,0,'80658e41-05c3-5239-9143-ea18ed6ba6af','Cortinarius paludosaniosus','80658e41-05c3-5239-9143-ea18ed6ba6af','Cortinarius paludosaniosus','5b615358-17cf-532f-9779-89ea8a285cbb','Cortinarius paludosanios','868ae024-d4b8-455d-949c-bbf3fbc03616','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('869325f5-ad66-47b4-a2ab-69d75c585ab7','','','c0a887ac-3e1e-5d6e-80b1-5e92170fe488','Lepidium hyssopifolium Desv.','Desv.',0,0,'6cc45184-703f-53cc-b06f-49c7c94ef8b8','Lepidium hyssopifolium','6cc45184-703f-53cc-b06f-49c7c94ef8b8','Lepidium hyssopifolium','99e290b1-14a8-52b1-8c20-f41fc8e31b6b','Lepidium hyssopifoli','869325f5-ad66-47b4-a2ab-69d75c585ab7','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('868ffa4d-46f8-4568-82e7-b0062fddfe87','','','49a0354d-0e78-51ee-ac4e-93f8a979835f','Mucronothrus nasalis Willmann, 1929','Willmann, 1929',1929,0,'3883a0f3-a888-5910-bc7e-8773ff03d732','Mucronothrus nasalis','3883a0f3-a888-5910-bc7e-8773ff03d732','Mucronothrus nasalis','3fe30c41-8b19-5bf0-a631-e3db5c3e3dab','Mucronothrus nasal','868ffa4d-46f8-4568-82e7-b0062fddfe87','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Trhypochthonidae|Mucronothrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('869b9c31-4458-441e-90b2-386dbe7ca4fd','','','9b6f28a4-6197-5ccb-aed0-398294ffadb3','Pisinna insulana porrecta (Powell, 1933)','(Powell, 1933)',1933,0,'fc2197d3-11dc-5066-acca-c57dc8c83ef5','Pisinna insulana porrecta','fc2197d3-11dc-5066-acca-c57dc8c83ef5','Pisinna insulana porrecta','03e528f8-9e5d-5e4d-a8b7-3b7dad77b942','Pisinna insulan porrect','869b9c31-4458-441e-90b2-386dbe7ca4fd','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('86983298-16f2-4e1b-ba68-612cd3b43c9e','','','06218ed3-ac5f-5961-a088-2a761d24e6ae','Eatonina subflavescens (Iredale, 1915)','(Iredale, 1915)',1915,0,'427f4d45-b6db-5408-834d-5efae1564831','Eatonina subflavescens','427f4d45-b6db-5408-834d-5efae1564831','Eatonina subflavescens','10bf41b3-d3fe-5d18-a3d6-2722ef151214','Eatonina subflauescens','86983298-16f2-4e1b-ba68-612cd3b43c9e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cingulopsidae|Eatonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86981cc8-a54b-494e-b462-9f9a39f7d928','','','35325037-b7be-5a46-9be9-98afbacdc906','Oligosoma infrapunctatum (Boulenger, 1887)','(Boulenger, 1887)',1887,0,'1482f272-2ea2-568f-969c-e086f8b408ce','Oligosoma infrapunctatum','1482f272-2ea2-568f-969c-e086f8b408ce','Oligosoma infrapunctatum','77f4d8dc-dce8-5539-b0f5-21ed9d72de1c','Oligosoma infrapunctat','86981cc8-a54b-494e-b462-9f9a39f7d928','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8697a2dc-a57b-4d71-bccc-f821a462ef1c','','','de5e5e41-ecd2-590b-960f-74fe91905546','Mesotaenium macrococcum var. macrococcum (Kütz.) Roy et Bisset','(Kütz.) Roy et Bisset',0,0,'e5126714-586a-59be-858a-7e56b8cac58a','Mesotaenium macrococcum macrococcum','37ef4a72-1064-5a1c-a29b-0ea367bda145','Mesotaenium macrococcum var. macrococcum','31860dc9-2db6-501a-a950-f1949e1c9639','Mesotaenium macrococc macrococc','8697a2dc-a57b-4d71-bccc-f821a462ef1c','Plantae|Chlorophyta|Zygophyceae|Zygnematales|Mesotaeniaceae (Saccodermae)|Mesotaenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('869b34ef-ec57-4317-85fd-cf3d23403940','','','5a320785-0ea9-5974-bd2a-0296d8ba5c2f','Scopulariopsis parva (A.H.S. Br. & G. Sm.) Samson','(A.H.S. Br. & G. Sm.) Samson',0,0,'db0040b3-1a24-5a47-a35c-4a8bcc749def','Scopulariopsis parva','db0040b3-1a24-5a47-a35c-4a8bcc749def','Scopulariopsis parva','beb38b6a-e489-561a-bedd-b59c298b6503','Scopulariopsis paru','cd8f6797-2d95-45fb-99e0-815336e89ed2','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Scopulariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86a0455c-364e-4bce-8b18-5922fc21beb0','','','73305f0f-3159-564f-9052-70b1d7c30f41','Virgularia gracillima Kolliker, 1880','Kolliker, 1880',1880,0,'20552ff8-6187-563f-bf79-ea0870b90651','Virgularia gracillima','20552ff8-6187-563f-bf79-ea0870b90651','Virgularia gracillima','028fc053-0a91-5042-af27-34a0c6fe0c37','Virgularia gracillim','86a0455c-364e-4bce-8b18-5922fc21beb0','Animalia|Cnidaria||Pennatulacea|Virgulariidae|Virgularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('869e9b9d-f112-4c3a-9758-c901c9c5923c','','','0174d44f-4f56-55cc-a674-770f55f79c65','Melaleuca leuropoma Craven','Craven',0,0,'d7d3068d-7fce-53ce-90f6-839a18253ce3','Melaleuca leuropoma','d7d3068d-7fce-53ce-90f6-839a18253ce3','Melaleuca leuropoma','615ad44d-38d0-54c8-8e53-3217fd3e9329','Melaleuca leuropom','869e9b9d-f112-4c3a-9758-c901c9c5923c','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('869da40b-04fa-4c7b-8d2d-8222ac4b0159','','','329fe6dc-8770-5be5-959a-451507dbe4bb','Rugulina species 3 (NZOI P971)','',0,0,'10d7d898-728c-513e-a068-9e4910132892','Rugulina','10d7d898-728c-513e-a068-9e4910132892','Rugulina','10d7d898-728c-513e-a068-9e4910132892','Rugulina','869da40b-04fa-4c7b-8d2d-8222ac4b0159','Animalia|Mollusca|Gastropoda|Vetigastropoda|Pendromidae|Rugulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('869e2f40-0022-4902-9b3c-77fc533c7921','','','b81c7ab9-90ae-5f9c-bc65-c1b2f80b836f','Neodasyscypha subciboria (Rodway) Spooner','(Rodway) Spooner',0,0,'a8373f5c-8a7e-5398-9f65-bb9aa7e55d7a','Neodasyscypha subciboria','a8373f5c-8a7e-5398-9f65-bb9aa7e55d7a','Neodasyscypha subciboria','37c9eed8-8c5b-5f07-b780-b5a28bc9fd67','Neodasyscypha subcibor','dbc0ee62-c034-40da-ba97-71fb6a05c773','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Neodasyscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86a44e2f-ef42-4eb4-bdbf-100ac0a54fd2','','','e19bd2a2-8681-546d-8b75-838e648bbb08','Notoscolex esculenta (Benham, 1904)','(Benham, 1904)',1904,0,'b762ffdf-6220-5432-8639-be81801bcd00','Notoscolex esculenta','b762ffdf-6220-5432-8639-be81801bcd00','Notoscolex esculenta','87cb7786-2830-5303-84e9-20c8d38a7f27','Notoscolex esculent','86a44e2f-ef42-4eb4-bdbf-100ac0a54fd2','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Notoscolex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86aa3977-95aa-46e0-b122-11fc5c78735f','','','f824396c-0a00-594f-9f00-d314c2d40753','Pteridaceae E.D.M.Kirchn.','E.D.M.Kirchn.',0,0,'d4933379-398e-547e-8e88-e45e2439e87d','Pteridaceae','d4933379-398e-547e-8e88-e45e2439e87d','Pteridaceae','d4933379-398e-547e-8e88-e45e2439e87d','Pteridaceae','86aa3977-95aa-46e0-b122-11fc5c78735f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('86a57a7a-bfee-4308-b9ef-8d902992c0fa','','','ad8d9c92-261c-51fc-ae5f-57f20597f2c1','Cuculinae','',0,0,'ad8d9c92-261c-51fc-ae5f-57f20597f2c1','Cuculinae','ad8d9c92-261c-51fc-ae5f-57f20597f2c1','Cuculinae','ad8d9c92-261c-51fc-ae5f-57f20597f2c1','Cuculinae','86a57a7a-bfee-4308-b9ef-8d902992c0fa','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('86a9fe75-1039-47d4-be6a-8d90ef72bc77','','','88b66937-f041-58ae-a09e-cc21c0014662','Bolbitius Fr.','Fr.',0,0,'342169f0-d207-577c-9fb8-e2419704f94c','Bolbitius','342169f0-d207-577c-9fb8-e2419704f94c','Bolbitius','342169f0-d207-577c-9fb8-e2419704f94c','Bolbitius','86a9fe75-1039-47d4-be6a-8d90ef72bc77','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Bolbitius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('86b1ce3e-5887-4ea0-9144-25af4e1b502f','','','858ad172-8b68-5461-9de0-86f5675562b3','Picea likiangensis (Franch.) E.Prtiz.','(Franch.) E.Prtiz.',0,0,'4ce21835-aec6-5af2-b5ea-3fc3b1099338','Picea likiangensis','4ce21835-aec6-5af2-b5ea-3fc3b1099338','Picea likiangensis','b6ba24b4-1ba3-5d00-a2ea-83fddbf075df','Picea likiangens','86b1ce3e-5887-4ea0-9144-25af4e1b502f','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Picea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86b24a53-a655-42bd-9990-55f46e939147','','','8c5da18f-a5dc-5834-a116-660ddd2db133','Calycellina punctata (Fr.) Lowen & Dumont','(Fr.) Lowen & Dumont',0,0,'3549adb1-d08a-567b-952f-0f799003e431','Calycellina punctata','3549adb1-d08a-567b-952f-0f799003e431','Calycellina punctata','392e46a2-d793-50b3-baed-256c02280ed2','Calycellina punctat','86b24a53-a655-42bd-9990-55f46e939147','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Calycellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86b15009-5a67-4778-a387-8518eed24bef','','','ba25879d-b8e2-54c9-b439-d7a4c9d8a4ea','Exidiopsis opalea (Bourdot & Galzin) D.A. Reid','(Bourdot & Galzin) D.A. Reid',0,0,'881cc813-59e4-5ccc-aecb-85c326ab50ab','Exidiopsis opalea','881cc813-59e4-5ccc-aecb-85c326ab50ab','Exidiopsis opalea','8d09b53a-8a0d-53d0-9997-1c944e07f0ae','Exidiopsis opale','86b15009-5a67-4778-a387-8518eed24bef','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Exidiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86b9c456-53dc-4092-9088-13bc40756716','','','d022f811-a3d7-5d12-911a-c0eeac5d6897','Poeltinula Hafellner','Hafellner',0,0,'cae7626c-a7ea-50ca-a058-5913040528df','Poeltinula','cae7626c-a7ea-50ca-a058-5913040528df','Poeltinula','cae7626c-a7ea-50ca-a058-5913040528df','Poeltinula','86b9c456-53dc-4092-9088-13bc40756716','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Poeltinula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('86b9d91d-6fb6-458e-966a-47aee7779c56','','','affa8165-a0d7-56a3-9d5c-5e59aa335c43','Eupines fraudulenta (Broun, 1886)','(Broun, 1886)',1886,0,'25488588-a8fd-52a3-8c21-3201ed70e87f','Eupines fraudulenta','25488588-a8fd-52a3-8c21-3201ed70e87f','Eupines fraudulenta','6d35596b-4f05-512a-a863-e77ae46845ce','Eupines fraudulent','86b9d91d-6fb6-458e-966a-47aee7779c56','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86b986c4-f317-4eb1-bb78-8f980f692b77','','','e7ea8683-bee5-514c-ba52-5811413bdbca','Hymenochaete adusta (Lév.) Har. & Pat.','(Lév.) Har. & Pat.',0,0,'9a44c51e-0838-5af3-8d7d-17c681a7c7fa','Hymenochaete adusta','9a44c51e-0838-5af3-8d7d-17c681a7c7fa','Hymenochaete adusta','eb42aaab-38d9-5e84-84e5-544b48586c83','Hymenochaete adust','86b986c4-f317-4eb1-bb78-8f980f692b77','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86c1b09f-fed6-4d61-932c-0951a1f66c70','','','58ea6828-9d6b-5408-860b-6921dab1650e','Mammea americana','',0,0,'58ea6828-9d6b-5408-860b-6921dab1650e','Mammea americana','58ea6828-9d6b-5408-860b-6921dab1650e','Mammea americana','2a0901a8-6d79-50a3-8751-9f2c888f2238','Mammea american','','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Guttiferae|Mammea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86c40030-3e9a-4df5-84f5-09ceb4628ca3','','','52b28502-4c42-5863-9310-d99b14e12156','Bembidion subg. Notaphus Stephens, 1827','Stephens, 1827',1827,0,'fbcd3576-4435-5327-8d50-70133504d208','Notaphus','46363607-e365-56f0-a91f-f12f7a5609d8','Bembidion subgen. Notaphus','fbcd3576-4435-5327-8d50-70133504d208','Notaphus','86c40030-3e9a-4df5-84f5-09ceb4628ca3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('86be209c-111c-4a91-b560-2bb88027fcb0','','','ec0b4e21-a76d-530a-9a5a-970529d1fb80','Platygrapha verruculosa (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'34852eb6-7e58-5d14-a46a-2da505dd8e2e','Platygrapha verruculosa','34852eb6-7e58-5d14-a46a-2da505dd8e2e','Platygrapha verruculosa','bbb879b3-72e6-5ac6-a11d-174b1632eadf','Platygrapha uerruculos','2b16ae75-82da-46e8-9144-0d2a49359b65','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Platygrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86c41c9c-29a0-4497-b9e7-e5b5ff0b4511','','','d27ecd3a-f7ef-5392-8b7b-7dcd3183bd28','Rhizosolenia chunii Karsten','Karsten',0,0,'fe9d4ae7-a1ea-59b8-b3fe-a2ac0b8669b1','Rhizosolenia chunii','fe9d4ae7-a1ea-59b8-b3fe-a2ac0b8669b1','Rhizosolenia chunii','1299e1f5-24e3-5f72-9302-9738b7840f1e','Rhizosolenia chun','86c41c9c-29a0-4497-b9e7-e5b5ff0b4511','Chromista|Ochrophyta|Bacillariophyceae|Rhizosoleniales|Rhizosoleniaceae|Rhizosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86bc2f00-3b54-4e3b-b757-fff2b15dc39a','','','3ba68757-298e-5d04-9e2f-e3a119ef240c','Hymenanthera latifolia var. chathamica F.Muell.','F.Muell.',0,0,'929ff2a4-c9e1-5c9c-b2b8-1453ed2bfe57','Hymenanthera latifolia chathamica','1fe15ce1-b241-5f25-bedb-5550e6a6b69a','Hymenanthera latifolia var. chathamica','1eca9a6c-9a4f-5767-b543-cc4bfc28fe1a','Hymenanthera latifol chathamic','01aa0c02-5a39-4a37-8e2c-44cd704564c0','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Hymenanthera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('86c49e36-02f4-41b5-a10e-8b8ab6481352','','','33dd5ac6-59ad-5a9e-9a37-37609b92d111','Phaeosaccardinula Henn.','Henn.',0,0,'d719ac35-8de2-5a2f-a2af-76c440a524f8','Phaeosaccardinula','d719ac35-8de2-5a2f-a2af-76c440a524f8','Phaeosaccardinula','d719ac35-8de2-5a2f-a2af-76c440a524f8','Phaeosaccardinula','86c49e36-02f4-41b5-a10e-8b8ab6481352','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Chaetothyriaceae|Phaeosaccardinula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('86c6f5bb-80e1-4d3f-87cf-d9b500111085','','','037fa4be-bbb3-52dd-885b-15c0a6e93820','Fidiobia','',0,0,'037fa4be-bbb3-52dd-885b-15c0a6e93820','Fidiobia','037fa4be-bbb3-52dd-885b-15c0a6e93820','Fidiobia','037fa4be-bbb3-52dd-885b-15c0a6e93820','Fidiobia','86c6f5bb-80e1-4d3f-87cf-d9b500111085','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Fidiobia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('86ccbd61-e36d-4150-b6a0-9048964e3645','','','c94c627c-57de-5e3d-92ff-3916faae751a','Anthobothrium','',0,0,'c94c627c-57de-5e3d-92ff-3916faae751a','Anthobothrium','c94c627c-57de-5e3d-92ff-3916faae751a','Anthobothrium','c94c627c-57de-5e3d-92ff-3916faae751a','Anthobothrium','86ccbd61-e36d-4150-b6a0-9048964e3645','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Phyllobothriidae|Anthobothrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('86ca0293-bdd1-4665-bc78-d89815423ade','','','c5e9b152-3719-5ed7-a845-43ebbe3d2cd9','Inocybe fibrillosibrunnea O.K. Mill. & R.N. Hilton','O.K. Mill. & R.N. Hilton',0,0,'0226a111-b890-53a4-ada2-5a1b7b07b00e','Inocybe fibrillosibrunnea','0226a111-b890-53a4-ada2-5a1b7b07b00e','Inocybe fibrillosibrunnea','0c115dd5-7829-5345-8382-f46622f747a3','Inocybe fibrillosibrunne','86ca0293-bdd1-4665-bc78-d89815423ade','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86d13f37-d277-42b1-91d4-a61d26ba14d0','','','bf3dcbdb-854e-57d5-81a8-474a0aa9cb48','Philhygra Mulsant & Rey, 1873','Mulsant & Rey, 1873',1873,0,'60796581-756a-5fb4-afe8-6a0639489b95','Philhygra','60796581-756a-5fb4-afe8-6a0639489b95','Philhygra','60796581-756a-5fb4-afe8-6a0639489b95','Philhygra','86d13f37-d277-42b1-91d4-a61d26ba14d0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Philhygra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('86d28349-1429-4fb3-9b9c-b629b6ee5d56','','','27cabe76-720c-5c44-b310-d33b22e92c0e','Conchoecia major Müller, 1906','Müller, 1906',1906,0,'eedd8ea9-c4a4-57fe-9043-57ca1d370174','Conchoecia major','eedd8ea9-c4a4-57fe-9043-57ca1d370174','Conchoecia major','4d5cb8c7-35f3-51cc-907d-c436f1b6cdcb','Conchoecia maior','86d28349-1429-4fb3-9b9c-b629b6ee5d56','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86d6d769-c36c-462a-a441-249f5f554dc7','','','cb6f8a62-e43c-5c76-b432-53390b525eb8','Oplismenus hirtellus subsp. imbecillis (R.Br.) U.Scholz','(R.Br.) U.Scholz',0,0,'b00f84bd-6d80-58cd-b2f3-4f449fe7692e','Oplismenus hirtellus imbecillis','148190bf-a7b9-5cd4-923b-9ffbd3e685c5','Oplismenus hirtellus subsp. imbecillis','fdb4ecb7-ce25-5e8a-bb5e-b54065ec471c','Oplismenus hirtell imbecill','86d6d769-c36c-462a-a441-249f5f554dc7','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Oplismenus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('85aefa64-d7e4-465e-b41a-457e82ce8013','','','4c7feb84-9e7c-53b9-a6ae-40b7bec50584','Pectinopygus garbei (Pessoa & Guimaraes, 1935)','(Pessoa & Guimaraes, 1935)',1935,0,'ba8b6ce6-2257-5ff7-8692-84cf3bb58bc4','Pectinopygus garbei','ba8b6ce6-2257-5ff7-8692-84cf3bb58bc4','Pectinopygus garbei','d2e8ec38-b4da-5249-8bdd-6c8f87f7070b','Pectinopygus garbe','85aefa64-d7e4-465e-b41a-457e82ce8013','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Pectinopygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85b63b17-444a-4758-a375-219f7c436ac4','','','d43e37cd-aa3f-565b-a33a-f829b050756a','Urceolariidae','',0,0,'d43e37cd-aa3f-565b-a33a-f829b050756a','Urceolariidae','d43e37cd-aa3f-565b-a33a-f829b050756a','Urceolariidae','d43e37cd-aa3f-565b-a33a-f829b050756a','Urceolariidae','85b63b17-444a-4758-a375-219f7c436ac4','Chromista|Ciliophora|Oligohymenophorea|Mobilida|Urceolariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('85b3088f-372d-4df7-a792-6f2fab0a3580','','','6180607f-b3f0-5457-9920-fcebef46c0b3','Anisomyces Theiss. & Syd.','Theiss. & Syd.',0,0,'0d800b07-d4ac-5d49-b4c6-362e82c5c44f','Anisomyces','0d800b07-d4ac-5d49-b4c6-362e82c5c44f','Anisomyces','0d800b07-d4ac-5d49-b4c6-362e82c5c44f','Anisomyces','85b3088f-372d-4df7-a792-6f2fab0a3580','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Anisomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('85b666be-58ec-4c9c-9be1-b671c2741947','','','2ca712e8-289b-552f-bf8b-f7b3c146086f','Gloeosporium thomasianum Sacc.','Sacc.',0,0,'50be9228-986c-53db-b370-9fb4a9c5826b','Gloeosporium thomasianum','50be9228-986c-53db-b370-9fb4a9c5826b','Gloeosporium thomasianum','2fb4bb41-503c-51ac-bdcd-996f7e6dec5d','Gloeosporium thomasian','24bc3ac8-34cd-4a67-b88b-f5ab1c049ed9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85b97ba2-91af-47c3-a9c2-1044b46ac270','','','e0bfe767-a55e-58db-b3a0-7eb546a3e95e','Tetrastemma','',0,0,'e0bfe767-a55e-58db-b3a0-7eb546a3e95e','Tetrastemma','e0bfe767-a55e-58db-b3a0-7eb546a3e95e','Tetrastemma','e0bfe767-a55e-58db-b3a0-7eb546a3e95e','Tetrastemma','85b97ba2-91af-47c3-a9c2-1044b46ac270','Animalia|Nemertea|Enopla||Tetrastemmatidae|Tetrastemma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('85b41a6b-c9a2-427f-a2ab-f2bc885fcaf0','','','87532f0d-cba2-5ee8-9bff-abb4a00aa89d','Ranunculus ranceorum de Lange','de Lange',0,0,'b12428ac-845d-5125-9756-9afd25ab31b4','Ranunculus ranceorum','b12428ac-845d-5125-9756-9afd25ab31b4','Ranunculus ranceorum','dbb65959-d5c6-5b97-baa7-340c908d90da','Ranunculus ranceor','85b41a6b-c9a2-427f-a2ab-f2bc885fcaf0','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85b80cd2-93ac-4cf9-92d2-396b66dbfe13','','','bd8b2fe5-de4f-5ef7-ae46-b5f46681957d','Mentha arvensis L.','L.',0,0,'4a4d5d58-fdcf-586e-8db3-9e781fdd95b0','Mentha arvensis','4a4d5d58-fdcf-586e-8db3-9e781fdd95b0','Mentha arvensis','6d925437-e4c7-5a8d-a548-dfdb00ffaa3a','Mentha aruens','85b80cd2-93ac-4cf9-92d2-396b66dbfe13','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Mentha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85bab038-48a4-42ca-bbd3-8a68e97c4860','','','d8bde83b-58c8-5e26-bb5b-cfd1766d1123','Gen. nov. G','',0,0,'','','','','','','85bab038-48a4-42ca-bbd3-8a68e97c4860','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Gen. nov. G','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('85babb10-c304-475b-9d9d-b5ba9f91b10d','','','1e03b2de-3e9d-503f-a19e-63afc2898224','Neoxantholinus Camoron, 1947','Camoron, 1947',1947,0,'804ae21b-f223-5331-86e9-758e133ab804','Neoxantholinus','804ae21b-f223-5331-86e9-758e133ab804','Neoxantholinus','804ae21b-f223-5331-86e9-758e133ab804','Neoxantholinus','85babb10-c304-475b-9d9d-b5ba9f91b10d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Neoxantholinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('85bc79a3-e583-4264-824c-d8f2a54bfb20','','','f0edd691-90ca-52ae-ada7-5b2a1b3289ba','Ramariopsis tortuosa R.H. Petersen','R.H. Petersen',0,0,'6e947495-a51e-50f5-bce4-ef4178942fc1','Ramariopsis tortuosa','6e947495-a51e-50f5-bce4-ef4178942fc1','Ramariopsis tortuosa','a9128cf8-36a0-595d-8fec-280779edde75','Ramariopsis tortuos','85bc79a3-e583-4264-824c-d8f2a54bfb20','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85be4258-8995-40b8-b6d7-6b173b2f07ba','','','19b3b819-3006-5eee-bd49-2970eae7523d','Thuidium subgen. Thuidiopsis Broth.','Broth.',0,0,'608c4a7c-9667-5c3c-b703-ae6d66617d42','Thuidiopsis','d4c7c301-ef71-5a77-8df6-dc42e5f88a08','Thuidium subgen. Thuidiopsis','608c4a7c-9667-5c3c-b703-ae6d66617d42','Thuidiopsis','db8beb0d-0c4b-4f7b-bc7f-27d9d3577143','Plantae||Bryopsida|Hypnales|Thuidiaceae|Thuidium','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('85bebfcb-1ac4-4138-a145-6ce5a533c933','','','2f824144-5d22-5dfb-92db-c93589bd378a','Stagonospora apocyni (Peck) Davis','(Peck) Davis',0,0,'33aca089-56e2-5bde-a014-7b8b5df4caef','Stagonospora apocyni','33aca089-56e2-5bde-a014-7b8b5df4caef','Stagonospora apocyni','d93af827-5b06-5acf-960c-9d4868aac4b4','Stagonospora apocyn','85bebfcb-1ac4-4138-a145-6ce5a533c933','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85cb9a7f-5276-475b-9562-07cb2dc1351a','','','6f747db1-5960-5aa9-b728-cdcafcc7edc2','Eucoelium mariae (Michaelsen, 1924)','(Michaelsen, 1924)',1924,0,'4d7cd3e8-62d5-5367-9e0a-a6a4ffff51c8','Eucoelium mariae','4d7cd3e8-62d5-5367-9e0a-a6a4ffff51c8','Eucoelium mariae','03774018-939c-5154-afc7-b823c300763b','Eucoelium mari','85cb9a7f-5276-475b-9562-07cb2dc1351a','Animalia|Tunicata|Ascidiacea|Enterogona|Polycitoridae|Eucoelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85c28321-c70b-47e2-b253-e48e3663e56d','','','342a0770-c4f9-5c04-b987-12be9c5d2ba2','Excipula nigrorufa Berk.','Berk.',0,0,'c5b3b388-088a-51d0-bc3a-2d9a69a8076d','Excipula nigrorufa','c5b3b388-088a-51d0-bc3a-2d9a69a8076d','Excipula nigrorufa','9be52c75-347e-5226-9bc4-42d35d1220d4','Excipula nigroruf','e101dad7-b086-4e6b-ad43-6362aa5648ea','Fungi|Ascomycota|Leotiomycetes|Helotiales||Excipula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85c855b0-6c78-40ba-8b5b-2dfaac3b8b93','','','bc847bef-8028-5da0-8c3b-ed9cae9d271e','Pericoma bifalcata Satchell, 1950','Satchell, 1950',1950,0,'a62f3a3c-312b-5359-ba75-2b760e0caf50','Pericoma bifalcata','a62f3a3c-312b-5359-ba75-2b760e0caf50','Pericoma bifalcata','28e55bb3-7cfc-5be4-8b37-c257c20bbcdc','Pericoma bifalcat','65490735-9313-483f-8ce3-6c2a5a5cf0a1','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Pericoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85c68cf6-7191-4efb-9e37-58b3226a54c5','','','960f4810-f8ec-505f-98ba-c739d472caf7','Cosmarium contractum Kirchn.','Kirchn.',0,0,'8a2f3002-de44-52b6-abfb-f30a5266005b','Cosmarium contractum','8a2f3002-de44-52b6-abfb-f30a5266005b','Cosmarium contractum','c9cbaad9-c5d3-5c34-ae1e-0e627cfe427e','Cosmarium contract','85c68cf6-7191-4efb-9e37-58b3226a54c5','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85ca0e49-32ce-4b1f-b377-3d248dded4a0','','','ef4cf4e7-0950-56fc-ad9f-03ec2bfb6d5c','Heterargus nodosus (Broun, 1893)','(Broun, 1893)',1893,0,'509c0dac-4cba-545c-999c-f9de7e683d9b','Heterargus nodosus','509c0dac-4cba-545c-999c-f9de7e683d9b','Heterargus nodosus','e7d4bd1b-434a-56d9-a284-c507d1cb69fb','Heterargus nodos','85ca0e49-32ce-4b1f-b377-3d248dded4a0','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Heterargus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85c40e6b-b231-464c-9d99-ba90be9276f8','','','44d95231-adde-564f-bae4-01a7235591f3','Nuncia (Nuncia) conjuncta conjuncta Forster, 1954','Forster, 1954',1954,0,'d9915063-3de6-5e6e-bcd6-311492cf93f4','Nuncia conjuncta conjuncta','d9915063-3de6-5e6e-bcd6-311492cf93f4','Nuncia conjuncta conjuncta','f0310d58-b030-528e-ba82-f2bb02222c55','Nuncia coniunct coniunct','85c40e6b-b231-464c-9d99-ba90be9276f8','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('85d1293b-c075-4275-b4da-40e2c4b22c3a','','','ee92241d-88ea-5938-bdff-c19fbb82da5d','Notolinus socius (Fauvel, 1877)','(Fauvel, 1877)',1877,0,'ad03d49c-673c-5236-8faf-4f04904e1409','Notolinus socius','ad03d49c-673c-5236-8faf-4f04904e1409','Notolinus socius','22fffceb-ec55-5129-a0c0-4a4345e48998','Notolinus soc','85d1293b-c075-4275-b4da-40e2c4b22c3a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Notolinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85c600d0-c422-4e6e-9a63-e9615d46f411','','','eb5cf6f4-a685-532f-bf70-165bb29e3785','Rastrococcus namartini Williams & Henderson, 2005','Williams & Henderson, 2005',2005,0,'16cba146-d4d2-5a4a-a4f8-063f8195303a','Rastrococcus namartini','16cba146-d4d2-5a4a-a4f8-063f8195303a','Rastrococcus namartini','93d40a65-c1ef-5317-b674-58a08ab12992','Rastrococcus namartin','85c600d0-c422-4e6e-9a63-e9615d46f411','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Rastrococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85d0048c-1b98-406d-a366-c2dff04e8750','','','101d029c-4daa-574a-9e55-94e85c67d3e1','Tillandsia xerographica Rohweder','Rohweder',0,0,'227d1ea4-7a08-5a37-a996-423b61d68d06','Tillandsia xerographica','227d1ea4-7a08-5a37-a996-423b61d68d06','Tillandsia xerographica','7ca75e2d-f4f5-5a9c-a02b-55a5790aa1be','Tillandsia xerographic','85d0048c-1b98-406d-a366-c2dff04e8750','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Tillandsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85ce7c06-4461-4292-aef0-c4efc7f0997f','','','8aa7a0f3-7774-5a55-aed8-02c058fef90d','Hendeola woodwardi Forster, 1954','Forster, 1954',1954,0,'f417dd92-3875-5573-ae44-65cc8e846ed0','Hendeola woodwardi','f417dd92-3875-5573-ae44-65cc8e846ed0','Hendeola woodwardi','70aa9931-245e-5700-b5d0-d59bdbac7e5e','Hendeola woodward','85ce7c06-4461-4292-aef0-c4efc7f0997f','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hendeola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85cccf85-8158-4bb8-8040-f8d9bee28ab7','','','6f051a5b-bf25-5abe-918e-d2b07d557dbf','Zeuxoides aka Bird, 2008','Bird, 2008',2008,0,'60ea617c-8fc0-5b0a-b4b2-c2fe8ed81935','Zeuxoides aka','60ea617c-8fc0-5b0a-b4b2-c2fe8ed81935','Zeuxoides aka','afd01a96-3383-5882-8867-a6fa397f9164','Zeuxoides ak','85cccf85-8158-4bb8-8040-f8d9bee28ab7','Animalia|Arthropoda|Malacostraca|Tanaidacea|Tanaidae|Zeuxoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85d566b1-f9db-4928-a454-1868b7d97385','','','a0ba4870-1096-5444-bb05-95d69ef25fcb','Alona cambouei Guerne & Richard, 1893','Guerne & Richard, 1893',1893,0,'c9446e52-9869-5949-a901-9bc857e89cbf','Alona cambouei','c9446e52-9869-5949-a901-9bc857e89cbf','Alona cambouei','59f72c2e-7816-50b3-bd2e-dadaf924a7f0','Alona camboue','85d566b1-f9db-4928-a454-1868b7d97385','Animalia|Arthropoda|Branchiopoda|Diplostraca|Chydoridae|Alona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85d71890-7de1-433f-a92b-1d4e7abbf383','','','36f12213-8e58-5f2d-9076-336589939558','Alnus maritima (Marshall ) Muhl. ex Nutt.','(Marshall ) Muhl. ex Nutt.',0,0,'9b42d981-3ad6-5f06-8142-e439905000bd','Alnus maritima','9b42d981-3ad6-5f06-8142-e439905000bd','Alnus maritima','13bbe35a-4573-5117-bd53-7a5af8d59587','Alnus maritim','85d71890-7de1-433f-a92b-1d4e7abbf383','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('85d9d036-aeba-43cf-8638-86aa688b21bd','','','4365bb06-a62f-52fe-93bc-6237d66f9df7','Bacidia macrospora (C.Knight) Zahlbr.','(C.Knight) Zahlbr.',0,0,'5b3f6c7b-2865-5d17-9dcb-f8b0959a22b4','Bacidia macrospora','5b3f6c7b-2865-5d17-9dcb-f8b0959a22b4','Bacidia macrospora','4a5fd4cd-f80f-5771-90d9-6c1a6dd8052a','Bacidia macrospor','85d9d036-aeba-43cf-8638-86aa688b21bd','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85e13aff-16c6-4120-9bae-1cc3c7a379b4','','','9ca008a3-a52f-5f29-8dc8-1866d1c0afe4','Wiltona','',0,0,'9ca008a3-a52f-5f29-8dc8-1866d1c0afe4','Wiltona','9ca008a3-a52f-5f29-8dc8-1866d1c0afe4','Wiltona','9ca008a3-a52f-5f29-8dc8-1866d1c0afe4','Wiltona','85e13aff-16c6-4120-9bae-1cc3c7a379b4','Animalia|Arthropoda|Arachnida|Araneae|Tengellidae|Wiltona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('85dbbe15-3ccc-4baa-8796-6825fac211b2','','','b0c4d17d-7d20-5d98-93f7-0d95e1accfb0','Quercus faginea Lam.','Lam.',0,0,'8383241e-05a3-527b-ad3d-ff8e468e6c74','Quercus faginea','8383241e-05a3-527b-ad3d-ff8e468e6c74','Quercus faginea','db0c9602-1400-5e60-ba44-93d1f2a1e8cd','Quercus fagine','85dbbe15-3ccc-4baa-8796-6825fac211b2','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85e9ad53-7b5f-44c5-b3df-0483d2bff03c','','','9856c09d-e695-5adf-b32f-0470dbb5ef72','Reticulammina','',0,0,'9856c09d-e695-5adf-b32f-0470dbb5ef72','Reticulammina','9856c09d-e695-5adf-b32f-0470dbb5ef72','Reticulammina','9856c09d-e695-5adf-b32f-0470dbb5ef72','Reticulammina','85e9ad53-7b5f-44c5-b3df-0483d2bff03c','Chromista|Foraminifera|Xenophyophorea|Psamminida|Psamminidae|Reticulammina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('85e7d801-be8a-4ec6-8246-3cb543fea1a8','','','30bd04e1-a0a4-588b-9ebe-92562f329c7d','Copiatestes thyrsitae (Crowcroft, 1948)','(Crowcroft, 1948)',1948,0,'14b3fd5d-5fbe-5991-975f-bd6788f6255e','Copiatestes thyrsitae','14b3fd5d-5fbe-5991-975f-bd6788f6255e','Copiatestes thyrsitae','2d128052-34ca-5a07-b50f-cffffb40120f','Copiatestes thyrsit','85e7d801-be8a-4ec6-8246-3cb543fea1a8','Animalia|Platyhelminthes|Neoophora|Azygiida|Syncoeliidae|Copiatestes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85eb3a1b-a10a-4942-87b1-85236499aa9c','','','ce4ff86d-2073-5ae6-9c3c-ba77be132560','Puccinellia macquariensis (Cheeseman) Allan & Jansen','(Cheeseman) Allan & Jansen',0,0,'2f062247-6557-5ddf-a4a6-b7190b26e31e','Puccinellia macquariensis','2f062247-6557-5ddf-a4a6-b7190b26e31e','Puccinellia macquariensis','0cc51920-dc9d-53c5-b7c7-c66187512536','Puccinellia macquariens','85eb3a1b-a10a-4942-87b1-85236499aa9c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Puccinellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85e6064d-60f2-4b43-a0e2-ce6b2c6bc274','','','7ce7bcc3-1944-5017-a837-b5f7b69baec7','Veronica serpyllifolia L. subsp. serpyllifolia','',0,0,'97f1556e-9d26-508a-9d61-161afff81eb6','Veronica serpyllifolia serpyllifolia','802ddd29-88c0-5b0a-979c-07201c8c9551','Veronica serpyllifolia subsp. serpyllifolia','eb2c299b-7be9-5f7a-ae67-7ebd50b82bed','Veronica serpyllifol serpyllifol','85e6064d-60f2-4b43-a0e2-ce6b2c6bc274','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('85e64b2e-aee4-4233-ae64-e16c4e667961','','','28c2ad7b-7228-5da5-8c9b-73596dbe205f','Onychonema laeve Nordst.','Nordst.',0,0,'c7b0d4c8-fd94-5aa7-93f1-eda2713f1a32','Onychonema laeve','c7b0d4c8-fd94-5aa7-93f1-eda2713f1a32','Onychonema laeve','dcb0d2ee-018c-54c8-913f-dea9a5ed1d64','Onychonema laeu','85e64b2e-aee4-4233-ae64-e16c4e667961','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Onychonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85ef08a6-e1a2-42a3-88b6-0dc61f5f442e','','','98d29eaf-2db0-5f0f-89aa-809d7b3117f8','Euphrasia revoluta Hook.f.','Hook.f.',0,0,'8954add7-6322-5360-9494-00c1bac1bb46','Euphrasia revoluta','8954add7-6322-5360-9494-00c1bac1bb46','Euphrasia revoluta','e06c33f7-9a50-5f1e-93e0-dcd84fd68d59','Euphrasia reuolut','85ef08a6-e1a2-42a3-88b6-0dc61f5f442e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85ee14f7-6643-478f-9058-a9651a0c9642','','','a135d165-5b62-5d65-8e34-e15287d4d284','Hexaplagia','',0,0,'a135d165-5b62-5d65-8e34-e15287d4d284','Hexaplagia','a135d165-5b62-5d65-8e34-e15287d4d284','Hexaplagia','a135d165-5b62-5d65-8e34-e15287d4d284','Hexaplagia','85ee14f7-6643-478f-9058-a9651a0c9642','Chromista|Radiozoa|Polycystinea|Nassellaria|Lophophaenidae|Hexaplagia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('85ed1175-5e7b-4e60-9bfa-adec4d166b56','','','5796ed7b-6393-583c-bd20-f13fac9be857','Sagola laminata Broun, 1893','Broun, 1893',1893,0,'3eaa2109-0d0c-5e86-8662-9737efc99903','Sagola laminata','3eaa2109-0d0c-5e86-8662-9737efc99903','Sagola laminata','f3604122-4204-5abb-970f-fe2bb74c6b2f','Sagola laminat','e313d952-dbce-4dbf-839c-e76ba76078db','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85f11de5-268e-4ad3-8492-51078ae5d4a5','','','2071db7c-df0d-5448-8300-4310644b7bab','Bostrychia gracilis (R.J.King & Puttock) Zuccarello & J.A.West','(R.J.King & Puttock) Zuccarello & J.A.West',0,0,'bf7f3564-54f5-5734-9aaa-e9369441e520','Bostrychia gracilis','bf7f3564-54f5-5734-9aaa-e9369441e520','Bostrychia gracilis','be9159b4-abf1-5b3d-85d5-ccc8bd0a2b33','Bostrychia gracil','85f11de5-268e-4ad3-8492-51078ae5d4a5','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Bostrychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8642f70c-49c1-4598-993b-1cbf0621d6e3','','','98077170-6567-5bd4-8c30-592162a916b9','Septoriella phragmitis Oudem.','Oudem.',0,0,'e0f3c2ad-d228-5c93-b0a0-b8b8413d9eb2','Septoriella phragmitis','e0f3c2ad-d228-5c93-b0a0-b8b8413d9eb2','Septoriella phragmitis','14c4da1c-df31-595e-abaf-e88aab4e433b','Septoriella phragmit','8642f70c-49c1-4598-993b-1cbf0621d6e3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Septoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86441602-32bc-4293-ae99-94603f5eac50','','','fefb7f34-0b39-5d22-a264-a0da43344dde','Chrysorthenches Dugdale, 1996','Dugdale, 1996',1996,0,'8c55ddd6-33d6-5d07-8472-e95662e91e5c','Chrysorthenches','8c55ddd6-33d6-5d07-8472-e95662e91e5c','Chrysorthenches','8c55ddd6-33d6-5d07-8472-e95662e91e5c','Chrysorthenches','86441602-32bc-4293-ae99-94603f5eac50','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Chrysorthenches','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('85f23018-3a10-4ae9-b50c-a569d7c5c6f6','','','d5fe9a1c-77dc-5db7-95d1-0b69ba52e955','Hydrogenophaga pseudoflava (Auling et al. 1978) Willems et al., 1989','(Auling et al. 1978) Willems et al., 1989',1978,0,'28f2eeac-921b-547c-8769-8b41a0cc728b','Hydrogenophaga pseudoflava','28f2eeac-921b-547c-8769-8b41a0cc728b','Hydrogenophaga pseudoflava','efe53788-1952-5320-b9af-f33aae1be793','Hydrogenophaga pseudoflau','85f23018-3a10-4ae9-b50c-a569d7c5c6f6','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Comamonadaceae|Hydrogenophaga','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('8642966f-b3d2-48a2-ae06-d6a489e730ff','','','e31dd989-676d-54e9-9347-dacbd3bc48a4','Prolixus setifolius Xu, Huang & Zhang','Xu, Huang & Zhang',0,0,'9632af88-b60b-56cc-b027-4b0db586664a','Prolixus setifolius','9632af88-b60b-56cc-b027-4b0db586664a','Prolixus setifolius','f1b7974d-c6ac-50c2-ad94-cc44cd09fe9e','Prolixus setifol','8642966f-b3d2-48a2-ae06-d6a489e730ff','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Prolixus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('864b9300-764a-4507-9c91-dbf5ed427f75','','','02865b40-7958-5cb8-9d94-55105a190ef2','Mycena podocarpi Segedin','Segedin',0,0,'4a7eeff8-ec55-5cc3-a2cd-b8c91a3fe0f9','Mycena podocarpi','4a7eeff8-ec55-5cc3-a2cd-b8c91a3fe0f9','Mycena podocarpi','229c0fbf-2409-53ff-bc56-735dc340a5c4','Mycena podocarp','864b9300-764a-4507-9c91-dbf5ed427f75','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('864817c0-61c7-4053-bdeb-eda9f97028bc','','','12efaecc-3676-5297-8d16-3285269542af','Cyathus triplex Lloyd','Lloyd',0,0,'fe214190-718a-5165-ba96-3390ed5da883','Cyathus triplex','fe214190-718a-5165-ba96-3390ed5da883','Cyathus triplex','fe214190-718a-5165-ba96-3390ed5da883','Cyathus triplex','864817c0-61c7-4053-bdeb-eda9f97028bc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Cyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('865068ed-c417-4ea9-91d5-5e1cf0cb21b3','','','40f6ccef-ff5f-537b-9b09-41a03ecd4454','Calycina claroflava (Grev.) Baral, R. Galán & G. Platas','(Grev.) Baral, R. Galán & G. Platas',0,0,'30dbe2b9-c0ef-5bb4-bcab-73f0af141b03','Calycina claroflava','30dbe2b9-c0ef-5bb4-bcab-73f0af141b03','Calycina claroflava','e7cf9dbb-8695-5613-ac6b-0c28be75918b','Calycina claroflau','9c57b1b2-fe02-4541-8671-6026520286ba','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Calycina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('865285f2-f434-411d-a7d0-e4ca0652309f','','','207882c1-149b-5311-a45b-25c02b254075','Cylindroclavulina bradyi (Cushman, 1911)','(Cushman, 1911)',1911,0,'d3393041-80c4-5a5d-af5c-7b96c8ddf344','Cylindroclavulina bradyi','d3393041-80c4-5a5d-af5c-7b96c8ddf344','Cylindroclavulina bradyi','dab8f0bf-16ae-59ac-975f-d461f6adf66a','Cylindroclavulina brady','865285f2-f434-411d-a7d0-e4ca0652309f','Chromista|Foraminifera|Polythalamea|Textulariida|Valvulinidae|Cylindroclavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86508ba7-0557-445c-b405-e65e0caa663e','','','cebfc5a3-5734-53bb-931f-ce9d330cf6c9','Aoraki denticulata major (Forster, 1948)','(Forster, 1948)',1948,0,'6b590080-7c85-5eb8-9af4-e7daa0e5da7d','Aoraki denticulata major','6b590080-7c85-5eb8-9af4-e7daa0e5da7d','Aoraki denticulata major','2ceb7bf0-a1ba-5879-8ff2-bc0e4685adcd','Aoraki denticulat maior','86508ba7-0557-445c-b405-e65e0caa663e','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Aoraki','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('865eb714-2696-4a97-87d0-2b55a749cccb','','','758c210d-d57b-50bf-8288-23feb5b6fae5','Juniperus monosperma (Engelm.) Sarg.','(Engelm.) Sarg.',0,0,'f688ae9d-6a9e-5d8d-8447-718325bb25d6','Juniperus monosperma','f688ae9d-6a9e-5d8d-8447-718325bb25d6','Juniperus monosperma','56dcaa95-21f0-5d57-8933-78cee0f1d41e','Juniperus monosperm','865eb714-2696-4a97-87d0-2b55a749cccb','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('865e9663-c3b4-4915-9a37-6ecda263fc97','','','49d0b52e-8502-55f3-88f2-52a6262b02b1','Spilogona latimana Malloch, 1931','Malloch, 1931',1931,0,'dee962c4-cc19-5f87-8874-231b0c29f93b','Spilogona latimana','dee962c4-cc19-5f87-8874-231b0c29f93b','Spilogona latimana','5fea4ce0-61ee-52d0-92c1-612ba51ac84b','Spilogona latiman','28fa748c-fc46-4d88-8d79-7112cfbb06da','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86614adc-5bb5-445c-b9b4-56a8688c6ceb','','','490fc49f-8cf2-5601-a77b-fcc3fe0d2640','Arthonia aspera C.Knight','C.Knight',0,0,'400dff91-362a-5c96-ab47-51669eca1ab9','Arthonia aspera','400dff91-362a-5c96-ab47-51669eca1ab9','Arthonia aspera','86aa2f68-515a-5e32-ade7-05a9ba514ee3','Arthonia asper','36ccc3f9-aa9d-46b3-8d99-d9bfda13162f','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8667ada5-e357-4a09-a90c-8937880ed5ee','','','94d6066e-bcd6-524a-89f5-7c15047aef54','Candacia bipinnata (Giesbrecht, 1888)','(Giesbrecht, 1888)',1888,0,'bbfb794f-3f7b-597c-9c73-31866f7f564a','Candacia bipinnata','bbfb794f-3f7b-597c-9c73-31866f7f564a','Candacia bipinnata','ee38858d-db49-51b3-b34a-1ffe117d7f72','Candacia bipinnat','8667ada5-e357-4a09-a90c-8937880ed5ee','Animalia|Arthropoda|Maxilopoda|Calanoida|Candaciidae|Candacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86688a52-41cf-4213-8c19-d3469241dfda','','','02347624-8a50-5d2d-a055-d9204d65c6ac','Euchiton sphaericus (Willd.) Holub','(Willd.) Holub',0,0,'9bbfb923-4b41-5f72-9974-71f5108d922e','Euchiton sphaericus','9bbfb923-4b41-5f72-9974-71f5108d922e','Euchiton sphaericus','955998f6-a91d-55ba-9d64-2a6ff2365bb1','Euchiton sphaeric','86688a52-41cf-4213-8c19-d3469241dfda','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('866ee805-da3d-455c-9a93-30d55d96e75a','','','bddb1223-190e-5569-aa83-7e096a0259b5','Papilio ambrax Boisduval, 1832','Boisduval, 1832',1832,0,'a191da66-802e-514e-84e8-7c4d4925e57e','Papilio ambrax','a191da66-802e-514e-84e8-7c4d4925e57e','Papilio ambrax','a191da66-802e-514e-84e8-7c4d4925e57e','Papilio ambrax','866ee805-da3d-455c-9a93-30d55d96e75a','Animalia|Arthropoda|Insecta|Lepidoptera|Papilionidae|Papilio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('866a245b-e040-43fc-99c4-59944ffd0f91','','','f9d16d0c-a981-5be2-9eaa-559bbb6e98a0','Aceria titirangiensis Lamb, 1953','Lamb, 1953',1953,0,'e876466a-33ca-5a28-9e77-c3f6b36e5bd6','Aceria titirangiensis','e876466a-33ca-5a28-9e77-c3f6b36e5bd6','Aceria titirangiensis','7cc31653-47c4-57c0-800e-6a2dd3e91080','Aceria titirangiens','866a245b-e040-43fc-99c4-59944ffd0f91','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('866be373-e5c4-466b-be97-b2c708a2fc32','','','ad8b8e90-e45f-5dc6-ae6f-7f3ee41f5a08','Apteryx australis Shaw & Nodder, 1813','Shaw & Nodder, 1813',1813,0,'452cdc8c-3de3-5d36-afd5-f4bb4910df9f','Apteryx australis','452cdc8c-3de3-5d36-afd5-f4bb4910df9f','Apteryx australis','a14b2b2c-5db0-54e1-8072-cfd3570d6687','Apteryx austral','866be373-e5c4-466b-be97-b2c708a2fc32','Animalia|Chordata|Aves|Apterygiformes|Apterygidae|Apteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('867282a6-568b-45c4-a6dd-53a66761fb9c','','','babce222-777f-5ae0-ac39-d921c1a0e520','Analges','',0,0,'babce222-777f-5ae0-ac39-d921c1a0e520','Analges','babce222-777f-5ae0-ac39-d921c1a0e520','Analges','babce222-777f-5ae0-ac39-d921c1a0e520','Analges','867282a6-568b-45c4-a6dd-53a66761fb9c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Analgidae|Analges','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('86702f00-1f33-4177-ab96-7d0286e63889','','','5082f454-3b18-5bf1-8be7-2f485fb17f75','Wallabia','',0,0,'5082f454-3b18-5bf1-8be7-2f485fb17f75','Wallabia','5082f454-3b18-5bf1-8be7-2f485fb17f75','Wallabia','5082f454-3b18-5bf1-8be7-2f485fb17f75','Wallabia','86702f00-1f33-4177-ab96-7d0286e63889','Animalia|Chordata|Mammalia|Marsupialia|Macropodidae|Wallabia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8672bb55-b2ff-42c3-ba42-9bfd39362cf4','','','717313fa-6d0c-55a7-b734-15946feeb55d','Hypolepis ambigua (A.Rich.) Brownsey & Chinnock','(A.Rich.) Brownsey & Chinnock',0,0,'fd938ed5-161f-5b8f-a273-ff26cb2c2ae6','Hypolepis ambigua','fd938ed5-161f-5b8f-a273-ff26cb2c2ae6','Hypolepis ambigua','53856ff3-6893-5024-8de6-060e6d9ead8e','Hypolepis ambigu','8672bb55-b2ff-42c3-ba42-9bfd39362cf4','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8677b46e-12a4-4a10-b289-565fa34ed566','','','7b15d4b0-5f7b-5090-9320-e87a8cafccd9','Melanopsamma aggregata I. Hino & Katum.','I. Hino & Katum.',0,0,'a4f3a039-26f7-5c11-acf3-a87986facfdf','Melanopsamma aggregata','a4f3a039-26f7-5c11-acf3-a87986facfdf','Melanopsamma aggregata','530792ee-b3f6-5a1e-9198-3758ba2fe6a8','Melanopsamma aggregat','3d3a283d-10e6-4285-b058-2bc32781398c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Melanopsamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('867b052f-f27a-4c52-bc7a-d6a17073e208','','','8141defd-034b-5d37-81be-bde3254d122e','Microthoracidae','',0,0,'8141defd-034b-5d37-81be-bde3254d122e','Microthoracidae','8141defd-034b-5d37-81be-bde3254d122e','Microthoracidae','8141defd-034b-5d37-81be-bde3254d122e','Microthoracidae','867b052f-f27a-4c52-bc7a-d6a17073e208','Chromista|Ciliophora|Nassophorea|Microthoracida|Microthoracidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('867b4204-0d74-49de-9ce1-882040ba9c07','','','d8e83001-7a54-5a56-9ea8-984413d1962a','Visnea L.f.','L.f.',0,0,'046ed42a-fc97-5b76-beaa-86dc00039785','Visnea','046ed42a-fc97-5b76-beaa-86dc00039785','Visnea','046ed42a-fc97-5b76-beaa-86dc00039785','Visnea','867b4204-0d74-49de-9ce1-882040ba9c07','Plantae|Tracheophyta|Magnoliopsida|Ericales|Pentaphylacaceae|Visnea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('86793daa-662c-4859-b221-dcede8798410','','','3bfb5f6d-b018-5c71-805d-cc4b6798deeb','Closterium exiguum West et West','West et West',0,0,'4e2b5143-f8bf-532f-b425-15b7a4e97662','Closterium exiguum','4e2b5143-f8bf-532f-b425-15b7a4e97662','Closterium exiguum','2eadc6a9-b637-5a4e-8c3e-1dacf1ee6dd4','Closterium exigu','86793daa-662c-4859-b221-dcede8798410','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86785430-063b-4200-97ff-e4fb1fe19712','','','e52a9a24-fbb2-5bcc-a6b6-7c8c7004f9c6','Cucurbidothis Petr.','Petr.',0,0,'24fef3b4-42f2-5e87-a173-755a40542eee','Cucurbidothis','24fef3b4-42f2-5e87-a173-755a40542eee','Cucurbidothis','24fef3b4-42f2-5e87-a173-755a40542eee','Cucurbidothis','1dc25933-7416-4178-bdd1-ede9883189e1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Cucurbidothis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('867ebb88-87ef-4656-b292-0e908273e6ab','','','419ec5ff-18d9-539d-a7bd-03287b95c5ad','Nebaliella','',0,0,'419ec5ff-18d9-539d-a7bd-03287b95c5ad','Nebaliella','419ec5ff-18d9-539d-a7bd-03287b95c5ad','Nebaliella','419ec5ff-18d9-539d-a7bd-03287b95c5ad','Nebaliella','867ebb88-87ef-4656-b292-0e908273e6ab','Animalia|Arthropoda|Malacostraca|Leptostraca|Nebalidae|Nebaliella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('867fe2f2-2cfc-4cc1-8c10-4152c966dc81','','','ad7ca0bf-bca9-5613-a312-8c381ec3378b','Sporidesmium concinnum Berk.','Berk.',0,0,'1a42092f-3980-5273-8fb0-d3b238fdad50','Sporidesmium concinnum','1a42092f-3980-5273-8fb0-d3b238fdad50','Sporidesmium concinnum','aabbc3fb-d8bc-55eb-8e6c-63cabc2f277e','Sporidesmium concinn','1184246d-78ab-45ec-a13d-f874ecd3928e','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('867c792b-3fbc-43b2-94dc-4c409eb52d4e','','','baceaf02-bea8-55ba-ab62-1ca20ab58bb5','Asplenium oblongifolium Colenso','Colenso',0,0,'c42a134f-3f28-5c9a-8ea8-1f8f7c7a6cf9','Asplenium oblongifolium','c42a134f-3f28-5c9a-8ea8-1f8f7c7a6cf9','Asplenium oblongifolium','c21c5c8b-9c42-5faa-b90c-1514c7811c33','Asplenium oblongifoli','867c792b-3fbc-43b2-94dc-4c409eb52d4e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('867e7c52-9bb1-430d-9d37-ba358d884c91','','','1b3e3449-aaf1-5f39-9d0c-362d1cae345f','Chondrophyllum Herzog','Herzog',0,0,'2912c979-f362-5023-86b8-2d4d939bd036','Chondrophyllum','2912c979-f362-5023-86b8-2d4d939bd036','Chondrophyllum','2912c979-f362-5023-86b8-2d4d939bd036','Chondrophyllum','c75ea5ee-6d2a-4ad4-a5c0-a8de63c45b2a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Chondrophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('867ed518-5250-41fe-8a00-8d4cd43cfa9e','','','a17435a3-88a2-5519-bff4-63d3ccbc4dfe','Polypodium L.','L.',0,0,'f7fcdda5-5fa4-56a4-82d6-f7d91817afc1','Polypodium','f7fcdda5-5fa4-56a4-82d6-f7d91817afc1','Polypodium','f7fcdda5-5fa4-56a4-82d6-f7d91817afc1','Polypodium','867ed518-5250-41fe-8a00-8d4cd43cfa9e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('86866dc1-fd44-4313-af59-600225106f55','','','59ba204d-3bef-5ce3-8293-3a2952d66fef','Semperina macrocalyx (Nutting, 1911)','(Nutting, 1911)',1911,0,'23157976-f15e-57c1-ab0c-99372236e7aa','Semperina macrocalyx','23157976-f15e-57c1-ab0c-99372236e7aa','Semperina macrocalyx','23157976-f15e-57c1-ab0c-99372236e7aa','Semperina macrocalyx','86866dc1-fd44-4313-af59-600225106f55','Animalia|Cnidaria||Gorgonacea|Acanthogorgiidae|Semperina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8686036c-2de5-4ad7-8016-c30bb55a869e','','','ff6e79df-f154-503b-ba80-4ec265aa6ef4','Pycnomerus sophorae Sharp, 1876','Sharp, 1876',1876,0,'ab58a389-4c6b-5c57-b744-6d564fcca444','Pycnomerus sophorae','ab58a389-4c6b-5c57-b744-6d564fcca444','Pycnomerus sophorae','8b91121f-085e-5b14-b73d-1f5ad4599e82','Pycnomerus sophor','8686036c-2de5-4ad7-8016-c30bb55a869e','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('868087b6-d114-4463-9177-c4b379dca97f','','','12289d26-06a6-5f32-985f-d52b5e24ea85','Lecanora rupicola (L.) Zahlbr.','(L.) Zahlbr.',0,0,'1d7000b0-3044-5feb-a2cd-139ab02313bf','Lecanora rupicola','1d7000b0-3044-5feb-a2cd-139ab02313bf','Lecanora rupicola','9ef65016-4822-5b4a-b188-1cc3621d5105','Lecanora rupicol','868087b6-d114-4463-9177-c4b379dca97f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('868149cb-c215-481b-ae33-ddde740a7bcb','','','f950208d-97b6-5feb-a5b6-f2e941539cf4','Chaenothecopsis haematopus Tibell','Tibell',0,0,'eb195384-a11b-58a9-aa49-6e6a22a21d73','Chaenothecopsis haematopus','eb195384-a11b-58a9-aa49-6e6a22a21d73','Chaenothecopsis haematopus','ddcd4184-2a70-5c4d-90ba-da4b84a38636','Chaenothecopsis haematop','868149cb-c215-481b-ae33-ddde740a7bcb','Fungi||Ascomycetes|Mycocaliciales|Mycocaliciaceae|Chaenothecopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('868337cb-d32c-4b21-858b-d00c1cf1e5e5','','','a8c84159-cfd6-5a09-93dd-be11ba8a0515','Schizothecium aloides (Fuckel) N. Lundq.','(Fuckel) N. Lundq.',0,0,'9d54625e-82b9-5dd6-815b-3a33467071c5','Schizothecium aloides','9d54625e-82b9-5dd6-815b-3a33467071c5','Schizothecium aloides','efb299a4-4d42-55eb-8a5c-4c1ec3c1d967','Schizothecium aloid','868337cb-d32c-4b21-858b-d00c1cf1e5e5','Fungi|Ascomycota|Sordariomycetes|Sordariales|Schizotheciaceae|Schizothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8688f7f3-9192-46ff-b0ca-5912d77e2b00','','','746a3913-bb22-5b98-8b78-5b221218cd76','Lactarius subgen. Plinthogali (Burl.) Hesler & A.H. Sm.','(Burl.) Hesler & A.H. Sm.',0,0,'4218b50d-e610-5513-9958-09ba594ae544','Plinthogali','f8c86588-b8d9-5628-951b-c197a7dbb6e6','Lactarius subgen. Plinthogali','4218b50d-e610-5513-9958-09ba594ae544','Plinthogali','8688f7f3-9192-46ff-b0ca-5912d77e2b00','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('8491f199-f450-42cc-af0a-82136e8fb4bd','','','56a51188-f5a1-57e2-ac82-696ebcad905e','Amyloporia Singer','Singer',0,0,'0bc9d421-d0a2-5946-8b39-6341fd36bb4c','Amyloporia','0bc9d421-d0a2-5946-8b39-6341fd36bb4c','Amyloporia','0bc9d421-d0a2-5946-8b39-6341fd36bb4c','Amyloporia','8491f199-f450-42cc-af0a-82136e8fb4bd','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Adustoporiaceae|Amyloporia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('849193b2-3f3e-4c38-bd11-92a148cf8f30','','','f6a32916-c60a-5c26-9863-945f4b04edf2','Phoma cytospora (Vouaux) D.Hawksw.','(Vouaux) D.Hawksw.',0,0,'17d23b4d-1c6b-5efc-92fa-8b81e935260c','Phoma cytospora','17d23b4d-1c6b-5efc-92fa-8b81e935260c','Phoma cytospora','22a8109d-0b3d-5954-a417-b43a441e8e71','Phoma cytospor','849193b2-3f3e-4c38-bd11-92a148cf8f30','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84958865-a576-46b3-9d4a-13383f334415','','','cedb08e4-f194-5eb5-b561-603daed98363','Conchoecia subg. Porroecia','',0,0,'45677aa0-e71d-515b-b935-34a5d5d466b1','Porroecia','c5b353f8-ebdb-5a66-b3ce-3d132776d7cb','Conchoecia subgen. Porroecia','45677aa0-e71d-515b-b935-34a5d5d466b1','Porroecia','84958865-a576-46b3-9d4a-13383f334415','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('8497c25e-1aac-4988-aeec-24874f4ce02b','','','0cd50ca1-8733-5428-bf44-a524fd60eeae','Pterodroma nigripennis (Rothschild)','(Rothschild)',0,0,'e282a3ce-55b3-53d8-85fa-6f9c393e5dae','Pterodroma nigripennis','e282a3ce-55b3-53d8-85fa-6f9c393e5dae','Pterodroma nigripennis','335b8078-9edb-55d6-a948-4c1fd8e049c4','Pterodroma nigripenn','8497c25e-1aac-4988-aeec-24874f4ce02b','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('849521e7-b2d6-4f25-a78f-7969b603d3a2','','','bb5147c7-2ec7-5b56-b3b8-ca252bedeb94','Phibalis Wallr.','Wallr.',0,0,'f86f00bb-f0f5-5307-95b4-a1824cefa9c8','Phibalis','f86f00bb-f0f5-5307-95b4-a1824cefa9c8','Phibalis','f86f00bb-f0f5-5307-95b4-a1824cefa9c8','Phibalis','e04fe151-8997-4a1e-9f80-f9eaecbc544c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Phibalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('84946d1d-f8e4-4aa7-a2cb-af650944c784','','','6a1eb5c0-05a8-5f4d-a5f5-609f66463c31','Corticium species','',0,0,'f0192e8e-5abc-5b68-b204-2c56694b663a','Corticium','f0192e8e-5abc-5b68-b204-2c56694b663a','Corticium','f0192e8e-5abc-5b68-b204-2c56694b663a','Corticium','','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8497ac24-7704-49b3-9726-a1a2e48a73cb','','','b49a33d6-6b1b-5b40-aba5-82e9729b2fe8','Acolea stricta (Berggr.) R.M.Schust.','(Berggr.) R.M.Schust.',0,0,'6f62aaac-bd11-5ad4-889c-d156ba61da8e','Acolea stricta','6f62aaac-bd11-5ad4-889c-d156ba61da8e','Acolea stricta','ffeacc66-b4c4-56fe-b969-72db3e07b19d','Acolea strict','65dc952f-8fa2-4b5b-8063-97f6b6aec871','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Acolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('849a4572-1adc-4627-9098-3403f7927190','','','7385d6bd-e691-53f3-910d-36e905ba79cd','Oligosoma lineoocellatum (Dumeril & Dumeril, 1851)','(Dumeril & Dumeril, 1851)',1851,0,'500618ae-0206-5ecd-a5c4-15cb3359f75c','Oligosoma lineoocellatum','500618ae-0206-5ecd-a5c4-15cb3359f75c','Oligosoma lineoocellatum','a6a42a0f-1d9c-5079-be1d-11624e90bd08','Oligosoma lineoocellat','849a4572-1adc-4627-9098-3403f7927190','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('849a319d-596b-4e6f-bf1a-ef80da36fe74','','','f9d69b15-5201-56e4-ae87-682944a92c0a','Bodonida','',0,0,'f9d69b15-5201-56e4-ae87-682944a92c0a','Bodonida','f9d69b15-5201-56e4-ae87-682944a92c0a','Bodonida','f9d69b15-5201-56e4-ae87-682944a92c0a','Bodonida','849a319d-596b-4e6f-bf1a-ef80da36fe74','Protozoa|Euglenozoa|Kinetoplastea|Bodonida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('84a3ef4e-c430-46e8-ae12-3d1b2aebe2d4','','','842de90d-5e72-5f46-ba0b-053b971eef1b','Torreya californica Torr.','Torr.',0,0,'3c7c7db8-6ff1-5bea-bec7-28d8084d9ffd','Torreya californica','3c7c7db8-6ff1-5bea-bec7-28d8084d9ffd','Torreya californica','cea323a6-7501-5f07-a029-f5956a62eb63','Torreya californic','84a3ef4e-c430-46e8-ae12-3d1b2aebe2d4','Plantae|Tracheophyta|Pinopsida|Pinales|Taxaceae|Torreya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84a4e0ed-4562-467a-8a1d-62409d99b4b7','','','a72ed3f8-febf-5a48-8453-5d4f1d1cc935','Notoptenidium similatum Johnson, 1982','Johnson, 1982',1982,0,'34781096-1163-5cfb-af10-22301854fad6','Notoptenidium similatum','34781096-1163-5cfb-af10-22301854fad6','Notoptenidium similatum','34d4c585-e4d2-5c38-9369-47cfb543cdcb','Notoptenidium similat','84a4e0ed-4562-467a-8a1d-62409d99b4b7','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Notoptenidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84a40774-8073-4e79-8fb3-b13f26568e41','','','67d6ef2b-fb24-5a52-abbc-7fd56f4a2801','Lophocoleaceae (Jörg.) Vanden Berghen','(Jörg.) Vanden Berghen',0,0,'63e8a421-d76e-5f8c-acf2-703c7a9e7235','Lophocoleaceae','63e8a421-d76e-5f8c-acf2-703c7a9e7235','Lophocoleaceae','63e8a421-d76e-5f8c-acf2-703c7a9e7235','Lophocoleaceae','84a40774-8073-4e79-8fb3-b13f26568e41','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('84a1f442-0de4-494c-b5a4-a8c67a985177','','','237457bf-31f4-5d8f-a2d6-f14ad83d54f4','Cyrtanthus elatus (Jacq.) Traub','(Jacq.) Traub',0,0,'81a4bf3b-a8b6-5415-b13f-09b37c1b4ad3','Cyrtanthus elatus','81a4bf3b-a8b6-5415-b13f-09b37c1b4ad3','Cyrtanthus elatus','b7c548aa-439c-5303-a355-9632f25436ee','Cyrtanthus elat','84a1f442-0de4-494c-b5a4-a8c67a985177','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Cyrtanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84aa4edf-71cc-4dbc-bcfb-2633ebc47b59','','','a17bfe83-51b7-592b-aeb6-0900130f02a9','Meloidogyne arenaria (Neal, 1889)','(Neal, 1889)',1889,0,'704a6904-22f1-59ef-b80f-582bceff64e3','Meloidogyne arenaria','704a6904-22f1-59ef-b80f-582bceff64e3','Meloidogyne arenaria','8b3f02e0-f4d1-55af-bf6e-1b424364a950','Meloidogyne arenar','84aa4edf-71cc-4dbc-bcfb-2633ebc47b59','Animalia|Nematoda|Secernentea|Tylenchida|Heteroderidae|Meloidogyne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84ab031e-3b7e-4d35-8d17-a3d16e1ec596','','','21713c38-6d97-5628-82a9-2e69b7443793','Mazocraeidae','',0,0,'21713c38-6d97-5628-82a9-2e69b7443793','Mazocraeidae','21713c38-6d97-5628-82a9-2e69b7443793','Mazocraeidae','21713c38-6d97-5628-82a9-2e69b7443793','Mazocraeidae','84ab031e-3b7e-4d35-8d17-a3d16e1ec596','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Mazocraeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('84aa003f-31f5-4993-96e0-e177ae9f758c','','','7817cc0e-2998-5d8b-98c2-4d7ff9026671','Craspedocarpus','',0,0,'7817cc0e-2998-5d8b-98c2-4d7ff9026671','Craspedocarpus','7817cc0e-2998-5d8b-98c2-4d7ff9026671','Craspedocarpus','7817cc0e-2998-5d8b-98c2-4d7ff9026671','Craspedocarpus','84aa003f-31f5-4993-96e0-e177ae9f758c','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Cystocloniaceae|Craspedocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('84ae5f60-5432-48e5-b10b-8687be3ebebe','','','d6d9877d-cf2f-5055-95c6-f9ca83547db0','Santessoniella Henssen','Henssen',0,0,'9bd28e63-1b76-5ab7-89dc-6d5554b56ce2','Santessoniella','9bd28e63-1b76-5ab7-89dc-6d5554b56ce2','Santessoniella','9bd28e63-1b76-5ab7-89dc-6d5554b56ce2','Santessoniella','84ae5f60-5432-48e5-b10b-8687be3ebebe','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Santessoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('84afdc5b-d375-4b0f-adf8-55744726ec4b','','','1d9a1135-ae7b-58f2-bce2-6bda440ca371','Zelandatonia orion Cook, 1992','Cook, 1992',1992,0,'3b398cd5-15d0-53d4-ac4c-b96ebf757718','Zelandatonia orion','3b398cd5-15d0-53d4-ac4c-b96ebf757718','Zelandatonia orion','3b398cd5-15d0-53d4-ac4c-b96ebf757718','Zelandatonia orion','84afdc5b-d375-4b0f-adf8-55744726ec4b','Animalia|Arthropoda|Arachnida|Trombidiformes|Anisitsielidae|Zelandatonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84b5a6f7-e666-4579-8342-437f143f5698','','','cf89c101-5cc5-5e60-a8ed-752a95e194f3','Neotachina laticornis Malloch, 1938','Malloch, 1938',1938,0,'37ddb253-1b04-515b-99db-150f075a6d91','Neotachina laticornis','37ddb253-1b04-515b-99db-150f075a6d91','Neotachina laticornis','c300cbab-09bc-5b25-9cfb-8e20634783d7','Neotachina laticorn','07a71e6f-2698-4b36-9f06-404e44abc3e4','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Neotachina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84bc72ab-f5b2-41ff-b1c7-71b5d6e8e9c3','','','c6aefe2a-7dc7-516c-9e96-edc46299ba15','Ceratocombinae','',0,0,'c6aefe2a-7dc7-516c-9e96-edc46299ba15','Ceratocombinae','c6aefe2a-7dc7-516c-9e96-edc46299ba15','Ceratocombinae','c6aefe2a-7dc7-516c-9e96-edc46299ba15','Ceratocombinae','84bc72ab-f5b2-41ff-b1c7-71b5d6e8e9c3','Animalia|Arthropoda|Insecta|Hemiptera|Ceratocombidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('84b777aa-ce88-48f2-81e4-f94c4d4f4fd3','','','bbb415ff-2fe6-5657-a2ad-4245535290f0','Anzia Stizenb.','Stizenb.',0,0,'016fb8de-4a82-54d8-b295-288189dd3df1','Anzia','016fb8de-4a82-54d8-b295-288189dd3df1','Anzia','016fb8de-4a82-54d8-b295-288189dd3df1','Anzia','84b777aa-ce88-48f2-81e4-f94c4d4f4fd3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Anzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('84bac743-f2b2-4eab-a50c-b94b4af62ded','','','78b3e5f9-b210-5ee6-802e-db34c4795000','Spilogona dolosa (Hutton, 1901)','(Hutton, 1901)',1901,0,'44578448-cdd9-514f-88ca-fc919f64e0e6','Spilogona dolosa','44578448-cdd9-514f-88ca-fc919f64e0e6','Spilogona dolosa','172b180c-562a-55a6-9974-e0235e29f7a0','Spilogona dolos','84bac743-f2b2-4eab-a50c-b94b4af62ded','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84bdcf87-5703-4ecd-be54-0de4732b450a','','','69e90a08-2e45-5878-be6c-e83fd3a87450','Fictonoba carnosa carnosa (Webster, 1905)','(Webster, 1905)',1905,0,'71ed747b-8b55-5145-acc3-8c1c5f94ce40','Fictonoba carnosa carnosa','71ed747b-8b55-5145-acc3-8c1c5f94ce40','Fictonoba carnosa carnosa','e84a33e6-8791-5e39-8663-2af3fbebc165','Fictonoba carnos carnos','84bdcf87-5703-4ecd-be54-0de4732b450a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Barleeidae|Fictonoba','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('84c57056-adc3-4bbb-b3fd-45442d3ea5b5','','','0390038c-dab1-52b2-bb2f-965ad175f3bf','Schedonorus billardiereanus Nees','Nees',0,0,'3c0cdcd9-0724-5ffd-8744-4d8dca0efe75','Schedonorus billardiereanus','3c0cdcd9-0724-5ffd-8744-4d8dca0efe75','Schedonorus billardiereanus','be72fd44-7160-50a3-95ad-9aa945c4bbc9','Schedonorus billardierean','ce0e80c4-bd71-488c-b2f4-9f6138c111b3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Schedonorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84c24066-6f2a-45e8-bca8-c2bf66c08640','','','7e231911-21af-5623-a372-ee3c95097c6b','Asthenomacrurus','',0,0,'7e231911-21af-5623-a372-ee3c95097c6b','Asthenomacrurus','7e231911-21af-5623-a372-ee3c95097c6b','Asthenomacrurus','7e231911-21af-5623-a372-ee3c95097c6b','Asthenomacrurus','84c24066-6f2a-45e8-bca8-c2bf66c08640','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Asthenomacrurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('84ce2ee7-0f8f-48f2-86e9-b8d412992ad2','','','28902a5f-c614-59f2-9f38-6231e12e5cf8','Zonitoides arboreus (Say, 1816)','(Say, 1816)',1816,0,'2193c66e-a266-5d2b-b429-ac1cbd89d350','Zonitoides arboreus','2193c66e-a266-5d2b-b429-ac1cbd89d350','Zonitoides arboreus','084886fc-f69e-518e-b690-6889d2eb10dd','Zonitoides arbore','84ce2ee7-0f8f-48f2-86e9-b8d412992ad2','Animalia|Mollusca|Gastropoda|Stylommatophora|Zonitidae|Zonitoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84cd2411-f350-4857-b4b7-eaa0c60ff37b','','','6808d023-ef9f-570e-9eb2-8478cd57a97d','Boletus brumalis Pers.','Pers.',0,0,'481c2c6a-7931-52da-bfab-516e38426339','Boletus brumalis','481c2c6a-7931-52da-bfab-516e38426339','Boletus brumalis','1f6794fe-c7d3-556e-89ec-2d3b6b001a7c','Boletus brumal','28fa88ed-759c-4ed0-88b3-90e205a647ef','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84d487e7-77a5-4578-a45d-2418ca8c1e2f','','','9ab776c4-df73-542d-b5c3-2db25791832d','Strelitzia','',0,0,'9ab776c4-df73-542d-b5c3-2db25791832d','Strelitzia','9ab776c4-df73-542d-b5c3-2db25791832d','Strelitzia','9ab776c4-df73-542d-b5c3-2db25791832d','Strelitzia','84d487e7-77a5-4578-a45d-2418ca8c1e2f','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Strelitziaceae|Strelitzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('84d344c4-0fa6-4b11-a1a1-03a51919d16c','','','2e6fff30-734d-599d-bc32-312081a11175','Celmisia spectabilis Hook.f. subsp. spectabilis','',0,0,'5a2e7982-869e-5cc4-8600-3fb6e7e89df9','Celmisia spectabilis spectabilis','0c17cd2f-a346-5942-877c-4601377663ed','Celmisia spectabilis subsp. spectabilis','f5057ba1-8d9c-523c-8bce-232506f5607d','Celmisia spectabil spectabil','84d344c4-0fa6-4b11-a1a1-03a51919d16c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('84d1990b-32bb-4010-85a2-47a61569596b','','','20e7647e-8222-540d-83cb-380fdb9a5651','Lyctus linearis (Goeze, 1777)','(Goeze, 1777)',1777,0,'5c2bfee2-946d-54fc-9763-88a9c42f53d3','Lyctus linearis','5c2bfee2-946d-54fc-9763-88a9c42f53d3','Lyctus linearis','346b6510-57ca-50ea-bc27-a03c0ce96830','Lyctus linear','84d1990b-32bb-4010-85a2-47a61569596b','Animalia|Arthropoda|Insecta|Coleoptera|Bostrichidae|Lyctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84d4c31a-3670-4090-ab88-d32644ee4580','','','a2fbb35e-4944-5397-9b2b-c731688b57ee','Piricaudilium Hol.-Jech.','Hol.-Jech.',0,0,'aa80b6f6-9fff-50b1-91ff-7be57b1c7831','Piricaudilium','aa80b6f6-9fff-50b1-91ff-7be57b1c7831','Piricaudilium','aa80b6f6-9fff-50b1-91ff-7be57b1c7831','Piricaudilium','84d4c31a-3670-4090-ab88-d32644ee4580','Fungi|Ascomycota||||Piricaudilium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('84d4366a-b954-47f2-b18e-87244ce60c4f','','','752ec5f9-2d79-5100-8c76-aee1a7423c2c','Oopterus fulvipes Broun, 1886','Broun, 1886',1886,0,'00577f9d-d263-519c-bb5f-f58d04e10548','Oopterus fulvipes','00577f9d-d263-519c-bb5f-f58d04e10548','Oopterus fulvipes','b02748eb-696c-52a0-ae13-4fc8b361f06b','Oopterus fuluip','84d4366a-b954-47f2-b18e-87244ce60c4f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84d60e13-781b-4689-a1b3-a2b4a99bd8e5','','','3084876e-ccc3-57cf-8848-a039abdd3b75','Sclerosporaceae M.W. Dick','M.W. Dick',0,0,'256a60a4-b44f-5520-9f1f-29582414d9b4','Sclerosporaceae','256a60a4-b44f-5520-9f1f-29582414d9b4','Sclerosporaceae','256a60a4-b44f-5520-9f1f-29582414d9b4','Sclerosporaceae','84d60e13-781b-4689-a1b3-a2b4a99bd8e5','Chromista|Oomycota|Oomycetes|Sclerosporales|Sclerosporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('84d5d60e-00ad-43aa-84f0-db714b3c347a','','','e83e95db-78b8-5cf2-89a2-e13130de7f49','Empusa muscae Cohn','Cohn',0,0,'7590e0d6-f1ef-5705-81eb-2408fe8791a6','Empusa muscae','7590e0d6-f1ef-5705-81eb-2408fe8791a6','Empusa muscae','b532b9d9-f897-5140-b491-5bbdfc573a2d','Empusa musc','5e570533-ca87-4099-ab07-69db8b8ba552','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Entomophthoraceae|Empusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('844fb59f-5882-4ca5-9ed9-4686916c1615','','','e676efee-5081-578e-9f37-3438e61a0573','Rosellinia velutina Fuckel','Fuckel',0,0,'656b000c-aecb-590b-99cf-b1e4114b38c3','Rosellinia velutina','656b000c-aecb-590b-99cf-b1e4114b38c3','Rosellinia velutina','d1edd774-9ce7-5ace-8baf-a08ac2c23bb9','Rosellinia uelutin','eae98682-1801-41cc-8cb2-b36a1f0d421d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8453f573-6b4d-4db4-a286-6411ec60707e','','','28f6807d-f93f-56b9-9bce-81c1d2d5b8e4','Gladiolus scullyi Baker','Baker',0,0,'5f8c7276-0466-5c56-9100-7c23f5ef07e9','Gladiolus scullyi','5f8c7276-0466-5c56-9100-7c23f5ef07e9','Gladiolus scullyi','45442b1b-2f79-5ea0-99a6-91629c35fd21','Gladiolus scully','8453f573-6b4d-4db4-a286-6411ec60707e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('844f8747-2eca-4b1f-9651-9d58fd7da3b5','','','3fbb3908-8717-5fc9-a10e-d6d9789f45c2','Marpissa arenaria Urquhart, 1888','Urquhart, 1888',1888,0,'5ca1c59c-e7cc-5cd7-96f5-117d659232ce','Marpissa arenaria','5ca1c59c-e7cc-5cd7-96f5-117d659232ce','Marpissa arenaria','e4853e9c-7de8-5a35-aceb-16424b4dd4af','Marpissa arenar','844f8747-2eca-4b1f-9651-9d58fd7da3b5','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Marpissa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8451b62e-2627-4f6b-82ef-cd944980c2e4','','','dd399384-e222-51f3-ab56-475a9858aa41','Babiana reflexa Eckl.','Eckl.',0,0,'a4721ec1-527f-5205-9f8e-ae50630b8ece','Babiana reflexa','a4721ec1-527f-5205-9f8e-ae50630b8ece','Babiana reflexa','6b294f85-99b3-571f-badc-1c19d59e9cd5','Babiana reflex','debe7f96-73ee-4b35-ac5b-be177c03635f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Babiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('845d09cd-160f-48b9-beb1-339b1ef2ad10','','','bcb490d0-136c-5ed8-a8f8-0cd6ba0a07ef','Phrixgnathus flemingi flemingi Dell, 1950','Dell, 1950',1950,0,'c688cce7-7bfc-5d18-aca4-4d32ff88ee51','Phrixgnathus flemingi flemingi','c688cce7-7bfc-5d18-aca4-4d32ff88ee51','Phrixgnathus flemingi flemingi','fde5b2b1-7459-52e6-b223-2100496844e0','Phrixgnathus fleming fleming','845d09cd-160f-48b9-beb1-339b1ef2ad10','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('845a36f4-09f9-43a4-a5e1-33a6fb410e78','','','9d1b46f9-6d71-5534-b82c-729029b48dce','Ptychopoda rubraria Doubleday, 1843','Doubleday, 1843',1843,0,'60dff4c0-73d2-5769-9b5a-9a3a3d0742bf','Ptychopoda rubraria','60dff4c0-73d2-5769-9b5a-9a3a3d0742bf','Ptychopoda rubraria','efb04d93-df31-5126-b904-71da6f0dfa2b','Ptychopoda rubrar','4d51be91-08e5-4128-953c-493ca405548f','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Ptychopoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('845c1a96-18ab-41f4-8762-8a7afc297a65','','','82309998-c95a-5e7d-89b2-d86e5376f104','Liposcelis','',0,0,'82309998-c95a-5e7d-89b2-d86e5376f104','Liposcelis','82309998-c95a-5e7d-89b2-d86e5376f104','Liposcelis','82309998-c95a-5e7d-89b2-d86e5376f104','Liposcelis','845c1a96-18ab-41f4-8762-8a7afc297a65','Animalia|Arthropoda|Insecta|Psocoptera|Liposcelididae|Liposcelis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('845b1142-6e37-43d3-8076-f2022c239ff2','','','8545d27d-d3b7-5f2b-b5e3-4d37d42888cf','Chironomus Meigen, 1803','Meigen, 1803',1803,0,'4e558f1a-2dca-5921-9493-ea613dace3b7','Chironomus','4e558f1a-2dca-5921-9493-ea613dace3b7','Chironomus','4e558f1a-2dca-5921-9493-ea613dace3b7','Chironomus','845b1142-6e37-43d3-8076-f2022c239ff2','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Chironomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('846036c9-f6b4-4c3e-925d-79ccc9a23db9','','','88bc8ed1-85fb-5f64-a1f4-e3e8207ef971','Sobolevicanthus species Schmidt & Allison, 1989','',0,0,'1b0483e3-9d9c-5342-a55b-2ab9b5f8ac74','Sobolevicanthus','1b0483e3-9d9c-5342-a55b-2ab9b5f8ac74','Sobolevicanthus','1b0483e3-9d9c-5342-a55b-2ab9b5f8ac74','Sobolevicanthus','846036c9-f6b4-4c3e-925d-79ccc9a23db9','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Hymenolepididae|Sobolevicanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('845fe4a9-2e7a-4166-b66d-06f1e6e327fb','','','14c31ed2-9dbc-554f-a5f1-a638f74a48ba','Pimelea urvilleana subsp. nesica C.J.Burrows','C.J.Burrows',0,0,'cdd3e813-5ce7-54ab-b21d-a08e3596cf12','Pimelea urvilleana nesica','d40941f1-69b2-5c2d-b4c9-f38a01743704','Pimelea urvilleana subsp. nesica','ad34e165-c5f1-59d7-98b0-5ee3cb6fe21d','Pimelea uruillean nesic','845fe4a9-2e7a-4166-b66d-06f1e6e327fb','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('846124bd-5a27-49fe-b8ed-34128da6c433','','','9d23a04e-94c2-510b-bee6-02ca44334b7b','Desmodorella verscheldei Leduc D. & Zhao, Z., 2016','Leduc D. & Zhao, Z., 2016',2016,0,'9c71e6a8-0ef2-5b18-a46e-3fb2b61c7d17','Desmodorella verscheldei','9c71e6a8-0ef2-5b18-a46e-3fb2b61c7d17','Desmodorella verscheldei','b915c34c-c4a6-574f-bf04-ed5f695b3c4c','Desmodorella uerschelde','846124bd-5a27-49fe-b8ed-34128da6c433','Animalia|Nematoda|Adenophorea|Chromadorida|Desmodoridae|Desmodorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('8464b238-d540-4a17-b3c4-9f4feac301e2','','','a42c4171-534a-539b-99b4-6a2f8d88834e','Cardamine magnifica Heenan','Heenan',0,0,'d9357da9-1bfa-5980-ba4c-a2a4012fe0ef','Cardamine magnifica','d9357da9-1bfa-5980-ba4c-a2a4012fe0ef','Cardamine magnifica','b1fde5d0-6b80-5e24-b66d-d5e7281563fb','Cardamine magnific','8464b238-d540-4a17-b3c4-9f4feac301e2','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('845e23a5-dc31-498a-963f-bfddb5fe2143','','','2457db85-9485-5bd9-8a96-c08f368f28c0','Collosphaera tuberosa Haeckel, 1887','Haeckel, 1887',1887,0,'314e004d-63ee-5bc9-b565-4fe069218a7d','Collosphaera tuberosa','314e004d-63ee-5bc9-b565-4fe069218a7d','Collosphaera tuberosa','f7cb47cd-62e2-5a52-86d8-b810155b138a','Collosphaera tuberos','845e23a5-dc31-498a-963f-bfddb5fe2143','Chromista|Radiozoa|Polycystinea|Collodaria|Collosphaeridae|Collosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('845e112a-02b9-4ea3-b9a8-fe07647372d7','','','d63b39f6-0fbe-5fa2-a626-a11387004105','Melicytus micranthus (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'e496f4ee-d595-5a85-9249-a17c00590bcd','Melicytus micranthus','e496f4ee-d595-5a85-9249-a17c00590bcd','Melicytus micranthus','82a38ad4-e850-5c7f-b96a-c5defc20f8bf','Melicytus micranth','845e112a-02b9-4ea3-b9a8-fe07647372d7','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('846b5362-133f-48e1-a85c-389683c92f88','','','da597e6b-5bd2-5e24-8377-f0939b826bd5','Batopora','',0,0,'da597e6b-5bd2-5e24-8377-f0939b826bd5','Batopora','da597e6b-5bd2-5e24-8377-f0939b826bd5','Batopora','da597e6b-5bd2-5e24-8377-f0939b826bd5','Batopora','846b5362-133f-48e1-a85c-389683c92f88','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Batoporidae|Batopora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8469125b-7689-4a6c-830b-653144606652','','','1e1f6c4a-ce90-53a0-9e49-2b6a30896027','Verrucaria contorta Hoffm.','Hoffm.',0,0,'9f7c53b3-804f-55b5-9bd5-5f4cc6d61f61','Verrucaria contorta','9f7c53b3-804f-55b5-9bd5-5f4cc6d61f61','Verrucaria contorta','9a81c704-3b39-54f2-8847-7bd61f892259','Verrucaria contort','f6a5eb8d-89a0-4754-94ef-31862e3f39cf','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84674eee-984a-4fec-984c-ea3737209bff','','','fac949e7-972f-5d99-ae5c-0b6133091d38','Ramularia exigua U. Braun','U. Braun',0,0,'5fc4c723-6078-5547-b14e-439856c5c5bd','Ramularia exigua','5fc4c723-6078-5547-b14e-439856c5c5bd','Ramularia exigua','e769b38c-8ad4-52c5-b9e2-cb49696ba992','Ramularia exigu','97ea438d-aa6f-4bba-80a2-f129bb595011','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('846a0006-0271-409a-8d19-f9b5c0fabe44','','','8cb70be8-9992-5bba-8b97-406b62fdaa25','Helichrysum prostratum Hook.f.','Hook.f.',0,0,'f6e41576-6a53-5825-8294-486451aca722','Helichrysum prostratum','f6e41576-6a53-5825-8294-486451aca722','Helichrysum prostratum','f0284b2d-0d9c-5006-9c59-626bc658a891','Helichrysum prostrat','30aa5026-54a7-4e71-9c5c-e00a3e317c79','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84706b0f-59ad-426d-b09c-0b002a378451','','','a2db6ea3-eeae-546f-8664-66c66fe4e055','Prodontria capito (Broun, 1909)','(Broun, 1909)',1909,0,'00beec63-69bd-59ff-9ef1-62b1bd33f9ee','Prodontria capito','00beec63-69bd-59ff-9ef1-62b1bd33f9ee','Prodontria capito','a767087b-4d15-5fc9-ad19-41047f5593fd','Prodontria capit','84706b0f-59ad-426d-b09c-0b002a378451','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Prodontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8472ab28-d6dd-45f1-b16b-636024f4bbe6','','','f018cbab-94d7-5c8a-9aaf-1b96acd22d11','Cantharidella tesselata (A. Adams, 1851)','(A. Adams, 1851)',1851,0,'9c45a5fd-f9e2-5133-b0f6-58931605a2b2','Cantharidella tesselata','9c45a5fd-f9e2-5133-b0f6-58931605a2b2','Cantharidella tesselata','b48a6628-52a4-5efa-a6f9-5c3ca1512051','Cantharidella tesselat','8472ab28-d6dd-45f1-b16b-636024f4bbe6','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Cantharidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84728094-0713-4ae3-81bc-f22d15155aa2','','','1ebed3d2-90fc-563d-a74d-e4d4c58de3d2','Metablax acutipennis (White, 1846)','(White, 1846)',1846,0,'6730042c-c98d-548f-9fae-9c7643b11206','Metablax acutipennis','6730042c-c98d-548f-9fae-9c7643b11206','Metablax acutipennis','98563299-45af-57c9-bc30-4588b50cafd0','Metablax acutipenn','84728094-0713-4ae3-81bc-f22d15155aa2','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Metablax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84774bb2-525a-4a7e-a86a-167dea3ceeb3','','','02bbfd6a-341a-5de6-b85e-39157dbff977','Coridromiini','',0,0,'02bbfd6a-341a-5de6-b85e-39157dbff977','Coridromiini','02bbfd6a-341a-5de6-b85e-39157dbff977','Coridromiini','02bbfd6a-341a-5de6-b85e-39157dbff977','Coridromiini','84774bb2-525a-4a7e-a86a-167dea3ceeb3','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('8474d6c9-257d-431d-b9c0-50ba0b22463d','','','78a33c11-c0a6-570f-b353-321dbc3dbc7a','Cimicomorpha','',0,0,'78a33c11-c0a6-570f-b353-321dbc3dbc7a','Cimicomorpha','78a33c11-c0a6-570f-b353-321dbc3dbc7a','Cimicomorpha','78a33c11-c0a6-570f-b353-321dbc3dbc7a','Cimicomorpha','8474d6c9-257d-431d-b9c0-50ba0b22463d','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('847317fe-1b66-46b3-8d15-5994c71cab89','','','01edafc8-bf09-5809-a2de-2dbee6b4ef2b','Araucaria cookii var. luxurians Brongn. & Gris','Brongn. & Gris',0,0,'54548691-26cb-5de9-af09-facbf5555949','Araucaria cookii luxurians','4f8613db-a0f3-5ed0-975b-16996d5cfa8d','Araucaria cookii var. luxurians','2c079191-53c0-5a32-887d-af4656e8d404','Araucaria cook luxurians','29edd2f2-eea7-4c99-aba0-6bba2d418be8','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Araucaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('847967ba-52a1-4f1d-afcf-26bf07423955','','','b7a2f559-e29e-5317-a6d1-ed263775126e','Psathyrella ammophila (Lév. & Durieu) P.D. Orton','(Lév. & Durieu) P.D. Orton',0,0,'8712d761-4fb6-506b-aead-be30e75bfdac','Psathyrella ammophila','8712d761-4fb6-506b-aead-be30e75bfdac','Psathyrella ammophila','4a1c9ac1-bc0d-5cb7-8031-3be765a27b4c','Psathyrella ammophil','847967ba-52a1-4f1d-afcf-26bf07423955','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84787448-b25e-4bd0-913b-8049cf1e8b18','','','38a2844e-5c90-5bd5-8bf3-22a204ed2de4','Cladosporium parasiticum Sorokīn','Sorokīn',0,0,'afe41ff0-618e-5805-92f7-ad6e9d01cda7','Cladosporium parasiticum','afe41ff0-618e-5805-92f7-ad6e9d01cda7','Cladosporium parasiticum','e71dcb2d-09cf-55b9-82d6-0889f1aeba9a','Cladosporium parasitic','84787448-b25e-4bd0-913b-8049cf1e8b18','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('847a08bb-98e3-4cc4-8b7d-d288a971e568','','','1d6cfd26-091b-5a1f-bf9c-1a01fe56af13','Gonocarpus micranthus Thunb.','Thunb.',0,0,'cf2e39a6-097b-5431-9b62-7971c628b02d','Gonocarpus micranthus','cf2e39a6-097b-5431-9b62-7971c628b02d','Gonocarpus micranthus','1b1e1356-5eb8-5780-be2c-80af6f3fccc8','Gonocarpus micranth','847a08bb-98e3-4cc4-8b7d-d288a971e568','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Gonocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8483efbc-60ab-4027-8d4f-40e7aeeab2be','','','32c25344-1b21-596e-8676-804162c2be38','Dysdera','',0,0,'32c25344-1b21-596e-8676-804162c2be38','Dysdera','32c25344-1b21-596e-8676-804162c2be38','Dysdera','32c25344-1b21-596e-8676-804162c2be38','Dysdera','8483efbc-60ab-4027-8d4f-40e7aeeab2be','Animalia|Arthropoda|Arachnida|Araneae|Dysderidae|Dysdera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('848666f1-f533-498f-9367-84c747f58c52','','','570eba7c-53ca-52af-8b60-971a868cb8b8','Leucocosmia nonagrica (Walker, 1864)','(Walker, 1864)',1864,0,'ebed7b59-5a49-587f-a627-e26c5ad04607','Leucocosmia nonagrica','ebed7b59-5a49-587f-a627-e26c5ad04607','Leucocosmia nonagrica','7a26347a-1c6f-556c-a203-9d92036ef11c','Leucocosmia nonagric','848666f1-f533-498f-9367-84c747f58c52','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Leucocosmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84871b8a-7327-4228-9a56-93e8c2211202','','','9d7ab6b8-252b-500e-aaf7-080b41f75c10','Lachnagrostis pilosa (Buchanan) Edgar','(Buchanan) Edgar',0,0,'dff468dd-513d-57ea-95b6-672afafcbee0','Lachnagrostis pilosa','dff468dd-513d-57ea-95b6-672afafcbee0','Lachnagrostis pilosa','452df85c-1348-5a07-9ca7-dcc8f03034fd','Lachnagrostis pilos','84871b8a-7327-4228-9a56-93e8c2211202','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('848b2de9-47c8-4b26-87bf-3c385d689ac4','','','afed9f0e-bbb9-5b37-babb-aa7440330757','Tricholoma sect. Genuina','',0,0,'c586d190-b5ad-5320-b4cf-1acf8a5c8465','Genuina','afed9f0e-bbb9-5b37-babb-aa7440330757','Tricholoma sect. Genuina','c586d190-b5ad-5320-b4cf-1acf8a5c8465','Genuina','848b2de9-47c8-4b26-87bf-3c385d689ac4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('848ca169-818f-4610-9ed8-9a8174391bfe','','','bb14387b-17b6-5c44-a70a-dc6eaf3eab3c','Myxosporium species I. Ford','',0,0,'c87862ec-6833-559e-9da4-878fd9f9a810','Myxosporium','c87862ec-6833-559e-9da4-878fd9f9a810','Myxosporium','c87862ec-6833-559e-9da4-878fd9f9a810','Myxosporium','6bdc7873-c380-4ece-af54-911e2b0f4a74','Fungi|Ascomycota||||Myxosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('848a420f-886c-4f15-be9a-6fdbe6df8e4d','','','0da764b9-7fe9-5283-907e-ac00f7834698','Scolecostigmina A. Braun','A. Braun',0,0,'5260923d-e8c9-5e32-bb85-fa2faef73d9a','Scolecostigmina','5260923d-e8c9-5e32-bb85-fa2faef73d9a','Scolecostigmina','5260923d-e8c9-5e32-bb85-fa2faef73d9a','Scolecostigmina','848a420f-886c-4f15-be9a-6fdbe6df8e4d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Scolecostigmina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('84890e31-87dd-42b9-af2a-7ae1fd95d6e3','','','fe18a128-04a5-5b66-af2e-8a75c1be661d','Amylocorticium Pouzar','Pouzar',0,0,'b2a3db0d-0a23-514c-8bdd-e21af6c96f9b','Amylocorticium','b2a3db0d-0a23-514c-8bdd-e21af6c96f9b','Amylocorticium','b2a3db0d-0a23-514c-8bdd-e21af6c96f9b','Amylocorticium','84890e31-87dd-42b9-af2a-7ae1fd95d6e3','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Amylocorticium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('82e26bba-ece9-4c93-8429-2d511ed6910b','','','96177cfa-0db4-590f-8fc0-964b97b215c5','Paratorchus maritimus (McColl, 1984)','(McColl, 1984)',1984,0,'3a043285-7d10-5812-8eca-ae1aab58dc20','Paratorchus maritimus','3a043285-7d10-5812-8eca-ae1aab58dc20','Paratorchus maritimus','f2ba18d6-a6a6-5c6d-bd02-1db0b6f96197','Paratorchus maritim','82e26bba-ece9-4c93-8429-2d511ed6910b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82e1ccce-7d29-427d-b337-48ebb44075fd','','','9a388559-820d-55a6-9f97-a048b92d9817','Brassica rapa subsp. sylvestris Janch. & Wendelb.','Janch. & Wendelb.',0,0,'011b0c08-bb58-5267-bb91-5173ecc4f42a','Brassica rapa sylvestris','ed7cb19d-0558-595d-8cc9-9cb7ee704fca','Brassica rapa subsp. sylvestris','ecc0efba-efea-56eb-8a89-ec7e159019a3','Brassica rap syluestr','82e1ccce-7d29-427d-b337-48ebb44075fd','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('848fdcbd-bafb-464c-9bd1-5f567b424f80','','','c67d7a24-eda6-5f4a-bfcd-e9736bc35795','Sorosporium saponariae F. Rudolphi','F. Rudolphi',0,0,'a656c0ef-2e03-5886-8231-ffe2c8f19952','Sorosporium saponariae','a656c0ef-2e03-5886-8231-ffe2c8f19952','Sorosporium saponariae','f9f01c2c-ece8-5005-9285-5ae8d854686f','Sorosporium saponari','b6cdcebf-37d1-42e3-b0c5-741a24e35f59','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('848ea99a-1ea9-4806-b835-f071e93793d9','','','8ec5b1e0-d1f5-57ba-9c52-3d84d727b3d5','Lasiobelonis Clem. & Shear','Clem. & Shear',0,0,'a296da2c-73a5-51a8-a407-9d273c37f4b4','Lasiobelonis','a296da2c-73a5-51a8-a407-9d273c37f4b4','Lasiobelonis','a296da2c-73a5-51a8-a407-9d273c37f4b4','Lasiobelonis','061e542b-357d-49a5-a5ef-c8bb75ba57fc','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Lasiobelonis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('82e1d8f5-2886-48cd-a3f5-ed8847b44a3c','','','da686cdc-d04f-5c3e-a611-1e4e43c50416','Leptotarsus sessilis (Alexander, 1924)','(Alexander, 1924)',1924,0,'dc20f7dd-820c-57b2-b62c-3450f77e1760','Leptotarsus sessilis','dc20f7dd-820c-57b2-b62c-3450f77e1760','Leptotarsus sessilis','68cd9527-19b8-5f60-8239-3a5014443f9a','Leptotarsus sessil','82e1d8f5-2886-48cd-a3f5-ed8847b44a3c','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82e7853b-6412-4efc-907c-16ef86d204bb','','','8ca9256b-7a5f-5f50-a836-02d0d91bf461','Dasya subtilis Lindauer','Lindauer',0,0,'c9184b99-8dad-56a3-a321-d2d3e266b8bb','Dasya subtilis','c9184b99-8dad-56a3-a321-d2d3e266b8bb','Dasya subtilis','4887a3dd-b2f3-53e3-99dd-2f521c70f2e4','Dasya subtil','82e7853b-6412-4efc-907c-16ef86d204bb','Plantae|||Ceramiales|Delesseriaceae|Dasya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82ea3146-2703-49f0-9c5e-2c10c07fedb0','','','d2bc8d2a-51ca-5cdc-b9de-00e3a7a2ff4b','Macrobiotus hufelandi','',0,0,'d2bc8d2a-51ca-5cdc-b9de-00e3a7a2ff4b','Macrobiotus hufelandi','d2bc8d2a-51ca-5cdc-b9de-00e3a7a2ff4b','Macrobiotus hufelandi','684ea8e6-6446-5886-9bf7-ecde09c6e28f','Macrobiotus hufeland','82ea3146-2703-49f0-9c5e-2c10c07fedb0','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Macrobiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82e67760-9515-445f-92a5-5c9ab6e919a8','','','58d61b40-5f4b-505d-99c4-da4db128bad6','Phos subg. Phos','',0,0,'13c16392-c1d7-5db0-9a31-5242c05a9e4f','Phos','7181c990-8f42-586d-992d-7b676355619c','Phos subgen. Phos','13c16392-c1d7-5db0-9a31-5242c05a9e4f','Phos','82e67760-9515-445f-92a5-5c9ab6e919a8','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Phos','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('82e9d34d-70bf-4195-bb3d-4046aea674bb','','','b9934390-5f0d-57b5-a99e-258a182fd977','Pyura crinita Michaelsen, 1922','Michaelsen, 1922',1922,0,'523c8b11-575b-5a84-8ba8-83451a675eda','Pyura crinita','523c8b11-575b-5a84-8ba8-83451a675eda','Pyura crinita','955d80a0-cbbe-5fc0-8c48-da7b0f939fba','Pyura crinit','82e9d34d-70bf-4195-bb3d-4046aea674bb','Animalia|Tunicata|Ascidiacea|Pleurogona|Pyuridae|Pyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82e7f66d-2a9f-44b5-8353-77f922c40f5b','','','da42b885-ec81-52ee-b24c-563de5281b39','Trematodon adaequans G.Roth','G.Roth',0,0,'9972f41c-834e-5ee4-8b97-ebbfdf820e62','Trematodon adaequans','9972f41c-834e-5ee4-8b97-ebbfdf820e62','Trematodon adaequans','9972f41c-834e-5ee4-8b97-ebbfdf820e62','Trematodon adaequans','','Plantae||Bryopsida|Dicranales|Bruchiaceae|Trematodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82e92a57-e179-485e-abc6-911c3256a1f6','','','94fc251f-587d-58ef-9cd3-50ee77f70540','Leucobryum javense (Brid.) Mitt.','(Brid.) Mitt.',0,0,'ec821123-6745-5be4-9272-1fd6fb63b0e9','Leucobryum javense','ec821123-6745-5be4-9272-1fd6fb63b0e9','Leucobryum javense','44f74e9e-511b-5d86-83b5-d3140b595315','Leucobryum iauens','82e92a57-e179-485e-abc6-911c3256a1f6','Plantae||Bryopsida|Dicranales|Leucobryaceae|Leucobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82e8d332-4d2d-4312-8971-b375869d5eff','','','dd434015-e590-5a68-8864-bb59538e4193','Rigidoporus lignosus (Klotzsch) Imazeki','(Klotzsch) Imazeki',0,0,'bfc84896-441f-5aea-9582-158aed40ea28','Rigidoporus lignosus','bfc84896-441f-5aea-9582-158aed40ea28','Rigidoporus lignosus','0cfe4d29-8af9-5f46-9db4-b7259f0151b8','Rigidoporus lignos','ec97d986-28a3-4de8-b81e-f38cbe2ca6ff','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Rigidoporaceae|Rigidoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82f494ec-7f9f-479f-b2ce-92839ce2a0e9','','','1c979cfe-7071-525e-a90b-410206aee1cb','Dermocarpa','',0,0,'1c979cfe-7071-525e-a90b-410206aee1cb','Dermocarpa','1c979cfe-7071-525e-a90b-410206aee1cb','Dermocarpa','1c979cfe-7071-525e-a90b-410206aee1cb','Dermocarpa','82f494ec-7f9f-479f-b2ce-92839ce2a0e9','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Dermocarpellaceae|Dermocarpa','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('82eb6de1-fae2-4e74-8ca8-c1e102167d18','','','0b62da33-c83d-5b45-ac27-3d74c8df9e54','Cletocythereis rastromarginata (Brady, 1880)','(Brady, 1880)',1880,0,'5c5ea484-cf4d-5db9-9e24-73d55de3e54b','Cletocythereis rastromarginata','5c5ea484-cf4d-5db9-9e24-73d55de3e54b','Cletocythereis rastromarginata','e780b8b4-5054-5d91-bced-56fa72130890','Cletocythereis rastromarginat','82eb6de1-fae2-4e74-8ca8-c1e102167d18','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Cletocythereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82fdd92b-185d-482c-8c86-2feeee3f6f77','','','dd8cde92-6ef6-5a11-8fc4-8acf32f87540','Heterocapsidae','',0,0,'dd8cde92-6ef6-5a11-8fc4-8acf32f87540','Heterocapsidae','dd8cde92-6ef6-5a11-8fc4-8acf32f87540','Heterocapsidae','dd8cde92-6ef6-5a11-8fc4-8acf32f87540','Heterocapsidae','82fdd92b-185d-482c-8c86-2feeee3f6f77','Chromista|Myzozoa|Peridinea|Peridiniida|Heterocapsidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('82f6593c-1ff1-4b34-9149-568b22d33cbb','','','551a687b-2003-5954-99dd-ad9b0251f101','Carex chathamica Petrie','Petrie',0,0,'21c84b80-d4a8-5bb0-97b0-b019c0b5cce7','Carex chathamica','21c84b80-d4a8-5bb0-97b0-b019c0b5cce7','Carex chathamica','04a2e70d-caef-5f7f-84b6-668775e0dfd6','Carex chathamic','82f6593c-1ff1-4b34-9149-568b22d33cbb','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82f8d35c-0be7-47df-b9c0-5b6b2e8bf2b3','','','1098e9b6-0c5b-5e56-9e18-26ac44bcfa9a','Echinozone species','',0,0,'f1fa23f0-441f-5f1a-a55b-1d8cbab1a1b8','Echinozone','f1fa23f0-441f-5f1a-a55b-1d8cbab1a1b8','Echinozone','f1fa23f0-441f-5f1a-a55b-1d8cbab1a1b8','Echinozone','82f8d35c-0be7-47df-b9c0-5b6b2e8bf2b3','Animalia|Arthropoda|Malacostraca|Isopoda|Munopsididae|Echinozone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('82f4960b-c07a-453a-838e-840c2001c168','','','f8e9a472-51c6-531e-9386-277c9387818d','Mesopeplum convexum (Quoy & Gaimard, 1835)','(Quoy & Gaimard, 1835)',1835,0,'1e797346-63e2-5626-bba4-340b3f582093','Mesopeplum convexum','1e797346-63e2-5626-bba4-340b3f582093','Mesopeplum convexum','764c4fe9-ce6f-53f4-862a-7ea1ed454dad','Mesopeplum conuex','82f4960b-c07a-453a-838e-840c2001c168','Animalia|Mollusca|Bivalvia|Pterioida|Pectinidae|Mesopeplum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8303564a-face-4e9a-be95-0a37e37d62ba','','','7d22904e-f5f4-56c6-ba04-539d4b58d4b9','Dicranoloma (Renauld) Renauld','',0,0,'2accff8a-c20a-5770-b8c2-b203c088fbdc','Dicranoloma','2accff8a-c20a-5770-b8c2-b203c088fbdc','Dicranoloma','2accff8a-c20a-5770-b8c2-b203c088fbdc','Dicranoloma','8303564a-face-4e9a-be95-0a37e37d62ba','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranoloma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('82faddd1-94e3-45a2-9383-ddaf015ee48d','','','3e1a0b29-a2de-51f3-80f8-c3680116c62b','Hymenochilus muticus (R.Br.) D.L.Jones & M.A.Clem.','(R.Br.) D.L.Jones & M.A.Clem.',0,0,'08c2a01a-fb8d-5339-9900-b4d716798e45','Hymenochilus muticus','08c2a01a-fb8d-5339-9900-b4d716798e45','Hymenochilus muticus','2eb40d82-643d-594b-86d5-9231ea53de36','Hymenochilus mutic','6bf7c9e5-ff23-4d3c-bb94-025c1a72f72c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Hymenochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82ff093a-9455-4f6f-8655-9ad2fd04d49a','','','11b0ad57-84bf-5004-a3e5-307129019596','Allophroides','',0,0,'11b0ad57-84bf-5004-a3e5-307129019596','Allophroides','11b0ad57-84bf-5004-a3e5-307129019596','Allophroides','11b0ad57-84bf-5004-a3e5-307129019596','Allophroides','82ff093a-9455-4f6f-8655-9ad2fd04d49a','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Allophroides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('82ffec4e-1307-4f61-9c68-668870272692','','','d1cd68f7-c967-5320-a06e-8d49edf5e8d0','Rhizophlyctidaceae H.E. Petersen','H.E. Petersen',0,0,'50d060e5-1096-540e-9c38-2e6c70268e74','Rhizophlyctidaceae','50d060e5-1096-540e-9c38-2e6c70268e74','Rhizophlyctidaceae','50d060e5-1096-540e-9c38-2e6c70268e74','Rhizophlyctidaceae','82ffec4e-1307-4f61-9c68-668870272692','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophlyctidales|Rhizophlyctidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('82ff85b5-1d2a-46e7-b23b-a1dd79123d09','','','96d02eba-ba35-586f-a739-e65252559698','Stemonitis fusca var. flaccida G. Lister','G. Lister',0,0,'4ecd5b5c-d43b-580b-a654-140b1098bb9c','Stemonitis fusca flaccida','400ed9bc-6b32-534e-9ee0-72cc3afccf54','Stemonitis fusca var. flaccida','6f2ae4be-67ad-53ae-8891-1b5c6d6b8135','Stemonitis fusc flaccid','dde31d1b-b721-4b70-847c-c7aab575eaa0','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Stemonitis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8301d097-49bc-4162-a200-f44f2e634093','','','cae41298-8426-5209-bc1f-c82de8e937de','Allothyrium marcgraviae Syd.','Syd.',0,0,'1eaa0ce5-dd2a-59a2-b63e-e05b12af519e','Allothyrium marcgraviae','1eaa0ce5-dd2a-59a2-b63e-e05b12af519e','Allothyrium marcgraviae','1adf5c2e-5cad-58b5-b055-474e9616ec5b','Allothyrium marcgraui','8301d097-49bc-4162-a200-f44f2e634093','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Allothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8307595a-30ca-42a8-86fe-48365efd742d','','','ad9e070a-437a-551c-be7c-fc085f7856d1','Juncus tenuis var. anthelatus Wiegand','Wiegand',0,0,'0e4ba5a8-5668-5faa-bc25-79f5376c1067','Juncus tenuis anthelatus','1f7cf502-d239-5a58-baa2-73bdc4bca7db','Juncus tenuis var. anthelatus','33a1330a-370e-51b9-9034-8c93ff06bff0','Juncus tenu anthelat','7e508f1f-31d1-4332-ae0e-257e31a9f7aa','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8308628d-3287-4b6c-bd8e-402b9415f5cd','','','b46a4f18-3260-599b-b073-491af39c8513','Rhytidodus decimaquartus (Schrank, 1776)','(Schrank, 1776)',1776,0,'562aac85-17cc-5d0e-89a7-ab39031eb3e7','Rhytidodus decimaquartus','562aac85-17cc-5d0e-89a7-ab39031eb3e7','Rhytidodus decimaquartus','4bf82430-120a-5539-ba29-12b614d3033c','Rhytidodus decimaquart','8308628d-3287-4b6c-bd8e-402b9415f5cd','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Rhytidodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83065294-6759-44dc-8fb8-cdeb6f827ff4','','','d8bdaccd-4a17-54e9-bf9e-9b71f32c5422','Sphaeria varia Pers.','Pers.',0,0,'b4514d8b-4e6b-5577-84d8-08078eb199f0','Sphaeria varia','b4514d8b-4e6b-5577-84d8-08078eb199f0','Sphaeria varia','a6fdccc4-0bc3-5328-9643-2ec5700ff4ef','Sphaeria uar','2f97c968-f638-4796-b543-5c0d4857aabd','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83055483-3832-4650-9323-bccde9726e02','','','58b724a3-a2db-51f2-96e8-ccdaf56a6fac','Metaphycus reductor Noyes, 1988','Noyes, 1988',1988,0,'6bb63f60-12e3-55b8-96e7-965aa5ac07f3','Metaphycus reductor','6bb63f60-12e3-55b8-96e7-965aa5ac07f3','Metaphycus reductor','6bb63f60-12e3-55b8-96e7-965aa5ac07f3','Metaphycus reductor','83055483-3832-4650-9323-bccde9726e02','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Metaphycus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8304cc7d-8dbf-479c-8d50-ddb67e74b655','','','aa8b5f93-46f7-5bfc-b992-4a929d3108e1','Ixia rapunculoides Redouté','Redouté',0,0,'26819314-28d4-5b38-9712-e436262603cb','Ixia rapunculoides','26819314-28d4-5b38-9712-e436262603cb','Ixia rapunculoides','0a1d26e7-6458-5ed0-886a-362470dc38a0','Ixia rapunculoid','8304cc7d-8dbf-479c-8d50-ddb67e74b655','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('830cbf90-102c-4106-9b9b-195ec2304da8','','','8d7eb630-919e-5701-a39f-7c96788f1ecb','Orthotrichum assimile Müll.Hal.','Müll.Hal.',0,0,'5d6ca4f7-f87e-5b5f-8df9-e1264c961fe4','Orthotrichum assimile','5d6ca4f7-f87e-5b5f-8df9-e1264c961fe4','Orthotrichum assimile','2f9c44d2-c07f-5f17-8c84-599eba0ab1b1','Orthotrichum assimil','830cbf90-102c-4106-9b9b-195ec2304da8','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('830a6d87-cf6c-49f7-ada6-e28f13139e2b','','','703aad21-6f52-58b7-afef-0dbeb1d57f70','Sprattus muelleri (Klunzinger, 1880)','(Klunzinger, 1880)',1880,0,'9fcabc1e-163e-5275-8aa2-f8df2e5c2608','Sprattus muelleri','9fcabc1e-163e-5275-8aa2-f8df2e5c2608','Sprattus muelleri','714cc8b7-70e9-5666-abe7-41ab93107c18','Sprattus mueller','830a6d87-cf6c-49f7-ada6-e28f13139e2b','Animalia|Chordata|Actinopterygii|Clupeiformes|Clupeidae|Sprattus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83190e2b-78bb-40b6-8e46-072815923c8e','','','432f9874-b54c-5608-9b9e-ae94313810ba','Fusarium solani var. eumartii (C.W. Carp.) Wollenw.','(C.W. Carp.) Wollenw.',0,0,'d54da87d-415f-5f53-a5e2-8e3dd409b3ee','Fusarium solani eumartii','40e3c84b-c378-53c7-91a1-3c5e58cfa1d7','Fusarium solani var. eumartii','0f349d15-6985-50fc-9a06-1251383b13ea','Fusarium solan eumart','83190e2b-78bb-40b6-8e46-072815923c8e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('831544fc-46d4-42ad-aa77-4f6c1dbda611','','','59b65c77-3750-599f-93af-84064cdf7fd0','Glyphipterix nephoptera Meyrick, 1888','Meyrick, 1888',1888,0,'a9ed3f78-4a3d-5ad2-a02a-9a1437291566','Glyphipterix nephoptera','a9ed3f78-4a3d-5ad2-a02a-9a1437291566','Glyphipterix nephoptera','8b226d16-abad-5dee-baec-a422f0016221','Glyphipterix nephopter','831544fc-46d4-42ad-aa77-4f6c1dbda611','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8319244e-308c-4043-b22d-bcbedfad3486','','','baa60485-e1a6-597b-8506-2574a7ab27a4','Eunotia fallax Cleve','Cleve',0,0,'5dab31b0-d63b-5d65-88de-9070eaf09246','Eunotia fallax','5dab31b0-d63b-5d65-88de-9070eaf09246','Eunotia fallax','5dab31b0-d63b-5d65-88de-9070eaf09246','Eunotia fallax','8319244e-308c-4043-b22d-bcbedfad3486','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8318a186-0c47-42e3-84bb-e2fbfceac80e','','','ac31bf96-1785-5cda-bc9b-c47a5702f37c','Bruchophagus','',0,0,'ac31bf96-1785-5cda-bc9b-c47a5702f37c','Bruchophagus','ac31bf96-1785-5cda-bc9b-c47a5702f37c','Bruchophagus','ac31bf96-1785-5cda-bc9b-c47a5702f37c','Bruchophagus','8318a186-0c47-42e3-84bb-e2fbfceac80e','Animalia|Arthropoda|Insecta|Hymenoptera|Eurytomidae|Bruchophagus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('83172aa2-cd0f-4497-8b71-979ab9972a2f','','','ea93bf3d-30e8-5f02-9385-809176d5ee78','Nagrajchalara insignis (Sacc., M. Rousseau & E. Bommer) W.P. Wu & Y.Z. Diao','(Sacc., M. Rousseau & E. Bommer) W.P. Wu & Y.Z. Diao',0,0,'bcc7efcb-ec38-5d38-98da-c86a5f6280f1','Nagrajchalara insignis','bcc7efcb-ec38-5d38-98da-c86a5f6280f1','Nagrajchalara insignis','7566363d-8e1b-5440-808e-52ef872c024b','Nagrajchalara insign','83172aa2-cd0f-4497-8b71-979ab9972a2f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Nagrajchalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('831a1049-d531-4350-a12c-32f5ed971a6a','','','a3b4a811-f09e-5fd5-beaa-13fe217a1195','Cotoneaster perpusillus (C.K.Schneid.) Flinck & Hylmö','(C.K.Schneid.) Flinck & Hylmö',0,0,'d8d0f909-6b76-5928-ad46-814b89526cc0','Cotoneaster perpusillus','d8d0f909-6b76-5928-ad46-814b89526cc0','Cotoneaster perpusillus','28420462-547b-5af0-bc62-961fc3c28021','Cotoneaster perpusill','831a1049-d531-4350-a12c-32f5ed971a6a','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('831e83d7-db4d-4d4f-a0b2-d5412268361e','','','cf885fcc-4fad-59a0-955b-9b313fc31aec','Cyrtostylis oblonga Hook.f.','Hook.f.',0,0,'84befaf4-c7c1-57b1-a257-e202cc40a1b3','Cyrtostylis oblonga','84befaf4-c7c1-57b1-a257-e202cc40a1b3','Cyrtostylis oblonga','829cd1ea-5db8-5383-ba1b-0e1af943c3f0','Cyrtostylis oblong','831e83d7-db4d-4d4f-a0b2-d5412268361e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cyrtostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8326187d-112a-4265-91aa-368695d87a26','','','29332891-eb3f-588a-a7b9-704ae0857df7','Quercus glabra Siebold & Zucc.','Siebold & Zucc.',0,0,'038acfaa-07a7-59c3-a040-9ca622401363','Quercus glabra','038acfaa-07a7-59c3-a040-9ca622401363','Quercus glabra','e9ca3066-6db9-578a-a8b0-64723efe630b','Quercus glabr','8befdefe-d3bd-45de-b668-ac8edcb703f9','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83245827-c926-4cd6-b610-55391e1fd22c','','','8814ddc4-5873-531b-8922-e75aa48d786f','Ceramaster patagonicus australis H. E. S. Clark, 2001','H. E. S. Clark, 2001',2001,0,'b1aa691e-1340-5728-aa0a-ed9c4c9a64c6','Ceramaster patagonicus australis','b1aa691e-1340-5728-aa0a-ed9c4c9a64c6','Ceramaster patagonicus australis','f11b9c7e-6bb9-5747-905a-46ba1db15d99','Ceramaster patagonic austral','83245827-c926-4cd6-b610-55391e1fd22c','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Ceramaster','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8323407b-c4bf-4eaa-be45-d4c8ea5a6a08','','','30da5afc-f4a1-5b52-b3b4-2ac350b352dc','Crepidotus mollis sensu E. Horak','',0,0,'089c1ef6-8bf7-5a6f-80b1-abf3197ee8a2','Crepidotus mollis','089c1ef6-8bf7-5a6f-80b1-abf3197ee8a2','Crepidotus mollis','c6102d09-5e63-5fec-a090-1e905fa23c66','Crepidotus moll','675297b4-3470-4ad0-950d-58b21ba3144f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8373d668-00c0-4c4f-89c5-1e8fe445837a','','','2e97a8a4-7ee2-55ff-b70c-a2d051d3d030','Trinoton querquedulae (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'59c06038-adde-5d59-b34f-03cf53d5151a','Trinoton querquedulae','59c06038-adde-5d59-b34f-03cf53d5151a','Trinoton querquedulae','f54ef20a-0a11-5bed-80b6-7f3ec28b1e7f','Trinoton querquedul','8373d668-00c0-4c4f-89c5-1e8fe445837a','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Trinoton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8376a195-5215-4bbf-a1b1-31d8c5d043b3','','','cf55c578-bdb1-59f2-b510-c9f633b5ecb5','Drosera filiformis Raf.','Raf.',0,0,'e6c89b41-ff79-5ef9-89b5-06977b114607','Drosera filiformis','e6c89b41-ff79-5ef9-89b5-06977b114607','Drosera filiformis','b08b629a-daa4-5f62-9441-d3a3d4b605cb','Drosera filiform','8376a195-5215-4bbf-a1b1-31d8c5d043b3','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83273624-1003-4d7f-b715-59d9ef9fa106','','','ca0b6794-9b29-5149-b41f-9cfdcc12de9c','Heterakis gallinarum (Schrank, 1788)','(Schrank, 1788)',1788,0,'1adeae80-281b-5085-bc2e-3b8bfee8c7d3','Heterakis gallinarum','1adeae80-281b-5085-bc2e-3b8bfee8c7d3','Heterakis gallinarum','b6e0a713-c8e0-5747-9dfa-70217f4dbca0','Heterakis gallinar','83273624-1003-4d7f-b715-59d9ef9fa106','Animalia|Nematoda|Secernentea|Ascaridida|Heterakidae|Heterakis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83272a55-fae9-43ab-a8e6-f9c5a0093a3a','','','fe338a27-d404-5f1c-8be8-6d8c8f69ad75','Scapania nemorosa (L.) Dumort.','(L.) Dumort.',0,0,'e1b8534f-db96-5ede-940e-47c457e4efbd','Scapania nemorosa','e1b8534f-db96-5ede-940e-47c457e4efbd','Scapania nemorosa','5102e36c-18b5-5f61-8915-dcff27b6d85b','Scapania nemoros','83272a55-fae9-43ab-a8e6-f9c5a0093a3a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Scapaniaceae|Scapania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8379725c-cda3-4bd6-9b7a-65e9beb6fae1','','','14d9c29f-bcc0-5285-b442-4149f0019214','Spiloxene Salisb.','Salisb.',0,0,'d287dff4-7230-513e-8285-8e79377b297b','Spiloxene','d287dff4-7230-513e-8285-8e79377b297b','Spiloxene','d287dff4-7230-513e-8285-8e79377b297b','Spiloxene','3b5258c1-52c3-489a-84b7-662ef85467fe','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Hypoxidaceae|Spiloxene','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('83783aab-eef4-432f-acb5-9c17a8e155b0','','','8cd67746-68ba-5beb-b25a-c2ede7ff2ae1','Culicidae','',0,0,'8cd67746-68ba-5beb-b25a-c2ede7ff2ae1','Culicidae','8cd67746-68ba-5beb-b25a-c2ede7ff2ae1','Culicidae','8cd67746-68ba-5beb-b25a-c2ede7ff2ae1','Culicidae','83783aab-eef4-432f-acb5-9c17a8e155b0','Animalia|Arthropoda|Insecta|Diptera|Culicidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8378055f-ff04-42c8-aa85-70b5a4b57e22','','','4752c340-36ba-5abe-a1cb-c3adbfc04a2f','Allium tuberosum Rottler ex Spreng.','Rottler ex Spreng.',0,0,'500bbdf2-cc4d-5415-bcb4-b9b1d075d68c','Allium tuberosum','500bbdf2-cc4d-5415-bcb4-b9b1d075d68c','Allium tuberosum','2d0cd00e-cf5d-59f2-acae-f9803ea4f036','Allium tuberos','8378055f-ff04-42c8-aa85-70b5a4b57e22','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('837a34c2-33b1-45e9-9fbb-9d4135f3dc39','','','68b0b341-35ff-5c86-ae8b-87ad13a61ea7','Ellisembia vaga (Nees & T. Nees) Subram.','(Nees & T. Nees) Subram.',0,0,'e13988ea-9e01-51a8-bd64-d4b7c593cad3','Ellisembia vaga','e13988ea-9e01-51a8-bd64-d4b7c593cad3','Ellisembia vaga','e758b961-fe55-561d-811e-96d10b7f6690','Ellisembia uag','837a34c2-33b1-45e9-9fbb-9d4135f3dc39','Fungi|Ascomycota|Sordariomycetes|||Ellisembia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('837d3c8c-df43-47f2-a463-25cd46a95b41','','','9d91111b-a499-5332-a188-89b4df3d0b47','Grammitis gunnii Parris','Parris',0,0,'03ea6303-fe3d-50f1-a615-f7a8b8cb3074','Grammitis gunnii','03ea6303-fe3d-50f1-a615-f7a8b8cb3074','Grammitis gunnii','37c251b2-5074-5031-93b0-027cd517fb3c','Grammitis gunn','5c9d8c8f-5577-47e3-a1df-d9b11d1e5b4f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Grammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('837d447d-ae83-46ca-bfe3-30a0ea760f25','','','09f187d7-d424-5d00-9055-ba200ef06c45','Peltigera pellucida f. dilacerata Gyeln.','Gyeln.',0,0,'2a74ab24-8f8d-566d-8428-1e36d2ad91a6','Peltigera pellucida dilacerata','de657e02-76f3-5c1f-bf18-78d556ed917c','Peltigera pellucida f. dilacerata','66a49de4-ae65-5a9c-ac12-2ef3a9599570','Peltigera pellucid dilacerat','149ec290-baa4-4bd7-ac4a-5cc14b3bc035','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('837e80df-55e6-48b1-aea7-aa3b0daeae15','','','05f33be3-8526-5612-b4ec-89abb380b724','Saccorhiza ramosa (Brady, 1879)','(Brady, 1879)',1879,0,'1fcaa474-4f77-5f2c-a0fd-69264137a8f2','Saccorhiza ramosa','1fcaa474-4f77-5f2c-a0fd-69264137a8f2','Saccorhiza ramosa','7a8fa319-e570-5935-b464-78e81034257b','Saccorhiza ramos','837e80df-55e6-48b1-aea7-aa3b0daeae15','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hippocrepinidae|Saccorhiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83805a71-6510-47b1-8a0c-c32d14d4420b','','','cc98891b-92b5-5a33-9f24-b3a5e4ced68e','Stenostachys Turcz.','Turcz.',0,0,'53dd385a-5041-5e01-82f6-4d8ac585ed21','Stenostachys','53dd385a-5041-5e01-82f6-4d8ac585ed21','Stenostachys','53dd385a-5041-5e01-82f6-4d8ac585ed21','Stenostachys','83805a71-6510-47b1-8a0c-c32d14d4420b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stenostachys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8383f733-dd8b-4f2f-918a-ad89785cd9d9','','','1e08dd15-4138-52a4-bfbb-10e33aae1b1d','Cannabaceae','',0,0,'1e08dd15-4138-52a4-bfbb-10e33aae1b1d','Cannabaceae','1e08dd15-4138-52a4-bfbb-10e33aae1b1d','Cannabaceae','1e08dd15-4138-52a4-bfbb-10e33aae1b1d','Cannabaceae','8383f733-dd8b-4f2f-918a-ad89785cd9d9','Plantae|Tracheophyta|Magnoliopsida|Rosales|Cannabaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('83849cc7-922d-4ea0-ad7d-77c70be138cf','','','d7b5cbb3-2bcb-546b-8fa4-263c85d6e245','Clypeococcum D. Hawksw.','D. Hawksw.',0,0,'8ee661ae-dc2b-5232-a0ae-e4963d6be8ec','Clypeococcum','8ee661ae-dc2b-5232-a0ae-e4963d6be8ec','Clypeococcum','8ee661ae-dc2b-5232-a0ae-e4963d6be8ec','Clypeococcum','83849cc7-922d-4ea0-ad7d-77c70be138cf','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Polycoccaceae|Clypeococcum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8382cf24-cc0d-4535-9990-98ae3fd98056','','','29739431-fc25-5da7-8c7d-9640e12de427','Landoltia punctata (G.Mey.) Les & D.J.Crawford','(G.Mey.) Les & D.J.Crawford',0,0,'2ec4c6ef-e6c1-5235-ac4b-2b7142b70d08','Landoltia punctata','2ec4c6ef-e6c1-5235-ac4b-2b7142b70d08','Landoltia punctata','a8eb9455-69cf-52e7-a9e2-2fa5f54f491e','Landoltia punctat','8382cf24-cc0d-4535-9990-98ae3fd98056','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Landoltia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8383c979-8454-4a03-b63e-fcbe2d6be78b','','','c73adaa1-84ce-56f0-bdbb-16eb5c9817cb','Rhypodes sericatus Usinger, 1942','Usinger, 1942',1942,0,'0c80520f-05b1-5ab3-b74a-e881d24dba64','Rhypodes sericatus','0c80520f-05b1-5ab3-b74a-e881d24dba64','Rhypodes sericatus','a5188c38-bbef-57fb-b5a2-941c5490303d','Rhypodes sericat','8383c979-8454-4a03-b63e-fcbe2d6be78b','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Rhypodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83857a2f-d32a-43ef-af26-51661c9b19bc','','','07ce5795-5f1d-58f7-8a7d-404a2abe980d','Festuca novae-zelandiae var. grandiflora (Howarth) St.-Yves','(Howarth) St.-Yves',0,0,'eb78ccd0-fe6a-522e-bc7e-ef383665796c','Festuca novae-zelandiae grandiflora','378e8bed-d8d9-556c-b92c-c2df956cdf70','Festuca novae-zelandiae var. grandiflora','6cb97fcb-7767-55d3-962e-458183183288','Festuca nouae-zelandi grandiflor','3e1d2e77-f55d-4b71-a08e-dcc6aaea72e9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('838c3068-6bb2-4077-b9c4-6d979be6cf7f','','','efb9ad2b-6b44-56af-b869-b252ccce12cb','Pasiphaeidae','',0,0,'efb9ad2b-6b44-56af-b869-b252ccce12cb','Pasiphaeidae','efb9ad2b-6b44-56af-b869-b252ccce12cb','Pasiphaeidae','efb9ad2b-6b44-56af-b869-b252ccce12cb','Pasiphaeidae','838c3068-6bb2-4077-b9c4-6d979be6cf7f','Animalia|Arthropoda|Malacostraca|Decapoda|Pasiphaeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('838cf5a6-98ca-4df7-bf94-926a9235e870','','','f12f0a10-e28b-509d-8527-53f6ed01ebb0','Pedalopia waipori Emberson, 2017','Emberson, 2017',2017,0,'256efccd-0479-5fd7-9686-46589fbcf79b','Pedalopia waipori','256efccd-0479-5fd7-9686-46589fbcf79b','Pedalopia waipori','05d09878-648d-5569-94d3-7d4d4fe67b01','Pedalopia waipor','838cf5a6-98ca-4df7-bf94-926a9235e870','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pedalopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('838bd85a-c1f2-4edd-85e2-e28aef1ca9ea','','','25a499a2-39ba-510d-88e5-d4d9418f6c78','Marssonina mali (Henn.) S. Ito','(Henn.) S. Ito',0,0,'0488cd51-100f-5946-9ba2-0077e2cedd4d','Marssonina mali','0488cd51-100f-5946-9ba2-0077e2cedd4d','Marssonina mali','09dc0924-6b0e-5c82-9b88-8e31f1c6f6d2','Marssonina mal','56613a40-b56f-48a7-920e-e1cd427210f0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Marssonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('839184b8-75cc-4afe-9538-3f9641f9cdfa','','','7afff458-2318-5ae6-9506-08b563f4c0f8','Lyonsiellidae','',0,0,'7afff458-2318-5ae6-9506-08b563f4c0f8','Lyonsiellidae','7afff458-2318-5ae6-9506-08b563f4c0f8','Lyonsiellidae','7afff458-2318-5ae6-9506-08b563f4c0f8','Lyonsiellidae','839184b8-75cc-4afe-9538-3f9641f9cdfa','Animalia|Mollusca|Bivalvia|Pholadomyoida|Lyonsiellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('838ef578-770e-465e-9f44-1ef433be78fe','','','0f2b288b-c4aa-5468-9bb7-ab926cea1ae3','Arrenurus subg. Arrenurus','',0,0,'801494e3-434d-5447-b7df-5466b29908f5','Arrenurus','eeed0359-468b-5b0d-bce8-781024252f4f','Arrenurus subgen. Arrenurus','801494e3-434d-5447-b7df-5466b29908f5','Arrenurus','838ef578-770e-465e-9f44-1ef433be78fe','Animalia|Arthropoda|Arachnida|Trombidiformes|Arrenuridae|Arrenurus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('838e8993-cc22-4f49-8694-3d44577a0d2e','','','80dd319d-f8f6-5365-b273-a7a7e8cd1893','Agrostis semiverticillata (Forssk.) C.Chr.','(Forssk.) C.Chr.',0,0,'c907c8fd-210c-516c-9aa4-e877d7b4d2c7','Agrostis semiverticillata','c907c8fd-210c-516c-9aa4-e877d7b4d2c7','Agrostis semiverticillata','d28c585a-5766-5733-82e0-9d065995cd76','Agrostis semiuerticillat','12215221-dbd1-417b-ba0b-b6846b15888d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8393fcf0-b4e7-4a2b-9599-6afd843bf692','','','8c5d099e-27cb-5851-9376-4c81783e0b71','Seimatosporium parasiticum (Dearn. & House) Shoemaker','(Dearn. & House) Shoemaker',0,0,'e7b4f5e8-f47e-5e55-a7a8-7f60c5525825','Seimatosporium parasiticum','e7b4f5e8-f47e-5e55-a7a8-7f60c5525825','Seimatosporium parasiticum','2a19b7d5-6b4e-5ad3-816e-d7c4aab99ce4','Seimatosporium parasitic','fbd7561e-2ac3-4da8-aee1-735f4230c1b1','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Seimatosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83931ca0-930b-4055-ba69-985b4d3568a4','','','00ec340a-9902-5439-b038-e4b3d67c628d','Anabarhynchus atratus Lyneborg, 1992','Lyneborg, 1992',1992,0,'7d76c7ce-dc18-5c9e-85ff-e5fff3dede0c','Anabarhynchus atratus','7d76c7ce-dc18-5c9e-85ff-e5fff3dede0c','Anabarhynchus atratus','608c8791-428d-5d90-967c-ee50a32220ce','Anabarhynchus atrat','83931ca0-930b-4055-ba69-985b4d3568a4','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8399175f-cb6c-437a-9bc2-61d6bff77049','','','1b0adea2-1a5e-5063-b8c2-6b68aec6a9d3','Trapelia corticola Coppins & P.James','Coppins & P.James',0,0,'f2b56acd-27cf-574c-8008-a7016d042c4d','Trapelia corticola','f2b56acd-27cf-574c-8008-a7016d042c4d','Trapelia corticola','e10f1dc2-03bc-5943-b817-c77a8cf753af','Trapelia corticol','8399175f-cb6c-437a-9bc2-61d6bff77049','Fungi||Ascomycetes|Agyriales|Trapeliaceae|Trapelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83a12ce2-8c3f-4264-ba1c-aeb929bf28cc','','','628a61f3-4505-5ff0-8ace-0ea21d1e9b43','Agaricus multifidus Batsch','Batsch',0,0,'1fd4e5b8-fd50-5791-8d03-5b55c3b9193f','Agaricus multifidus','1fd4e5b8-fd50-5791-8d03-5b55c3b9193f','Agaricus multifidus','3927b52c-6d63-59d1-9c3a-0a103eed1317','Agaricus multifid','99ec53b0-ac0e-4ef2-886b-853f72766a28','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('839a73c0-db23-471a-a532-cd5bf208cf7c','','','01eccbd5-404a-5b3a-97cb-5b3129558d6b','Xylotoles humeratus Bates, 1874','Bates, 1874',1874,0,'fc742f47-3373-5d63-8a44-de6fbd1b9730','Xylotoles humeratus','fc742f47-3373-5d63-8a44-de6fbd1b9730','Xylotoles humeratus','9cd5dfe3-ac4a-5b56-bca4-92bb0d7b4ac4','Xylotoles humerat','839a73c0-db23-471a-a532-cd5bf208cf7c','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Xylotoles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83a469b2-780b-4c27-8676-42a5dd0172b5','','','e80ac1bc-80fa-586e-ae55-975d42cac4d7','Carmichaelia carmichaeliae (Hook.f.) Heenan','(Hook.f.) Heenan',0,0,'c1b5ad78-3b53-5e69-a9ee-6f736dba981c','Carmichaelia carmichaeliae','c1b5ad78-3b53-5e69-a9ee-6f736dba981c','Carmichaelia carmichaeliae','457050df-f571-566a-a563-4bfc0cb01a5b','Carmichaelia carmichaeli','83a469b2-780b-4c27-8676-42a5dd0172b5','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83a98cb2-d1ed-48ad-9525-71323bccc379','','','f44c621a-ed6e-507c-8063-e8c809377502','Octopoteuthis','',0,0,'f44c621a-ed6e-507c-8063-e8c809377502','Octopoteuthis','f44c621a-ed6e-507c-8063-e8c809377502','Octopoteuthis','f44c621a-ed6e-507c-8063-e8c809377502','Octopoteuthis','83a98cb2-d1ed-48ad-9525-71323bccc379','Animalia|Mollusca|Cephalopoda|Teuthida|Octopoteuthididae|Octopoteuthis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('83a7f86c-b147-4f54-a30a-af4a492175b6','','','ac40288c-8a18-55d0-ba91-1f3b02abe606','Arthopyrenia leptiza (Stirt.) Müll. Arg.','(Stirt.) Müll. Arg.',0,0,'53facb43-9d39-5d2a-90de-9604bb7d4df6','Arthopyrenia leptiza','53facb43-9d39-5d2a-90de-9604bb7d4df6','Arthopyrenia leptiza','f8bec0fe-d3cd-5be9-a102-3f555d0fc0d0','Arthopyrenia leptiz','83a7f86c-b147-4f54-a30a-af4a492175b6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Arthopyreniaceae|Arthopyrenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83afe3e0-f9e4-4f50-b06d-79a8aa69e608','','','bfd02ded-96af-531d-a340-1d16268deb04','Cis lineicollis Broun, 1880','Broun, 1880',1880,0,'387162fd-f78c-5904-98ce-f9d5427b53cc','Cis lineicollis','387162fd-f78c-5904-98ce-f9d5427b53cc','Cis lineicollis','7f3f6e7e-decf-503a-8043-a1abeecc783c','Cis lineicoll','83afe3e0-f9e4-4f50-b06d-79a8aa69e608','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|Cis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83ab989a-5e90-4ff6-8075-961e5958d7e7','','','84a1e6c3-1b69-56c7-b053-7abe299e4e30','Agrocybe semiorbicularis sensu E. Horak','',0,0,'b8e2e485-5f1f-5bcf-8d71-f0fd43322ca0','Agrocybe semiorbicularis','b8e2e485-5f1f-5bcf-8d71-f0fd43322ca0','Agrocybe semiorbicularis','5526cfbf-d4ce-5d73-9d4d-2b99aecc5282','Agrocybe semiorbicular','28dd32f4-84b6-45b0-8cfb-b9479d381f82','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Agrocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('83af62d7-b582-4564-b69d-90af095f074f','','','f55cf26d-ba9b-5293-9462-d7c59d5928c1','Didymium trachysporum G. Lister','G. Lister',0,0,'060fb36f-791e-5295-9324-bdd65310651f','Didymium trachysporum','060fb36f-791e-5295-9324-bdd65310651f','Didymium trachysporum','0d61fff0-9b1b-5c48-9f29-1673bbac010b','Didymium trachyspor','83af62d7-b582-4564-b69d-90af095f074f','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Didymium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83ae9a3b-afaa-4e83-95b3-f8d24af2f224','','','40a2c51c-3d44-584f-9c3d-737ecc5be2ab','Mallobathra Meyrick, 1888','Meyrick, 1888',1888,0,'4df2bff9-be6d-5ce0-84ac-27a68bff2f31','Mallobathra','4df2bff9-be6d-5ce0-84ac-27a68bff2f31','Mallobathra','4df2bff9-be6d-5ce0-84ac-27a68bff2f31','Mallobathra','83ae9a3b-afaa-4e83-95b3-f8d24af2f224','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Mallobathra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('83b67493-8e53-42f4-9920-ac06431bfe38','','','15b7aba7-7546-5e97-9a7a-21a65b3c5bc8','Arthopyrenia suffusa (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'c82d626c-cfd0-5ceb-ba76-0474b89d8cb6','Arthopyrenia suffusa','c82d626c-cfd0-5ceb-ba76-0474b89d8cb6','Arthopyrenia suffusa','c747bae3-01c3-5c4e-9adb-1829c0632faf','Arthopyrenia suffus','2a75c23a-5866-450c-af1f-4fb1c55eb614','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Arthopyreniaceae|Arthopyrenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83be34d2-12e3-4d8d-acd5-371ba4ede55c','','','3475b7f4-73ca-5c53-b428-ddc026c2c7ba','Pinus laricio var. corsicana Loudon','Loudon',0,0,'66b63e76-7412-5aa4-a921-f465e7eec253','Pinus laricio corsicana','66d30543-2a7f-532c-bba6-9f2462b5245b','Pinus laricio var. corsicana','b457a48c-b9b9-59d3-a7d8-ec66782558dc','Pinus larici corsican','6b3a89fd-3ab9-4ecf-a0e0-4898d82d7c0c','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f7691d7-c941-4226-8a8f-53f61af393fc','','','0972146f-d157-5b02-a3c2-6a6ef83a6ef9','Gnomonia pascoe H.C. Sm.','H.C. Sm.',0,0,'42c1b9de-8065-5de6-8d6a-0714671aded3','Gnomonia pascoe','42c1b9de-8065-5de6-8d6a-0714671aded3','Gnomonia pascoe','76c6b63c-2c9c-5fa8-be5d-d141e1297d62','Gnomonia pasco','ee6ec316-8e6b-4f61-9b30-e47cc8c9844b','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f7538a5-039c-41de-8188-438f717c97f0','','','f8c6c0ef-7237-5e8a-a713-c56f0bed4b44','Microlepia C.Presl','C.Presl',0,0,'603d07fd-d04d-5919-a5f1-3b777dfb77cf','Microlepia','603d07fd-d04d-5919-a5f1-3b777dfb77cf','Microlepia','603d07fd-d04d-5919-a5f1-3b777dfb77cf','Microlepia','7f7538a5-039c-41de-8188-438f717c97f0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Microlepia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('83bce482-3208-496f-85b2-cac4dbfc2a11','','','46e1b825-d311-5e3f-b048-7dc1eb993751','Spectrunculus','',0,0,'46e1b825-d311-5e3f-b048-7dc1eb993751','Spectrunculus','46e1b825-d311-5e3f-b048-7dc1eb993751','Spectrunculus','46e1b825-d311-5e3f-b048-7dc1eb993751','Spectrunculus','83bce482-3208-496f-85b2-cac4dbfc2a11','Animalia|Chordata|Actinopterygii|Ophidiiformes|Ophidiidae|Spectrunculus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f750f46-685e-49a8-9ff6-c51a5ed4bf0c','','','f3a5522f-9e3a-57c0-94c1-c7e96f0a263d','Galera species','',0,0,'8d0a8c96-75d4-5227-84f9-83f9df272603','Galera','8d0a8c96-75d4-5227-84f9-83f9df272603','Galera','8d0a8c96-75d4-5227-84f9-83f9df272603','Galera','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7f77c0c6-ff3d-4c75-9fa4-48f59015ef4c','','','38466f34-167d-5643-8524-b2070d287e25','Erysiphe cichoracearum DC. var. cichoracearum','',0,0,'037bce51-3f06-5620-ac1a-95ddaae52bc6','Erysiphe cichoracearum cichoracearum','454bf546-46d2-50e9-8d3a-ea62eb3b8de8','Erysiphe cichoracearum var. cichoracearum','3683fc41-2a8f-54ee-91ce-5f40b0e78fe3','Erysiphe cichoracear cichoracear','adc7e2f0-aac5-4e33-be1c-2d7513173396','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f76d1b0-40a6-4d41-a316-d6a3dc64038b','','','5e5ba192-c8c6-5286-ad93-5008d24e8907','Sullivania minor (R.Br.) D.L.Jones & M.A.Clem.','(R.Br.) D.L.Jones & M.A.Clem.',0,0,'4d8c067e-750e-5cc3-98c6-a55d762505eb','Sullivania minor','4d8c067e-750e-5cc3-98c6-a55d762505eb','Sullivania minor','4d8c067e-750e-5cc3-98c6-a55d762505eb','Sullivania minor','3a1504e0-6c00-4920-939d-37468505aa86','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Sullivania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f79e7c2-fec0-43fe-b3ec-d8823990fe5b','','','ad85a7ce-c498-5c3b-8208-703828248c3e','Trichocladium novae-zelandiae S. Hughes','S. Hughes',0,0,'32d47a73-832a-5dd1-8f2e-d702fc1718ef','Trichocladium novae-zelandiae','32d47a73-832a-5dd1-8f2e-d702fc1718ef','Trichocladium novae-zelandiae','c212d82b-a3ad-57ff-aa61-5401580fdd14','Trichocladium nouae-zelandi','7f79e7c2-fec0-43fe-b3ec-d8823990fe5b','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Trichocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f7c53b6-a9e0-4d28-b139-2ec2e9b5c364','','','52462942-5f06-5387-bead-3ae5ac9a6a4e','Hymenophyllum unilaterale Willd.','Willd.',0,0,'17505e98-7581-55e0-8fff-131fcecb7d57','Hymenophyllum unilaterale','17505e98-7581-55e0-8fff-131fcecb7d57','Hymenophyllum unilaterale','2db64210-68cb-59f8-a191-e970c0456386','Hymenophyllum unilateral','63074cd8-718d-48c1-8500-6d6d85445482','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f7bc556-bd36-4a22-8332-8844c46f821e','','','e737809c-657d-502d-a901-9c7a0a4a0f27','Ichneumon glomeratus Linnaeus, 1758','Linnaeus, 1758',1758,0,'175e9f70-ff2b-55da-8948-b2000797f155','Ichneumon glomeratus','175e9f70-ff2b-55da-8948-b2000797f155','Ichneumon glomeratus','024be269-54f2-5fc0-a76f-1cd349d40b39','Ichneumon glomerat','276056fc-5f2c-40ed-9e0a-a682101c2267','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Ichneumon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f865e35-baef-4221-a1b2-02101b8f9799','','','7a0def7f-9e5f-502a-98b3-ce41fd8cf98b','Zemitrella laevigata curvirostris Powell, 1937','Powell, 1937',1937,0,'726d0927-4d12-579d-9228-c17b3c39bb3d','Zemitrella laevigata curvirostris','726d0927-4d12-579d-9228-c17b3c39bb3d','Zemitrella laevigata curvirostris','85739f30-133b-5c5f-995a-fa82949d7e14','Zemitrella laeuigat curuirostr','7f865e35-baef-4221-a1b2-02101b8f9799','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Zemitrella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f834117-de62-48d8-904c-24c95dd894cd','','','a041eee2-eeb9-560c-808d-c5a0450927f1','Portulacaria','',0,0,'a041eee2-eeb9-560c-808d-c5a0450927f1','Portulacaria','a041eee2-eeb9-560c-808d-c5a0450927f1','Portulacaria','a041eee2-eeb9-560c-808d-c5a0450927f1','Portulacaria','7f834117-de62-48d8-904c-24c95dd894cd','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Didiereaceae|Portulacaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f8c384b-68f6-466b-8f1c-4df8711fe85c','','','8bb1f611-0896-57b3-8ea6-7d5f307f3c5d','Stephodiplosis','',0,0,'8bb1f611-0896-57b3-8ea6-7d5f307f3c5d','Stephodiplosis','8bb1f611-0896-57b3-8ea6-7d5f307f3c5d','Stephodiplosis','8bb1f611-0896-57b3-8ea6-7d5f307f3c5d','Stephodiplosis','7f8c384b-68f6-466b-8f1c-4df8711fe85c','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Stephodiplosis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f828bcf-4c42-46b1-8dd9-350b34844c75','','','000141a3-e17e-55c6-be8b-478f3a7fea20','Rasamsonia argillacea (Stolk, H.C. Evans & T. Nilsson) Houbraken & Frisvad','(Stolk, H.C. Evans & T. Nilsson) Houbraken & Frisvad',0,0,'5f90daa5-d917-51d3-83ba-58b6b1ffcaff','Rasamsonia argillacea','5f90daa5-d917-51d3-83ba-58b6b1ffcaff','Rasamsonia argillacea','a8e63807-44ab-5ae5-803b-ad0f8b2b65ad','Rasamsonia argillace','7f828bcf-4c42-46b1-8dd9-350b34844c75','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Rasamsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f920dab-f1fb-468f-abbd-c89a06bc8587','','','509d0c66-5db4-5e8a-bbd3-f0d738e4ef03','Tortula areolata (C.Knight) Fife','(C.Knight) Fife',0,0,'a9c6414c-f50d-55ce-8ac8-a3e0ac526e6b','Tortula areolata','a9c6414c-f50d-55ce-8ac8-a3e0ac526e6b','Tortula areolata','5b6b6a24-e41e-592d-83ad-9a3209a65d9a','Tortula areolat','7f920dab-f1fb-468f-abbd-c89a06bc8587','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f8f9d08-88b2-4ea5-a625-ca8041486dcb','','','ae85e941-e3a0-553d-8ae8-54a5b536b692','Gymnopus ramealis (Bull.) J.L. Mata & R.H. Petersen','(Bull.) J.L. Mata & R.H. Petersen',0,0,'c2d66295-3599-597b-a9bf-a15f2184e52d','Gymnopus ramealis','c2d66295-3599-597b-a9bf-a15f2184e52d','Gymnopus ramealis','ad939494-5764-5448-b49f-74f13796df9f','Gymnopus rameal','2395f5b5-ff08-47e6-9aa2-63d6b28d40b8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f946a52-608b-4003-b0c8-f49a71e814e2','','','1e72fd26-acb6-56d4-b96e-2be1f773683b','Passalora punctum (Lacroix) S. Petzoldt','(Lacroix) S. Petzoldt',0,0,'cb4dbb0b-533e-5892-af5f-0b125ca94702','Passalora punctum','cb4dbb0b-533e-5892-af5f-0b125ca94702','Passalora punctum','b23dd0c8-2368-5415-b0ec-dd88e8c5d6eb','Passalora punct','b5460116-ea1c-4785-980a-3e13db8d8e62','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f968a30-5ab0-4cbb-b409-55932a27a2f5','','','cadb5eda-b1e5-5992-b589-cf162ab05e6b','Coprinopsis cinerea (Schaeff.) Redhead, Vilgalys & Moncalvo','(Schaeff.) Redhead, Vilgalys & Moncalvo',0,0,'16dbdd01-33b5-5cc2-8772-9818633dc522','Coprinopsis cinerea','16dbdd01-33b5-5cc2-8772-9818633dc522','Coprinopsis cinerea','b131b1d5-52a1-513f-a4a9-7792ebbbe327','Coprinopsis cinere','7f968a30-5ab0-4cbb-b409-55932a27a2f5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fa261b0-7365-44ba-bdd0-0ff204f999fe','','','88e4cde8-7479-5913-bbf4-1522bbf54526','Reductoderces fuscoflava Salmon & Bradley, 1956','Salmon & Bradley, 1956',1956,0,'c210c446-bcd2-5967-a91f-9971a3896dbb','Reductoderces fuscoflava','c210c446-bcd2-5967-a91f-9971a3896dbb','Reductoderces fuscoflava','584eeac5-e694-591e-abf5-b8e9930fa126','Reductoderces fuscoflau','7fa261b0-7365-44ba-bdd0-0ff204f999fe','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Reductoderces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f9e4902-906b-4f34-b671-5ebf2fe05f0a','','','9f88c365-26ce-58dc-89ce-43d6d2c1b757','Australentulus species','',0,0,'cc33cbc5-a011-5abe-a091-b31dcad220a7','Australentulus','cc33cbc5-a011-5abe-a091-b31dcad220a7','Australentulus','cc33cbc5-a011-5abe-a091-b31dcad220a7','Australentulus','7f9e4902-906b-4f34-b671-5ebf2fe05f0a','Animalia|Arthropoda|Protura||Acerentomidae|Australentulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7fa18c04-f715-473f-b574-85a92a2d16d4','','','7aa943fa-02de-520b-855f-8de7ccf3d544','Thalasseleotris species','',0,0,'7d990c36-4b31-52af-88ba-c5ebab09c690','Thalasseleotris','7d990c36-4b31-52af-88ba-c5ebab09c690','Thalasseleotris','7d990c36-4b31-52af-88ba-c5ebab09c690','Thalasseleotris','7fa18c04-f715-473f-b574-85a92a2d16d4','Animalia|Chordata|Actinopterygii|Perciformes|Eleotridae|Thalasseleotris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7f9d61a6-77aa-4380-a510-3af5dfa28dd0','','','b542a55d-67f5-510f-bded-7254b5a2e892','Doxophyrtis hydrocosma Meyrick, 1914','Meyrick, 1914',1914,0,'ca3033b3-368f-5bb3-94f8-a53b0b112fb2','Doxophyrtis hydrocosma','ca3033b3-368f-5bb3-94f8-a53b0b112fb2','Doxophyrtis hydrocosma','bb151104-0994-512e-b2e7-92a8aa55855a','Doxophyrtis hydrocosm','7f9d61a6-77aa-4380-a510-3af5dfa28dd0','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Doxophyrtis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f9f0411-42f0-4150-aa31-95d6260596b6','','','8a2570a5-02a7-5cd1-89a7-79daf8dec081','Inososgenes longiventris Broun, 1917','Broun, 1917',1917,0,'b3a14b00-ccd0-54ae-9467-a2b83d73e470','Inososgenes longiventris','b3a14b00-ccd0-54ae-9467-a2b83d73e470','Inososgenes longiventris','61fbc676-c557-522c-9cd3-4e56c333d733','Inososgenes longiuentr','7f9f0411-42f0-4150-aa31-95d6260596b6','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inososgenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f9dea77-3447-4d85-a5b3-b42f72324ffd','','','48b05ee7-9308-58ca-b5e4-a87ebb2862dd','Sphaeria livida Pers.','Pers.',0,0,'e3f49880-c90b-5664-9ace-3c76f265c242','Sphaeria livida','e3f49880-c90b-5664-9ace-3c76f265c242','Sphaeria livida','b97b326c-142f-5615-840c-681a6eba57c1','Sphaeria liuid','5f5e0572-fa74-4ea4-bd54-6ba6102b267a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fa4e494-9312-463c-bd50-5fcb8cdeb1ee','','','d08168f9-0637-50f5-bdb3-4cf6bfb71f65','Usnea maculata Stirt.','Stirt.',0,0,'5194e41a-549b-50ad-b72e-3ae19397371f','Usnea maculata','5194e41a-549b-50ad-b72e-3ae19397371f','Usnea maculata','fef9a257-f1c8-5df0-bbbd-94526beb9550','Usnea maculat','7fa4e494-9312-463c-bd50-5fcb8cdeb1ee','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fa8e202-b5ab-435a-a375-47cdcbfb562f','','','ada1117a-7b31-5334-8fe5-2385e9bd626f','Ohakunea Edwards, 1927','Edwards, 1927',1927,0,'827fbdea-8c79-5018-9516-8ccd123fc72d','Ohakunea','827fbdea-8c79-5018-9516-8ccd123fc72d','Ohakunea','827fbdea-8c79-5018-9516-8ccd123fc72d','Ohakunea','7fa8e202-b5ab-435a-a375-47cdcbfb562f','Animalia|Arthropoda|Insecta|Diptera|Rangomaramidae|Ohakunea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fa795cf-880c-4296-bac4-7a426d04774b','','','435db483-fb59-54d1-900f-33c5c333f57e','Gynoplistia anthracina Alexander, 1920','Alexander, 1920',1920,0,'970ea34f-03c0-535d-b473-0e1933713eaf','Gynoplistia anthracina','970ea34f-03c0-535d-b473-0e1933713eaf','Gynoplistia anthracina','c95d5066-c290-5696-a1a8-1bed9d7f4566','Gynoplistia anthracin','7fa795cf-880c-4296-bac4-7a426d04774b','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fa4fdd6-2976-47d4-9e57-b9127a50e203','','','fdcccdc6-41fe-536f-b505-57049d3a42f0','Naematelia aurantia (Schwein.) Burt','(Schwein.) Burt',0,0,'5fc57fcc-93a7-5ddb-bfcf-edd0d82e29e5','Naematelia aurantia','5fc57fcc-93a7-5ddb-bfcf-edd0d82e29e5','Naematelia aurantia','4207d35e-5c53-57e8-8592-6ae10aefeab0','Naematelia aurant','7fa4fdd6-2976-47d4-9e57-b9127a50e203','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Naemateliaceae|Naematelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7faa9b88-3925-4945-ab1c-67cbba10a0c6','','','3acfce6f-d7dd-5759-a752-5717c7e0d7ff','Makarora','',0,0,'3acfce6f-d7dd-5759-a752-5717c7e0d7ff','Makarora','3acfce6f-d7dd-5759-a752-5717c7e0d7ff','Makarora','3acfce6f-d7dd-5759-a752-5717c7e0d7ff','Makarora','7faa9b88-3925-4945-ab1c-67cbba10a0c6','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Makarora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fab4866-4a7d-4311-8675-510d333d37be','','','402f8a00-c9c6-56f8-a722-80d1982459f4','Leucopaxillus paradoxus (Costantin & L.M. Dufour) Boursier','(Costantin & L.M. Dufour) Boursier',0,0,'3caaf750-dba6-59ac-8450-659287655687','Leucopaxillus paradoxus','3caaf750-dba6-59ac-8450-659287655687','Leucopaxillus paradoxus','1fc8ca4b-ecc9-5fce-a087-3facecd4df66','Leucopaxillus paradox','7fab4866-4a7d-4311-8675-510d333d37be','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Leucopaxillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fb1589b-0ce9-4bd5-8199-12f614297e6c','','','16747ee6-a710-55ca-964d-d668c57706bf','Kellia subg. Kellia','',0,0,'9b655a83-46ae-5a89-9294-5588f11184d5','Kellia','171daa14-56d3-569c-80a6-492f3b57a2a8','Kellia subgen. Kellia','9b655a83-46ae-5a89-9294-5588f11184d5','Kellia','7fb1589b-0ce9-4bd5-8199-12f614297e6c','Animalia|Mollusca|Bivalvia|Veneroida|Kelliidae|Kellia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('7fb577af-866b-41d2-bbaa-07327e2050fb','','','2c714725-30bf-5723-b3f7-ec73a9dc2d23','Lachenalia J.Jacq. ex Murray','J.Jacq. ex Murray',0,0,'32732581-a389-5687-9a80-8ffeee86174a','Lachenalia','32732581-a389-5687-9a80-8ffeee86174a','Lachenalia','32732581-a389-5687-9a80-8ffeee86174a','Lachenalia','7fb577af-866b-41d2-bbaa-07327e2050fb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('7fb55eb3-d688-41c8-9756-73f3c004991a','','','0c7519a2-d13d-56be-8125-d884bd2b91f2','Drosera peltata var. genuina Planch.','Planch.',0,0,'40534735-520c-58c4-b4d3-119d604b0bd6','Drosera peltata genuina','6ceed6d7-4d76-5eb5-abb6-965a4ece5d29','Drosera peltata var. genuina','ecbdf5bf-947c-5aea-b134-cd2979a960e8','Drosera peltat genuin','ea2a4859-3752-4c30-9137-b01e08a04d0a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fb5ea8a-55e1-4d85-b278-b341011642ff','','','1ff138c1-ee7b-51c1-b444-2e6e0cfc8943','Dictyota J.V.Lamour.','J.V.Lamour.',0,0,'7b5cfd71-2d17-56a4-9ec6-d6af8a6e7106','Dictyota','7b5cfd71-2d17-56a4-9ec6-d6af8a6e7106','Dictyota','7b5cfd71-2d17-56a4-9ec6-d6af8a6e7106','Dictyota','7fb5ea8a-55e1-4d85-b278-b341011642ff','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Dictyota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fb6deab-5324-4851-9a52-538ba9b5f0bc','','','cf1e70d5-3a34-5eee-8313-468c846c68ae','Porina cinereonigrescens (Stirt.) Müll.Arg.','(Stirt.) Müll.Arg.',0,0,'363883ed-4b27-5f00-88c3-183556aa64c2','Porina cinereonigrescens','363883ed-4b27-5f00-88c3-183556aa64c2','Porina cinereonigrescens','363883ed-4b27-5f00-88c3-183556aa64c2','Porina cinereonigrescens','7fb6deab-5324-4851-9a52-538ba9b5f0bc','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fb2b0c1-bb18-46f0-93b7-ce163b7899b7','','','33e23db6-2680-551b-91a9-43ee4df6f4c2','Picipes badius (Pers.) Zmitr. & Kovalenko','(Pers.) Zmitr. & Kovalenko',0,0,'ccc44940-440b-50b4-ad67-4b5279b8bf68','Picipes badius','ccc44940-440b-50b4-ad67-4b5279b8bf68','Picipes badius','4214d0db-cfe9-5d18-9351-88bbae0178e1','Picipes bad','7fb2b0c1-bb18-46f0-93b7-ce163b7899b7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Picipes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fb78778-380b-4c57-8149-2427a28236d3','','','c865de4d-2f7a-5df2-9faf-289111a396fb','Navicula vittata Foged','Foged',0,0,'6d87462d-eb4a-5acd-afd9-b83985caacb8','Navicula vittata','6d87462d-eb4a-5acd-afd9-b83985caacb8','Navicula vittata','cd2a8bc4-651f-57be-96cf-8d28461ae915','Navicula uittat','7fb78778-380b-4c57-8149-2427a28236d3','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83bfee10-e821-4597-96db-abd4e4a5e709','','','f3a4ce25-911a-5190-8b89-8e0f59350e9a','Treubia pygmaea R.M.Schust.','R.M.Schust.',0,0,'a45ef669-09d2-5819-b3e9-9550ec0bb916','Treubia pygmaea','a45ef669-09d2-5819-b3e9-9550ec0bb916','Treubia pygmaea','aa1a6c4b-121e-578d-9d78-8174ae2bdcb1','Treubia pygmae','83bfee10-e821-4597-96db-abd4e4a5e709','Plantae|Marchantiophyta|Haplomitriopsida|Treubiales|Treubiaceae|Treubia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83bea4a7-e672-4554-9921-f3e509c3becd','','','34eb62a8-ffdb-529c-bdbf-5a1badb10a56','Sphaeria mezerei Schleich. ex Fr.','Schleich. ex Fr.',0,0,'161fd7c1-1181-5ee4-8594-20819f17a967','Sphaeria mezerei','161fd7c1-1181-5ee4-8594-20819f17a967','Sphaeria mezerei','90cfb325-bc7a-538c-a232-cd2e73cff7a9','Sphaeria mezere','8e10d652-1854-4835-a15b-d9c5412e0cde','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('83c7c5e2-2261-425d-8cf7-1ac20dbff81c','','','b2ca2936-5ea6-5578-ac53-29ba0037bac7','Volvariella gloiocephala (DC.) Boekhout and Enderle, 1986','(DC.) Boekhout and Enderle, 1986',0,0,'f7853cad-f0b6-52f2-a5fc-c356df39a91e','Volvariella gloiocephala','f7853cad-f0b6-52f2-a5fc-c356df39a91e','Volvariella gloiocephala','1b3c0b78-b134-5132-97e5-4b66bece4993','Volvariella gloiocephal','cf8eb417-816f-41bc-8f3d-726dd26e3d1b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Volvariellaceae|Volvariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('83c660a0-fb49-45ac-99d7-a3303c128f56','','','15ad3620-42bb-518c-9515-277050066e4e','Teras punctilineana Walker, 1866','Walker, 1866',1866,0,'73b10f54-c687-56f4-b7fc-b90945e534e4','Teras punctilineana','73b10f54-c687-56f4-b7fc-b90945e534e4','Teras punctilineana','1389d7f0-d651-548b-bb17-0f5b0bcc7a50','Teras punctilinean','74054e01-5f39-4218-a0b2-eac108e7c472','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Teras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83cc6275-462f-4d0f-b3ba-1bf8344351ee','','','b39b1c50-be3f-5975-8169-c7f3b95c9ebe','Filamentous Desmids (Desmidiaceae)','Desmids',0,0,'cd804053-eded-5763-a2af-e87298436337','Filamentous','cd804053-eded-5763-a2af-e87298436337','Filamentous','cd804053-eded-5763-a2af-e87298436337','Filamentous','83cc6275-462f-4d0f-b3ba-1bf8344351ee','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Filamentous','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('83ce836a-5546-4310-94ba-4147f3ec094f','','','42110324-0aae-5fc9-9037-b06cce9154d8','Zelopsis Evans, 1966','Evans, 1966',1966,0,'30a9a37f-31ba-56f8-922c-10ba5cce81aa','Zelopsis','30a9a37f-31ba-56f8-922c-10ba5cce81aa','Zelopsis','30a9a37f-31ba-56f8-922c-10ba5cce81aa','Zelopsis','83ce836a-5546-4310-94ba-4147f3ec094f','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Zelopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('83c81621-83d1-439d-8c8e-e111b938be09','','','fff60c6f-e3b0-5910-87b1-83658c495544','Chrysosporium pruinosum (J.C. Gilman & E.V. Abbott) J.W. Carmich.','(J.C. Gilman & E.V. Abbott) J.W. Carmich.',0,0,'27cf3cd6-581a-552d-985d-41e9a86ccd54','Chrysosporium pruinosum','27cf3cd6-581a-552d-985d-41e9a86ccd54','Chrysosporium pruinosum','5857d335-fd6c-5e55-9894-5f73a15009c5','Chrysosporium pruinos','eeacc399-c4ea-4baf-86ad-cb53c0f6a99d','Fungi|Ascomycota|Eurotiomycetes|Onygenales||Chrysosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83cc687d-5294-43cb-af74-c0a8c025ff16','','','65403a0d-090c-5905-89f4-28e17023193b','Cordylophora caspia (Pallas, 1771)','(Pallas, 1771)',1771,0,'ae19d478-9ac8-535f-8d16-f350310b16ca','Cordylophora caspia','ae19d478-9ac8-535f-8d16-f350310b16ca','Cordylophora caspia','34efa3d0-2923-56a8-a25f-c38b0d81751c','Cordylophora casp','83cc687d-5294-43cb-af74-c0a8c025ff16','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Margelopsidae|Cordylophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83c9f9e9-2e93-4356-800f-dbf1f188e82e','','','a03cbdcd-acc1-5b55-99b1-ed7a9bcd0471','Gephyrocapsa oceanica Kamptner','Kamptner',0,0,'5cfe9354-2787-5233-a740-4f1af32e3e30','Gephyrocapsa oceanica','5cfe9354-2787-5233-a740-4f1af32e3e30','Gephyrocapsa oceanica','86cb9fcc-3f95-5f43-9f21-2f67fd32db44','Gephyrocapsa oceanic','83c9f9e9-2e93-4356-800f-dbf1f188e82e','Chromista|Haptophyta|Coccolithophyceae|Isochrysidales|Gephyrocapsaceae|Gephyrocapsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83d0a146-4404-4fb5-abbb-3332446ea65b','','','640be4a0-87ed-5d1f-9595-9256990edd2e','Thalassarche chrysostoma (Forster, 1875)','(Forster, 1875)',1875,0,'749305eb-c3df-5d7a-899e-03ca3e59a59f','Thalassarche chrysostoma','749305eb-c3df-5d7a-899e-03ca3e59a59f','Thalassarche chrysostoma','7763e949-77cf-5fa4-aa0a-dabdce654ece','Thalassarche chrysostom','83d0a146-4404-4fb5-abbb-3332446ea65b','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83cf43d8-9207-4359-a36b-5c5ccc8eec9f','','','cd20dd66-55bb-522d-a451-95773a36d938','Gellonia Meyrick, 1884','Meyrick, 1884',1884,0,'19151863-8a18-5846-a51e-13043d8551cf','Gellonia','19151863-8a18-5846-a51e-13043d8551cf','Gellonia','19151863-8a18-5846-a51e-13043d8551cf','Gellonia','83cf43d8-9207-4359-a36b-5c5ccc8eec9f','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Gellonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('83d57cb3-fd35-4efb-bb84-726ba3b97ece','','','b931f938-e4bc-5be8-be04-65079d10133c','Sclerospora macrospora Sacc.','Sacc.',0,0,'e04b0a0f-2818-5004-ad31-00ce246176ef','Sclerospora macrospora','e04b0a0f-2818-5004-ad31-00ce246176ef','Sclerospora macrospora','5b0e25ab-db02-57b4-923c-eeba2857b32f','Sclerospora macrospor','39bdcf0a-371b-4d52-9d09-52bbdf535bc8','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Sclerospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83d43e20-a1f2-4967-ac53-aec07349b5f2','','','278a4d62-69e7-5e35-a88d-3eafa34327dd','Trochocyathus hastatus Bourne, 1903','Bourne, 1903',1903,0,'371ed585-c937-5347-939b-49434787a81a','Trochocyathus hastatus','371ed585-c937-5347-939b-49434787a81a','Trochocyathus hastatus','5f849378-2b3c-5831-a841-a775cb6542d4','Trochocyathus hastat','83d43e20-a1f2-4967-ac53-aec07349b5f2','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Trochocyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83d74682-d499-4b1b-950f-4b2d3177956a','','','9864f880-ff1a-5812-94ec-de3e1a6a3c1f','Neozelandusa giachinoi Pace, 2008','Pace, 2008',2008,0,'cbd15426-aa2d-506d-bc5c-1f498d2f922f','Neozelandusa giachinoi','cbd15426-aa2d-506d-bc5c-1f498d2f922f','Neozelandusa giachinoi','5900fa5a-fc64-511d-acc6-fd36da9e8f03','Neozelandusa giachino','83d74682-d499-4b1b-950f-4b2d3177956a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Neozelandusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83d9373d-bf52-477d-94a3-bed6d87ab92e','','','022c0495-680b-5d03-9eaa-ae2b06cadb6c','Colurella hindenbergi Steinecke, 1917','Steinecke, 1917',1917,0,'e4305050-2f67-5ffe-ad6d-7d83f325448a','Colurella hindenbergi','e4305050-2f67-5ffe-ad6d-7d83f325448a','Colurella hindenbergi','3f7743fc-1d66-5028-b96e-e8c8ec409b17','Colurella hindenberg','83d9373d-bf52-477d-94a3-bed6d87ab92e','Animalia|Gnathifera|Rotifera|Ploimida|Lepadellidae|Colurella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83d7ff41-6338-4443-a851-7f55d0989775','','','85e2f450-0242-5342-868f-2b21d43c8e4b','Staurodesmus mamillatus var. maximus (W.West) Teiling','(W.West) Teiling',0,0,'3526f7a9-0358-5c27-8eeb-fa1457c08bac','Staurodesmus mamillatus maximus','0c8c1e75-a577-5097-847a-15b1b8522560','Staurodesmus mamillatus var. maximus','844d7f0c-3705-5670-98ce-dae6eaa5cd26','Staurodesmus mamillat maxim','83d7ff41-6338-4443-a851-7f55d0989775','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('83e2a33d-7e98-4468-96cc-24f4c3438a55','','','51749f61-3249-543a-a727-08cd670fd9eb','Carrot red leaf virus','',0,0,'','','','','','','83e2a33d-7e98-4468-96cc-24f4c3438a55','Virus|||Tolivirales|Luteoviridae|Polerovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('83e108b3-826c-4de3-84ce-066238c36840','','','57917326-392f-54f3-b084-d8fe065e418c','Gymnocaulon caespitosum (Redinger) P.A.Duvign.','(Redinger) P.A.Duvign.',0,0,'9746962c-8b02-54fa-a4a0-ce95600e1c37','Gymnocaulon caespitosum','9746962c-8b02-54fa-a4a0-ce95600e1c37','Gymnocaulon caespitosum','50275e9a-0c4a-56c3-872c-13fa00172904','Gymnocaulon caespitos','860bf4e2-5abc-4858-a1b0-af3bf723a27e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Stereocaulaceae|Gymnocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83e18856-29b6-47b2-b539-66699e6b56cb','','','5c0d9abf-727b-5c88-aa55-3338d3f42c55','Russula subgen. Russula Pers.','Pers.',0,0,'fc4baadf-1ac6-557f-a902-ba2f2bae51d6','Russula','d424b079-af34-567d-a53d-9a896fc4e79a','Russula subgen. Russula','fc4baadf-1ac6-557f-a902-ba2f2bae51d6','Russula','83e18856-29b6-47b2-b539-66699e6b56cb','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('83e4894c-e4f2-4391-b4dd-2071a6307cfd','','','ef0d7f40-347a-503d-9d92-09c718986db9','Gynoplistia polita Edwards, 1923','Edwards, 1923',1923,0,'fb1d16a3-57e0-5a0c-9e59-2535b65a638c','Gynoplistia polita','fb1d16a3-57e0-5a0c-9e59-2535b65a638c','Gynoplistia polita','ab5ac4ad-b371-5c84-907e-33b7768ee2ae','Gynoplistia polit','83e4894c-e4f2-4391-b4dd-2071a6307cfd','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83e35a0a-a044-41f8-9704-cfed22a77d84','','','72378cf5-0255-5276-acb8-65c5a56ff0f9','Aplosporella sophorae Crous & Thangavel','Crous & Thangavel',0,0,'a6e6ac95-f53a-5dec-a4cd-e61f40d8b921','Aplosporella sophorae','a6e6ac95-f53a-5dec-a4cd-e61f40d8b921','Aplosporella sophorae','ea67d16a-fb1d-5818-8e9f-a7844f02ad95','Aplosporella sophor','83e35a0a-a044-41f8-9704-cfed22a77d84','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Aplosporellaceae|Aplosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83e6652b-650e-4395-bc5d-2548fddd4c25','','','f1dfa9e6-8128-5603-ae00-019cb04170aa','Milteliphaster','',0,0,'f1dfa9e6-8128-5603-ae00-019cb04170aa','Milteliphaster','f1dfa9e6-8128-5603-ae00-019cb04170aa','Milteliphaster','f1dfa9e6-8128-5603-ae00-019cb04170aa','Milteliphaster','83e6652b-650e-4395-bc5d-2548fddd4c25','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Milteliphaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('83e71ebc-b5a8-4c85-bd52-0a07de67400f','','','47809213-0608-504a-b684-7def2453dd3c','Aptornis otidiformis (Owen)','(Owen)',0,0,'04f17b9a-8f25-516a-ab1d-8fb47c17867f','Aptornis otidiformis','04f17b9a-8f25-516a-ab1d-8fb47c17867f','Aptornis otidiformis','460aa47d-0607-581f-ac5c-457b188d8e08','Aptornis otidiform','83e71ebc-b5a8-4c85-bd52-0a07de67400f','Animalia|Chordata|Aves|Gruiformes|Aptornithidae|Aptornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83e9dd42-7bef-4d1f-a8a1-b025e6d5e3ae','','','f9e1a326-913f-5549-80b9-b30ef6d46614','Ephemerum recurvifolium (Dicks.) Boulay','(Dicks.) Boulay',0,0,'20f41cdb-2d97-54c5-b231-a75836aedab0','Ephemerum recurvifolium','20f41cdb-2d97-54c5-b231-a75836aedab0','Ephemerum recurvifolium','02dbc476-92b1-5e29-b545-01d96f3a3c73','Ephemerum recuruifoli','83e9dd42-7bef-4d1f-a8a1-b025e6d5e3ae','Plantae||Bryopsida|Pottiales|Ephemeraceae|Ephemerum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83ef9c3c-8aa5-44bd-b59a-0b5d502686fc','','','351c2056-6ef5-532f-b565-3566060d4bd7','Leptotrichum australe Mitt.','Mitt.',0,0,'3bb79806-ee56-5c98-8c38-1cc1232807e4','Leptotrichum australe','3bb79806-ee56-5c98-8c38-1cc1232807e4','Leptotrichum australe','3e7574e5-5f75-521b-88b6-9354f7c85cf9','Leptotrichum austral','7d20719b-1156-404e-b5a5-4aacc2cbbee0','Plantae||Bryatae|||Leptotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83efe41b-a64d-4f7c-a5ab-7814fba9b8da','','','93c32205-db42-5faf-81ad-2e1eb8936a24','Cortinarius sect. Violaceovolvati','',0,0,'2cd2a302-f621-52c8-9cb0-5eebdbaa1139','Violaceovolvati','93c32205-db42-5faf-81ad-2e1eb8936a24','Cortinarius sect. Violaceovolvati','2cd2a302-f621-52c8-9cb0-5eebdbaa1139','Violaceovolvati','83efe41b-a64d-4f7c-a5ab-7814fba9b8da','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('83ec1f7c-68e0-42de-b47a-1edf717bfde6','','','427e9ff0-7778-5f54-ab69-b8f4cf5f78c2','Lachnaceae Raitv.','Raitv.',0,0,'581551bd-c30a-5902-81ac-de84bb70969f','Lachnaceae','581551bd-c30a-5902-81ac-de84bb70969f','Lachnaceae','581551bd-c30a-5902-81ac-de84bb70969f','Lachnaceae','83ec1f7c-68e0-42de-b47a-1edf717bfde6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('83ef8a3f-27ff-4f52-a596-c8faf5defc17','','','c9fccff2-9127-59b9-8901-3f9c287e7629','Bouchetriphora pallida (Pease, 1870)','(Pease, 1870)',1870,0,'b854aeeb-6d84-522e-bc59-1ff355e1bb50','Bouchetriphora pallida','b854aeeb-6d84-522e-bc59-1ff355e1bb50','Bouchetriphora pallida','c4c2681e-5aee-5ccd-85dc-8cca17581af8','Bouchetriphora pallid','83ef8a3f-27ff-4f52-a596-c8faf5defc17','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triphoridae|Bouchetriphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83f8aff7-fe60-4e2d-a6e4-03a3803815c2','','','77d089f1-92b1-55ff-ba92-fe5b0d5a971a','Sweet potato virus','',0,0,'','','','','','','83f8aff7-fe60-4e2d-a6e4-03a3803815c2','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('83f9076a-e1bd-4d2d-96a7-29154d7d58dd','','','0b33e10b-d9da-5d4e-9432-6190c5cd98e3','Amphiprora Ehrenberg','Ehrenberg',0,0,'266f1be9-4934-583f-ab9f-5419a81c7865','Amphiprora','266f1be9-4934-583f-ab9f-5419a81c7865','Amphiprora','266f1be9-4934-583f-ab9f-5419a81c7865','Amphiprora','83f9076a-e1bd-4d2d-96a7-29154d7d58dd','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphiprora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('83f065a4-3d1d-4a69-adbf-66fa6a6b3adf','','','2e08a98d-5520-59b7-a75d-ba222d361070','Pocsia Vězda','Vězda',0,0,'84af6684-34a2-503c-aed1-11b8d6ab7f8c','Pocsia','84af6684-34a2-503c-aed1-11b8d6ab7f8c','Pocsia','84af6684-34a2-503c-aed1-11b8d6ab7f8c','Pocsia','ed1131e4-0cad-4e50-aa3b-af3cca4c2dea','Fungi|Incertae sedis||||Pocsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('83f2fb0e-e0ad-4752-b788-bfa102ad82ea','','','f014db91-49dd-57b4-b16d-2d0b680c1e13','Dearnessia apocyni Bubák','Bubák',0,0,'b937dd6f-d9fa-5698-8787-a7427aa10cd7','Dearnessia apocyni','b937dd6f-d9fa-5698-8787-a7427aa10cd7','Dearnessia apocyni','f0eeb3ee-36ea-5084-96d2-a54996fbae76','Dearnessia apocyn','83f2fb0e-e0ad-4752-b788-bfa102ad82ea','Fungi|Ascomycota||||Dearnessia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83f29347-aeb3-4636-91cf-acdc76eed087','','','585793b9-0b4f-554c-b727-8ecd6fad33af','Pterophagus','',0,0,'585793b9-0b4f-554c-b727-8ecd6fad33af','Pterophagus','585793b9-0b4f-554c-b727-8ecd6fad33af','Pterophagus','585793b9-0b4f-554c-b727-8ecd6fad33af','Pterophagus','83f29347-aeb3-4636-91cf-acdc76eed087','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Falculiferidae|Pterophagus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('83ffe681-a109-41a4-932c-07aee8b1fe53','','','f764da18-1ea4-5262-8f2f-ce0a05ee3389','Heterocrossa sanctimonea (Clarke, 1926)','(Clarke, 1926)',1926,0,'2cd3a54b-a462-5601-8042-d30e286efc53','Heterocrossa sanctimonea','2cd3a54b-a462-5601-8042-d30e286efc53','Heterocrossa sanctimonea','b5f39cbc-e1ac-55b1-b9eb-f81de01d26d7','Heterocrossa sanctimone','83ffe681-a109-41a4-932c-07aee8b1fe53','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Heterocrossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83f9ffcc-0efd-480b-9bb5-0d3425ad6cdb','','','c7527b86-3aaa-5d0c-8b31-1f00c0cc5c05','Allorchestes compressa Dana, 1852','Dana, 1852',1852,0,'58d3dd74-9746-53bd-a2a6-bc46e5d1608d','Allorchestes compressa','58d3dd74-9746-53bd-a2a6-bc46e5d1608d','Allorchestes compressa','33598885-7340-52c9-8570-fc7377ad6741','Allorchestes compress','83f9ffcc-0efd-480b-9bb5-0d3425ad6cdb','Animalia|Arthropoda|Malacostraca|Amphipoda|Dogielinotidae|Allorchestes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83fd5ce0-cc93-4c85-880a-ab74a3083501','','','4d2d8c80-13b4-5abc-b6d2-834166b9428e','Tetraplodon tasmanicus Hampe','Hampe',0,0,'2cfc88a1-d77b-523e-915d-d7c71647cb48','Tetraplodon tasmanicus','2cfc88a1-d77b-523e-915d-d7c71647cb48','Tetraplodon tasmanicus','82dcfbac-79d8-59dc-b15e-8c893819d45c','Tetraplodon tasmanic','46289b72-0b4b-48fe-9ff4-96863a31e725','Plantae||Bryopsida|Splachnales|Splachnaceae|Tetraplodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8200de55-2536-435d-b73b-0c065465acef','','','a88cdc70-cb60-54fd-9c6f-30f11378d67b','Zoroaster alternicanthus McKnight, 2006','McKnight, 2006',2006,0,'8b46d3a1-adbf-5f49-9d52-3f80c7778493','Zoroaster alternicanthus','8b46d3a1-adbf-5f49-9d52-3f80c7778493','Zoroaster alternicanthus','b982d356-7fe7-562e-91a4-845012614f83','Zoroaster alternicanth','8200de55-2536-435d-b73b-0c065465acef','Animalia|Echinodermata|Asteroidea|Forcipulatida|Zoroasteridae|Zoroaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8404d29c-5283-43a3-8de8-5e9a6079fced','','','2e4b69dc-d8e9-5854-9145-7387a9518351','Trisetum serpentinum Edgar & A.P.Druce','Edgar & A.P.Druce',0,0,'f731f14d-cc5b-52bf-a59c-0811c2c3a4a6','Trisetum serpentinum','f731f14d-cc5b-52bf-a59c-0811c2c3a4a6','Trisetum serpentinum','791a83c7-e92a-5941-bdbe-ef40e71b56d9','Trisetum serpentin','8404d29c-5283-43a3-8de8-5e9a6079fced','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Trisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81fced75-6943-42de-8037-de790da9d9a9','','','e2827b31-84e9-5cf6-a0df-7f8d84f25044','Volutellaria fuliginea Hino & Katum.','Hino & Katum.',0,0,'c7be7c28-7efc-53cc-ab71-0b9680a0140d','Volutellaria fuliginea','c7be7c28-7efc-53cc-ab71-0b9680a0140d','Volutellaria fuliginea','b9957953-9da9-57ca-8c61-18866fb77d67','Volutellaria fuligine','81fced75-6943-42de-8037-de790da9d9a9','Fungi|Ascomycota||||Volutellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('820713d6-24ba-4b33-bfab-3c0c6be2e2c8','','','b7bc020b-fe70-56af-b982-7dd2a227324a','Phoma bellidis Neerg.','Neerg.',0,0,'438a584f-5cc9-549e-ba4a-8bc6ba54dc76','Phoma bellidis','438a584f-5cc9-549e-ba4a-8bc6ba54dc76','Phoma bellidis','db9fb4b6-2138-5498-8cce-d078e07e15d1','Phoma bellid','d00f863e-24ee-4ae1-a4ee-32b620c8aa82','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8206df6d-8bff-4a78-a769-26c1836baf82','','','c55a0953-cd68-54f3-a15f-8bb0af5ce65b','Xanthomonas campestris pv. martyniicola (Moniz and Patel 1958) Dye, 1978','(Moniz and Patel 1958) Dye, 1978',1958,0,'a4db71ba-3b28-570b-aead-34a7d42e9c81','Xanthomonas campestris martyniicola','0d1599f4-c98c-5917-befd-3236e1141c8d','Xanthomonas campestris pv. martyniicola','0852a209-cb90-5e48-881f-e5280a70f548','Xanthomonas campestr martyniicol','aa12a694-f9f6-41ef-862d-d0f29f60342b','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('8203ee2a-66db-453f-8726-be208001f642','','','0ae97932-3876-5cd7-a998-aa9d7c83e0b4','Periconiella araliacearum G.F. Laundon','G.F. Laundon',0,0,'1f1f306a-044e-503a-8cec-2caa77b7f522','Periconiella araliacearum','1f1f306a-044e-503a-8cec-2caa77b7f522','Periconiella araliacearum','a1f823af-5d76-5f74-98d7-bdc6f0bd4f98','Periconiella araliacear','8203ee2a-66db-453f-8726-be208001f642','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Periconiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8202838c-762b-4c39-ac55-d94c5852cbdd','','','d4d6b37a-aeed-5240-8dfb-f1e38537f04b','Agave decipiens Baker','Baker',0,0,'091a5709-00de-5c90-a69c-378eff12a251','Agave decipiens','091a5709-00de-5c90-a69c-378eff12a251','Agave decipiens','091a5709-00de-5c90-a69c-378eff12a251','Agave decipiens','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Agave','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('820b6541-23e4-45c2-b952-04c66a1a85cb','','','1bdf2eae-67fb-54e8-81a1-7267c98cd5fa','Monimiaceae Juss.','Juss.',0,0,'281159db-d87d-5de3-91c8-a17a5526ec42','Monimiaceae','281159db-d87d-5de3-91c8-a17a5526ec42','Monimiaceae','281159db-d87d-5de3-91c8-a17a5526ec42','Monimiaceae','820b6541-23e4-45c2-b952-04c66a1a85cb','Plantae|Tracheophyta|Magnoliopsida|Laurales|Monimiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8209bb15-a688-44e2-9d6b-14ddd0418d9c','','','89c92c92-f5a6-5679-82d7-b3a67e9f9cda','Octopus huttoni (Benham, 1943)','(Benham, 1943)',1943,0,'4d5747fd-98ba-5fc5-b59e-5dc93e6c33c5','Octopus huttoni','4d5747fd-98ba-5fc5-b59e-5dc93e6c33c5','Octopus huttoni','c37fb220-9f5e-5eac-9072-ae9caefd0849','Octopus hutton','8209bb15-a688-44e2-9d6b-14ddd0418d9c','Animalia|Mollusca|Cephalopoda|Octopoda|Octopodidae|Octopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('820bf3d8-f953-4ea0-9bc0-8b8f98c29167','','','320ee9b6-941f-539a-87ee-a917e83ea9e8','Agaricus alpinus Britzelm.','Britzelm.',0,0,'1182670d-2771-5427-9e78-f01b9b4d5ba7','Agaricus alpinus','1182670d-2771-5427-9e78-f01b9b4d5ba7','Agaricus alpinus','bd5d8c5f-d2a3-5055-9531-dd7b2861aee3','Agaricus alpin','7b8c9326-dd49-4a16-8648-e705ac746652','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8209c03c-d854-4674-b614-9ae3648cbb48','','','1bec4a7f-3733-55af-aae4-018552e88246','Onoba tenuistriata (Powell, 1933)','(Powell, 1933)',1933,0,'4f2a008e-e6e6-55ff-813f-848ed761e162','Onoba tenuistriata','4f2a008e-e6e6-55ff-813f-848ed761e162','Onoba tenuistriata','bd9faa90-3f85-5f63-af18-ec73664fd3fe','Onoba tenuistriat','8209c03c-d854-4674-b614-9ae3648cbb48','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Onoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8210de08-c86f-4dc6-a760-0f1ed0d236d6','','','8571cbe8-44fb-568c-9dc3-4a5bdf5044dc','Stereum badioferrugineum Mont.','Mont.',0,0,'55c2a3a6-105a-5cf4-a2fd-c0888e6d4e73','Stereum badioferrugineum','55c2a3a6-105a-5cf4-a2fd-c0888e6d4e73','Stereum badioferrugineum','183966a1-60f1-5c30-bc09-acdc99f190c3','Stereum badioferrugine','2f3e6f7b-844d-4550-9c85-44ecc29ebbf7','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('820de7fc-d8ab-4d5e-b2e0-12f3e3248427','','','a52c9b60-da15-58c5-a304-d7ebf71bf5f8','Gaultheria depressa Hook.f. var. depressa','',0,0,'7e191481-c107-5875-b5cd-6bfa46a5783f','Gaultheria depressa depressa','f6eb6d7d-b873-5ee5-91e5-e5b4d7b48b9d','Gaultheria depressa var. depressa','f31a1548-0420-5d35-9f0b-2962c91bfd75','Gaultheria depress depress','820de7fc-d8ab-4d5e-b2e0-12f3e3248427','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8215743f-aa7c-4c5f-aed9-28433bd7d8aa','','','de718816-e9e0-517e-b68f-581c01205335','Ophiostoma setosum Uzunovic, Seifert, S.H. Kim & C. Breuil','Uzunovic, Seifert, S.H. Kim & C. Breuil',0,0,'301fd53e-884f-5584-bb8a-0ebdad6da41a','Ophiostoma setosum','301fd53e-884f-5584-bb8a-0ebdad6da41a','Ophiostoma setosum','2c38ff68-d256-551a-9a48-f559911b091f','Ophiostoma setos','8215743f-aa7c-4c5f-aed9-28433bd7d8aa','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Ophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8213cbc3-d04f-47f0-ab57-b955e4b583a3','','','6a3e50fd-2623-5dde-ae31-f4f8876e9ce2','Hemiphagacarus','',0,0,'6a3e50fd-2623-5dde-ae31-f4f8876e9ce2','Hemiphagacarus','6a3e50fd-2623-5dde-ae31-f4f8876e9ce2','Hemiphagacarus','6a3e50fd-2623-5dde-ae31-f4f8876e9ce2','Hemiphagacarus','8213cbc3-d04f-47f0-ab57-b955e4b583a3','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Falculiferidae|Hemiphagacarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8218bb0d-164f-49db-9642-2c7ed753d5f8','','','5fba6be9-827b-59ae-b7af-b05511c0e0a7','Temnograptus waddickorum Skwarko, 1958','Skwarko, 1958',1958,0,'4cf8260a-7bbb-527e-90ae-f0ec5c0d0828','Temnograptus waddickorum','4cf8260a-7bbb-527e-90ae-f0ec5c0d0828','Temnograptus waddickorum','5bf42a69-0ccb-5357-afe6-d09adef0da18','Temnograptus waddickor','8218bb0d-164f-49db-9642-2c7ed753d5f8','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Temnograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82161d2a-5857-45a6-b843-9a70c28525a1','','','a1df55b4-5a30-5f68-8591-e66e6bbdf26e','Parmelia lineola E.C.Berry','E.C.Berry',0,0,'7dd88545-dee6-576f-b655-9a84d6e0b031','Parmelia lineola','7dd88545-dee6-576f-b655-9a84d6e0b031','Parmelia lineola','1de6e673-c605-5263-8e10-b07f48d74dd6','Parmelia lineol','b1f40380-3683-4c62-befd-1155e9db0317','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('821601ed-b789-4cf8-a12f-e5b770bc32c3','','','76a05a19-c2b9-56b6-9c77-d80258976afa','Guiglia schauinslandi (Ashmead, 1903)','(Ashmead, 1903)',1903,0,'42e8db78-5d6d-55a6-bda6-2947188618a5','Guiglia schauinslandi','42e8db78-5d6d-55a6-bda6-2947188618a5','Guiglia schauinslandi','badd6b87-accb-582e-a321-9b15efb17ec4','Guiglia schauinsland','821601ed-b789-4cf8-a12f-e5b770bc32c3','Animalia|Arthropoda|Insecta|Hymenoptera|Orussidae|Guiglia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8222699e-4ee0-4aac-86de-346688efe94a','','','0bf91b10-d2e5-50ae-9308-08a0729c7284','Poeltiaria coromandelica (Zahlbr.) Rambold & Hertel','(Zahlbr.) Rambold & Hertel',0,0,'7e89c6c3-78da-558d-a70c-cbb2cc803120','Poeltiaria coromandelica','7e89c6c3-78da-558d-a70c-cbb2cc803120','Poeltiaria coromandelica','4d5eb39b-313d-56a2-8381-e9a5098b4eab','Poeltiaria coromandelic','8222699e-4ee0-4aac-86de-346688efe94a','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Poeltiaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82242f73-91c9-470a-b187-ddcdd3d88794','','','4c179308-8338-5a1c-aef1-196d6d5797a4','Polypodium punctatum var. rugosulum sensu G.M.Thomson','',0,0,'b470164b-35a0-513f-a70e-da8d7133f11e','Polypodium punctatum rugosulum','3a08e75f-30ad-5be5-915c-7e461d73da98','Polypodium punctatum var. rugosulum','b711aa71-3c49-56ab-84d8-2896429fd705','Polypodium punctat rugosul','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('82244cb1-beed-4a3e-80a7-0a2f0ebd5c54','','','7960d7d7-f0bc-5d34-a2da-1f18293f06a6','Lituoloidea','',0,0,'7960d7d7-f0bc-5d34-a2da-1f18293f06a6','Lituoloidea','7960d7d7-f0bc-5d34-a2da-1f18293f06a6','Lituoloidea','7960d7d7-f0bc-5d34-a2da-1f18293f06a6','Lituoloidea','82244cb1-beed-4a3e-80a7-0a2f0ebd5c54','Chromista|Foraminifera|Polythalamea|Lituolida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('822b3b67-fd77-460e-ac7d-a6d6fd763c97','','','133e680b-495c-5bc5-b711-7fdb7ebfde3d','Beroida','',0,0,'133e680b-495c-5bc5-b711-7fdb7ebfde3d','Beroida','133e680b-495c-5bc5-b711-7fdb7ebfde3d','Beroida','133e680b-495c-5bc5-b711-7fdb7ebfde3d','Beroida','822b3b67-fd77-460e-ac7d-a6d6fd763c97','Animalia|Ctenophora|Nuda|Beroida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('82257e70-010c-47f2-a089-8c9900c1b8c3','','','3d3ae024-4443-56ac-8054-1d167cfad6c8','Crassula kirkii (Allan) A.P.Druce & Given','(Allan) A.P.Druce & Given',0,0,'9eb6d001-9311-5686-a90d-1e3a0a7cabea','Crassula kirkii','9eb6d001-9311-5686-a90d-1e3a0a7cabea','Crassula kirkii','fa9eb8ee-7f65-5862-bed5-ea6da70cf87f','Crassula kirk','82257e70-010c-47f2-a089-8c9900c1b8c3','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('822ad403-6c07-4d5e-81b0-ba5219284059','','','2866be0b-145e-5b43-94ab-18d525d5cdca','Porella amoena (Colenso) Martin','(Colenso) Martin',0,0,'629c2f5b-af96-5da7-acec-3e31ac5b520e','Porella amoena','629c2f5b-af96-5da7-acec-3e31ac5b520e','Porella amoena','08282836-9c42-591c-8ebe-39a64e69f6bb','Porella amoen','161b58d3-5cd8-4d74-93c3-fd0f1df97541','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Porellaceae|Porella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('822b0986-9849-4f0e-9042-d9892cf7f7a7','','','91a9e117-7411-5b5f-b750-988b702ebb2a','Thysanothecium Mont. & Berk.','Mont. & Berk.',0,0,'779a935a-e218-56f5-88b6-cd7aa04e6d12','Thysanothecium','779a935a-e218-56f5-88b6-cd7aa04e6d12','Thysanothecium','779a935a-e218-56f5-88b6-cd7aa04e6d12','Thysanothecium','822b0986-9849-4f0e-9042-d9892cf7f7a7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Thysanothecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('82328cb8-6b22-4816-a3f9-7660880caa8f','','','c6799250-bf76-503f-9284-4fafbf519506','Agaricus affixus Berk.','Berk.',0,0,'ce056fbb-80dd-5dc0-bdd6-0d88b6bc7712','Agaricus affixus','ce056fbb-80dd-5dc0-bdd6-0d88b6bc7712','Agaricus affixus','5413490c-4963-5b53-947f-20ecf770c43a','Agaricus affix','26e3763e-dd4d-4d8a-86f7-c1c6b1d87937','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('822c793b-079e-4f0e-8341-6dce5c3df370','','','aa9fd4b4-1f75-59e6-ae83-24d6980a5656','Burrillia sagittariae Vánky & C. Vánky','Vánky & C. Vánky',0,0,'5c6ffdf8-40f6-5553-8290-f5f910f6411d','Burrillia sagittariae','5c6ffdf8-40f6-5553-8290-f5f910f6411d','Burrillia sagittariae','1f2fc1df-a4a7-531d-8f70-ad3f71ba1e80','Burrillia sagittari','4b07eae8-b379-4668-9d13-aea0cdd08147','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Doassansiaceae|Burrillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('822efed7-8baf-476a-a268-d06abf636e1a','','','6c7a82bd-1503-5910-b778-1263f10750c4','Brachyglottis traversii (F.Muell.) B.Nord.','(F.Muell.) B.Nord.',0,0,'613c9d24-d4af-5a77-a415-e6120faa4927','Brachyglottis traversii','613c9d24-d4af-5a77-a415-e6120faa4927','Brachyglottis traversii','070d402a-fd6a-5376-a847-a26242e6dcf4','Brachyglottis trauers','822efed7-8baf-476a-a268-d06abf636e1a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82345502-7c6c-4fb0-addf-27130695f0f9','','','c0447843-1708-5274-bd82-c00c9c9badbc','Helotium herbarum (Pers.) Fr.','(Pers.) Fr.',0,0,'59757fff-d425-51bb-afeb-139e6cc21a72','Helotium herbarum','59757fff-d425-51bb-afeb-139e6cc21a72','Helotium herbarum','894d1404-04de-5abf-a97c-59a2ba6f0192','Helotium herbar','5f76a217-bdd1-450a-8cf3-52db0b7badd0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82384cd0-6771-405f-ba19-5d8530ef9f8f','','','379e4bb1-982c-56c4-b202-3a9b3b20099a','Arxiozyma Van der Walt & Yarrow','Van der Walt & Yarrow',0,0,'fc544690-3fb1-5b4a-b0eb-14f6928fdd18','Arxiozyma','fc544690-3fb1-5b4a-b0eb-14f6928fdd18','Arxiozyma','fc544690-3fb1-5b4a-b0eb-14f6928fdd18','Arxiozyma','fe63dc8b-8184-4df6-a1c8-60d4ac9af93f','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Arxiozyma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8236f0d2-f798-4f6f-97f2-885c5b5d7f88','','','f17eb798-dc1b-5b17-a392-97e07bd11d5a','Coscinodiscus wailesii Gran & Angst','Gran & Angst',0,0,'88b1667f-2889-56bb-9c4f-ad784c335a3e','Coscinodiscus wailesii','88b1667f-2889-56bb-9c4f-ad784c335a3e','Coscinodiscus wailesii','2990aca1-6e13-564c-948c-6245ca4efdad','Coscinodiscus wailes','8236f0d2-f798-4f6f-97f2-885c5b5d7f88','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Coscinodiscaceae|Coscinodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('823f6df7-059d-4cc6-a3d7-167c50b87632','','','ceae2b43-76b8-5ca3-a120-aa84aa9944e6','Bartsia viscosa L.','L.',0,0,'c2eb505f-b34b-5767-b52e-9c8c8d4747c5','Bartsia viscosa','c2eb505f-b34b-5767-b52e-9c8c8d4747c5','Bartsia viscosa','0807ace3-3ac0-5ce3-89de-9ebaaaf73605','Bartsia uiscos','151b0727-8a44-4589-9642-9784594b5574','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Bartsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82406c34-647c-4ece-900c-25ec8e47427f','','','c85500b3-d1ff-5394-9fd3-05d92514fef1','Weraroa novae-zelandiae (G. Cunn.) Singer','(G. Cunn.) Singer',0,0,'e4ab0978-8944-52b4-b7f2-53f906773b0b','Weraroa novae-zelandiae','e4ab0978-8944-52b4-b7f2-53f906773b0b','Weraroa novae-zelandiae','96c0bc6c-fed0-5597-a02d-225cef33f0dd','Weraroa nouae-zelandi','bfbbe483-5120-4425-b8a5-a3507d26f43a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Weraroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82429ff5-7a19-4aa8-b40c-a10a33f9843f','','','61ea3679-6adf-56f2-a070-618fc1399c42','Boerlagella Penz. & Sacc.','Penz. & Sacc.',0,0,'f3599eab-e295-5330-89fe-8704c2cf3095','Boerlagella','f3599eab-e295-5330-89fe-8704c2cf3095','Boerlagella','f3599eab-e295-5330-89fe-8704c2cf3095','Boerlagella','111b2463-6aa9-4b64-8743-793681a2ceba','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Boerlagella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8244cdc9-4dc2-4989-b8b8-cf9c6fe49123','','','29637550-25af-5376-9abd-1bc124a24ad6','Eremolepidaceae','',0,0,'29637550-25af-5376-9abd-1bc124a24ad6','Eremolepidaceae','29637550-25af-5376-9abd-1bc124a24ad6','Eremolepidaceae','29637550-25af-5376-9abd-1bc124a24ad6','Eremolepidaceae','b4a09584-28ee-46cc-a87c-eef1b7025a66','Plantae|Tracheophyta|Magnoliopsida|Santalales|Eremolepidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('82482645-2ff0-4333-a6fe-03fa7bf3331e','','','66b5a583-aded-5de9-a145-290a4cdcec3a','Corynotheca poeltii Ochyra','Ochyra',0,0,'e749ce41-6577-5083-a5c4-8a9ccab956ee','Corynotheca poeltii','e749ce41-6577-5083-a5c4-8a9ccab956ee','Corynotheca poeltii','eda4bc94-12f2-5999-bb2a-e38d46d210c8','Corynotheca poelt','82482645-2ff0-4333-a6fe-03fa7bf3331e','Plantae||Bryopsida|Funariales|Funariaceae|Corynotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82498633-fe7b-4835-934e-53c3b1db42f5','','','4ecd8884-8af0-5399-a2df-1ff06448674f','Fusarium poae (Peck) Wollenw.','(Peck) Wollenw.',0,0,'49f653f8-8973-57bc-9cc5-da793262e0ba','Fusarium poae','49f653f8-8973-57bc-9cc5-da793262e0ba','Fusarium poae','d90d6a55-13c8-5293-8ae3-9e22ff50c5e9','Fusarium po','82498633-fe7b-4835-934e-53c3b1db42f5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8249bec4-553b-4d5e-8aa8-91c1703d0289','','','553b35a4-9315-5a92-9fc6-a7c2917fa397','Pleurocollybia cremea (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'b236da76-00f7-5c81-80be-5e413338e9c2','Pleurocollybia cremea','b236da76-00f7-5c81-80be-5e413338e9c2','Pleurocollybia cremea','3030da43-27e0-59ac-9157-0317c0f26712','Pleurocollybia creme','8249bec4-553b-4d5e-8aa8-91c1703d0289','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Callistosporiaceae|Pleurocollybia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81bf86b0-d0d2-411a-91fd-40a0a0e66577','','','9969f9d7-b6b6-5ca2-9382-94fd5be3a1f1','Rasutoria tsugae (Dearn.) M.E. Barr','(Dearn.) M.E. Barr',0,0,'29342c4b-8dfe-5c71-a235-b96faa860023','Rasutoria tsugae','29342c4b-8dfe-5c71-a235-b96faa860023','Rasutoria tsugae','c6c92ba4-a787-5b9e-8da2-0a6aa7df143a','Rasutoria tsug','81bf86b0-d0d2-411a-91fd-40a0a0e66577','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Rasutoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81b97ecd-191a-4441-b012-66dbe5c05ad5','','','4191ef7a-0983-56aa-bc59-8a4317775160','Trichopeziza hepaticicola Grelet','Grelet',0,0,'d8d47583-2248-515e-a970-059a06a668e6','Trichopeziza hepaticicola','d8d47583-2248-515e-a970-059a06a668e6','Trichopeziza hepaticicola','016b17c0-f16c-595e-a1fa-ed8f688a4f65','Trichopeziza hepaticicol','74322df2-b3c4-400e-ba2d-9a6aaa4f9728','Fungi|Ascomycota|Leotiomycetes|Helotiales|Solenopeziaceae|Trichopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81bbdccd-c3c8-4a09-bd64-9491bd6cd2eb','','','4969c0ee-9c7e-50f5-a5ac-e3e194efbff8','Lepiota clypeolaria (Bull.) P. Kumm.','(Bull.) P. Kumm.',0,0,'44362f9e-513b-5989-90c7-b3af6b506ffb','Lepiota clypeolaria','44362f9e-513b-5989-90c7-b3af6b506ffb','Lepiota clypeolaria','5fa1e069-3faa-5b57-91da-2536b4794a1c','Lepiota clypeolar','81bbdccd-c3c8-4a09-bd64-9491bd6cd2eb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81bfacf5-1b05-495d-94a0-e35e72696ed0','','','d6b00681-a9ee-514a-804e-aaced73fdb34','Crisius signatus Broun, 1893','Broun, 1893',1893,0,'fc392d18-b032-5036-8fc2-2310ada8e0a6','Crisius signatus','fc392d18-b032-5036-8fc2-2310ada8e0a6','Crisius signatus','c9fe20d7-4db9-560e-8b10-abc7c89bd05f','Crisius signat','81bfacf5-1b05-495d-94a0-e35e72696ed0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81ba028c-3318-41e7-bebe-d53ae6284b9c','','','bfddffa9-6d07-5214-aa68-aa8f94c8bff8','Rallus philippensis Linnaeus','Linnaeus',0,0,'1174395d-b864-52af-823b-9c7b467fb5e9','Rallus philippensis','1174395d-b864-52af-823b-9c7b467fb5e9','Rallus philippensis','0733d0ec-124f-52f7-a7b0-04c1176e429e','Rallus philippens','49822b4e-61bd-4129-870c-b02d5e3339e9','Animalia|Chordata|Aves|Gruiformes|Rallidae|Rallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81c37384-1970-4e46-8f5e-832578ac6cb2','','','130edae9-77d4-5d9c-9468-012f14abea01','Scoparia apheles (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'72684917-607b-5667-b849-941642b35bbf','Scoparia apheles','72684917-607b-5667-b849-941642b35bbf','Scoparia apheles','5fb3aff2-cb82-52bd-b112-8f64010229e2','Scoparia aphel','81c37384-1970-4e46-8f5e-832578ac6cb2','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81c3fb5b-2caa-42b3-9779-b9f594c3e42d','','','00195d38-3f56-5912-9448-5e251d486738','Staurastrum manfeldtii var. annulatum West & G.S.West','West & G.S.West',0,0,'31b7fd90-351b-56a4-ad87-4f41982c4bbb','Staurastrum manfeldtii annulatum','37bc4b12-c15d-5455-9e07-8e18d3ff278a','Staurastrum manfeldtii var. annulatum','5f85444a-9efd-54f6-bbae-741dde15d1c6','Staurastrum manfeldt annulat','81c3fb5b-2caa-42b3-9779-b9f594c3e42d','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('81c3ed22-10db-4b42-b8a1-86e6628436f5','','','1565b983-4b8e-5159-a97c-cad2cf760f9d','Mariscus arthrophyllus (Nees) Kuntze','(Nees) Kuntze',0,0,'c456415f-25ad-5ca5-a7cc-13a8e73f2d29','Mariscus arthrophyllus','c456415f-25ad-5ca5-a7cc-13a8e73f2d29','Mariscus arthrophyllus','e2cd4826-d652-51d3-b53a-c9c71d86b9f4','Mariscus arthrophyll','454daa4e-e43a-48f3-b2e5-764bf7426cce','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Mariscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81c2c1bc-a434-4c5f-b7c4-e3c7967f0fb9','','','6131738d-a477-51f7-96af-55abbf0ec6bf','Pilularia L.','L.',0,0,'1324236a-3c42-556c-8b39-e2b3eaf83f1b','Pilularia','1324236a-3c42-556c-8b39-e2b3eaf83f1b','Pilularia','1324236a-3c42-556c-8b39-e2b3eaf83f1b','Pilularia','81c2c1bc-a434-4c5f-b7c4-e3c7967f0fb9','Plantae|Tracheophyta|Polypodiopsida|Salviniales|Marsileaceae|Pilularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('81cb9d1d-facc-42be-a679-0b63e72a6994','','','11811ddf-ea65-5039-b74a-d45ea76303c9','Gastoniella chaerophylla (Desv.) Li Bing Zhang & Liang Zhang','(Desv.) Li Bing Zhang & Liang Zhang',0,0,'3e9db088-4957-59eb-85ce-ddaacdc42a8e','Gastoniella chaerophylla','3e9db088-4957-59eb-85ce-ddaacdc42a8e','Gastoniella chaerophylla','5f9ca421-1cbf-590d-8bf8-63f58046c1b1','Gastoniella chaerophyll','81cb9d1d-facc-42be-a679-0b63e72a6994','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Gastoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81c7d63c-584a-497b-963e-40b0ec99f98d','','','4e7601bb-0895-5fb9-bf78-6eebc070c371','Loxoconchidae','',0,0,'4e7601bb-0895-5fb9-bf78-6eebc070c371','Loxoconchidae','4e7601bb-0895-5fb9-bf78-6eebc070c371','Loxoconchidae','4e7601bb-0895-5fb9-bf78-6eebc070c371','Loxoconchidae','81c7d63c-584a-497b-963e-40b0ec99f98d','Animalia|Arthropoda|Ostracoda|Podocopida|Loxoconchidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('81cb5ac7-ec9f-4b8a-9e5f-b9616befc675','','','a3e01317-6e56-5d82-9a2b-cd525155c3f0','Iredalula venusta Powell, 1934','Powell, 1934',1934,0,'b11dcd90-55cd-500f-aee0-fc006aaf3dca','Iredalula venusta','b11dcd90-55cd-500f-aee0-fc006aaf3dca','Iredalula venusta','4553bfc3-7c4b-5a34-9d46-4f991bb63352','Iredalula uenust','81cb5ac7-ec9f-4b8a-9e5f-b9616befc675','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Iredalula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81d0328b-49a4-41a5-9544-4cfd5fc8758d','','','76bde7fb-2226-524e-9bb8-a2ecf914b319','Halacarus nitidus Bartsch, 1979','Bartsch, 1979',1979,0,'461ba88c-23d0-5aca-9eeb-fed13c0bed44','Halacarus nitidus','461ba88c-23d0-5aca-9eeb-fed13c0bed44','Halacarus nitidus','d2a5d514-3aee-5b3c-b10d-dca2b61511e7','Halacarus nitid','81d0328b-49a4-41a5-9544-4cfd5fc8758d','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Halacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81cbfb7c-1b93-4b2e-bcd2-aed9bbca36eb','','','d4bf7280-cee3-5884-a632-deb6fabb218c','Verrucaria maura Wahlenb.','Wahlenb.',0,0,'94424e00-3274-5468-b75b-87573b9b7e0e','Verrucaria maura','94424e00-3274-5468-b75b-87573b9b7e0e','Verrucaria maura','0858f78e-64b6-5f0a-82fa-5259deef9cc6','Verrucaria maur','44f4694e-6ef4-4c89-83d1-099077259d06','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81ce69c1-0dd7-4b7f-845b-ca3bd455b982','','','d768d09a-5507-5b85-abdc-092b8bcd62e5','Pezicula Tul. & C. Tul.','Tul. & C. Tul.',0,0,'93a28ca7-93d6-5ffc-ac33-105ab1c8bea6','Pezicula','93a28ca7-93d6-5ffc-ac33-105ab1c8bea6','Pezicula','93a28ca7-93d6-5ffc-ac33-105ab1c8bea6','Pezicula','81ce69c1-0dd7-4b7f-845b-ca3bd455b982','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Pezicula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('81d11068-ba2f-4f2b-bc75-d5effec7c1e2','','','c65feca9-8159-57c6-b340-453ca28b8e52','Christiansenia Hauerslev','Hauerslev',0,0,'9e2f366d-e7c3-54e4-8d3b-17bd70b847f0','Christiansenia','9e2f366d-e7c3-54e4-8d3b-17bd70b847f0','Christiansenia','9e2f366d-e7c3-54e4-8d3b-17bd70b847f0','Christiansenia','5fa773cd-fb3c-4b4b-baba-b0c8da24e573','Fungi|Basidiomycota|Tremellomycetes|Filobasidiales|Filobasidiaceae|Christiansenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('81cec97c-463b-4dcb-83fc-ee2669e77aea','','','013719d2-b14f-5247-8c16-6c55157b8a90','Pycnoporellus alboluteus (Ellis & Everh.) Kotl. & Pouzar','(Ellis & Everh.) Kotl. & Pouzar',0,0,'10103573-c090-5e27-8e90-7084d08adb5b','Pycnoporellus alboluteus','10103573-c090-5e27-8e90-7084d08adb5b','Pycnoporellus alboluteus','9c5022a4-c8e7-551c-9dfe-04515d8278e6','Pycnoporellus albolute','81cec97c-463b-4dcb-83fc-ee2669e77aea','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Pycnoporellaceae|Pycnoporellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81d5a3bd-1982-4b40-a25c-24c7086b939e','','','0fc7f3da-50f8-562e-b54d-2e106644721c','Fomes caliginosus Berk.','Berk.',0,0,'cc341d05-d265-5103-ba88-4619b876fe01','Fomes caliginosus','cc341d05-d265-5103-ba88-4619b876fe01','Fomes caliginosus','a967b945-26d0-5882-8141-856ecf9d6bae','Fomes caliginos','1d20f53b-edc1-450a-83f7-709bcd9dbfe0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81d77fdf-ad72-4d94-8207-670e3e4663ca','','','58798a9b-b851-5736-972e-b6fbf94f98fa','Ornithogalum candicans ''Moonbeam''','',0,0,'157039fe-4bee-583c-b205-c66bd71a55c4','Ornithogalum candicans','157039fe-4bee-583c-b205-c66bd71a55c4','Ornithogalum candicans','157039fe-4bee-583c-b205-c66bd71a55c4','Ornithogalum candicans','81d77fdf-ad72-4d94-8207-670e3e4663ca','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Ornithogalum','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('81d4232e-aa74-4ce2-81b9-bf704af4c54c','','','98ab1f64-a0f5-5908-b1d6-fc6d24d23054','Echinophallus','',0,0,'98ab1f64-a0f5-5908-b1d6-fc6d24d23054','Echinophallus','98ab1f64-a0f5-5908-b1d6-fc6d24d23054','Echinophallus','98ab1f64-a0f5-5908-b1d6-fc6d24d23054','Echinophallus','81d4232e-aa74-4ce2-81b9-bf704af4c54c','Animalia|Platyhelminthes|Neoophora|Pseudophyllidea|Echinophallidae|Echinophallus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('81de661c-6bed-434c-a9e7-1078e57b5f2b','','','100ad7f7-952f-5cb4-9eec-a259625f73c9','Spathodea P. Beauv.','P. Beauv.',0,0,'6e19d5da-039e-5c97-9a84-857292bc1545','Spathodea','6e19d5da-039e-5c97-9a84-857292bc1545','Spathodea','6e19d5da-039e-5c97-9a84-857292bc1545','Spathodea','81de661c-6bed-434c-a9e7-1078e57b5f2b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Spathodea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('81e13400-f0e4-4019-914d-110bfcb0c227','','','4d716559-c7c7-5d97-91f4-bf9613448833','Hyophila javanica (Nees & Blume) Brid.','(Nees & Blume) Brid.',0,0,'46b14d06-f7ca-5032-9353-ee8b02852ac8','Hyophila javanica','46b14d06-f7ca-5032-9353-ee8b02852ac8','Hyophila javanica','2c42cc48-740c-50ff-abe9-e5f5433c552b','Hyophila iauanic','81e13400-f0e4-4019-914d-110bfcb0c227','Plantae||Bryopsida|Pottiales|Pottiaceae|Hyophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81db26fb-9791-4d1e-afb2-84cef11f6658','','','d94225d1-8282-573d-b6a9-6f7619823f35','Longimenopon galeatum Timmermann, 1957','Timmermann, 1957',1957,0,'56dc07c0-b1cd-5e75-9639-2fb9ae749250','Longimenopon galeatum','56dc07c0-b1cd-5e75-9639-2fb9ae749250','Longimenopon galeatum','f9ada5db-1ae4-5f80-9254-fed392c1b639','Longimenopon galeat','81db26fb-9791-4d1e-afb2-84cef11f6658','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Longimenopon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81dc494e-ad07-46df-8111-413e266c03d8','','','ae74ad38-3858-57b5-8b31-7693df0d6478','Rytidosperma maculatum (Zotov) Connor & Edgar','(Zotov) Connor & Edgar',0,0,'60a201cb-1b6a-526b-a8ab-d6171cee7097','Rytidosperma maculatum','60a201cb-1b6a-526b-a8ab-d6171cee7097','Rytidosperma maculatum','7a55a8fe-3b6c-5b6f-b938-041dcde8b88e','Rytidosperma maculat','81dc494e-ad07-46df-8111-413e266c03d8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81e2e1cf-9777-4e0b-9b14-439c8e36d4b2','','','4b864028-7faf-59b6-9898-fad3d3f5165e','Griffithsia monilis Harv.','Harv.',0,0,'bb6482cf-07d9-5af7-a199-cf654fd840d1','Griffithsia monilis','bb6482cf-07d9-5af7-a199-cf654fd840d1','Griffithsia monilis','e14a3da2-d80d-5c61-b7ab-fcb31bf8e2cd','Griffithsia monil','81e2e1cf-9777-4e0b-9b14-439c8e36d4b2','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Wrangeliaceae|Griffithsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81e96b3e-4cda-41d7-b591-67ff833d0208','','','8f334e9f-9e09-5bce-945b-b7b1f080382d','Chalara constricta Nag Raj & W.B. Kendr.','Nag Raj & W.B. Kendr.',0,0,'d46e0c1d-5418-5ee7-b3e0-6ca12bd0f142','Chalara constricta','d46e0c1d-5418-5ee7-b3e0-6ca12bd0f142','Chalara constricta','5d2b9447-cd74-515a-b814-882970fe4508','Chalara constrict','d82d059f-f50c-4c8b-a4eb-5543c1b988c6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81e58562-9fb7-4d55-8471-b7bc4f59105b','','','2f4aab14-2e83-5406-a8b4-0aaf11245e54','Isolepis pygmaea (Vahl) Kunth','(Vahl) Kunth',0,0,'1b69ae42-b8c7-55db-b665-4acacc8eb505','Isolepis pygmaea','1b69ae42-b8c7-55db-b665-4acacc8eb505','Isolepis pygmaea','bf924452-ad23-5bdf-9cd0-1d6c27e158dd','Isolepis pygmae','a11c20c3-c9a3-48c5-aa46-48df9988a946','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81e9c201-11f3-481f-b7d6-f526021974d4','','','517c8a8d-cd09-5bc6-9580-0598c72e6cb3','Filipendula ulmaria (L.) Maxim.','(L.) Maxim.',0,0,'ef867050-2acd-582f-a456-2fd18efd84cb','Filipendula ulmaria','ef867050-2acd-582f-a456-2fd18efd84cb','Filipendula ulmaria','a0673e7a-9710-5d7c-a71d-438a711523f6','Filipendula ulmar','81e9c201-11f3-481f-b7d6-f526021974d4','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Filipendula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81f193b0-c2b5-4d22-ba20-46c9ccee1d18','','','6b637c0b-392d-517f-ab68-beee2306f9d0','Ensifer Casida, 1982','Casida, 1982',1982,0,'1a5dfe94-808d-5dc0-ba79-6db6ad5ba7fa','Ensifer','1a5dfe94-808d-5dc0-ba79-6db6ad5ba7fa','Ensifer','1a5dfe94-808d-5dc0-ba79-6db6ad5ba7fa','Ensifer','81f193b0-c2b5-4d22-ba20-46c9ccee1d18','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Ensifer','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('81eca657-7e35-4fd2-a050-75b620979234','','','ff90c4f2-f3dc-5407-afb7-100719aa11dd','Microtis frutetorum Schltdl.','Schltdl.',0,0,'3ef8671e-1780-543a-8e97-d0aceed482fa','Microtis frutetorum','3ef8671e-1780-543a-8e97-d0aceed482fa','Microtis frutetorum','31a5685c-98a2-5549-991b-bc1be394bca6','Microtis frutetor','b76f5df7-6345-435c-9f03-57e04ced3884','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Microtis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81eb3a90-7cd1-4cd5-bd28-d5a559655137','','','a093a2eb-ca97-5b7e-a923-a08a4c03e85b','Andreaea huttonii R.Br.bis','R.Br.bis',0,0,'7c5c3141-52ae-53be-a552-8aa51fb3b5f6','Andreaea huttonii','7c5c3141-52ae-53be-a552-8aa51fb3b5f6','Andreaea huttonii','7664ea2b-0de4-5998-9051-cab67040b651','Andreaea hutton','81eb3a90-7cd1-4cd5-bd28-d5a559655137','Plantae||Andreopsida|Andreaeales|Andreaeaceae|Andreaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81f890bb-a7ef-4db2-9ddf-30760763edfd','','','fe3c890d-2cdd-54a0-8959-0c2e5ee13fc1','Gnathoncus rotundatus (Kugelann, 1792)','(Kugelann, 1792)',1792,0,'2f8d0dc0-5da1-5a53-9b04-df6d54d734f7','Gnathoncus rotundatus','2f8d0dc0-5da1-5a53-9b04-df6d54d734f7','Gnathoncus rotundatus','72031ed0-708c-5775-b2e2-b9beb677ac29','Gnathoncus rotundat','81f890bb-a7ef-4db2-9ddf-30760763edfd','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Gnathoncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81f89948-6ba3-4d01-bf4e-4ed55af12638','','','1c9a0421-9e74-54a9-85e7-32909b96f4eb','Planistromella majuscula (Cooke) Aptroot','(Cooke) Aptroot',0,0,'8602a84e-79ba-5a00-8a5a-616436124c12','Planistromella majuscula','8602a84e-79ba-5a00-8a5a-616436124c12','Planistromella majuscula','50d247fb-7ea2-5bc1-ad35-374e81166545','Planistromella maiuscul','81f89948-6ba3-4d01-bf4e-4ed55af12638','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Planistromellaceae|Planistromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81f2787d-31c9-4630-b923-b4e557869cab','','','b7834c43-d991-5d54-92f0-056a1ad8ee81','Trichoderma nothescens Samuels & Jaklitsch','Samuels & Jaklitsch',0,0,'ca7ebd62-6efe-5d3c-895e-d8253c6e94bc','Trichoderma nothescens','ca7ebd62-6efe-5d3c-895e-d8253c6e94bc','Trichoderma nothescens','ca7ebd62-6efe-5d3c-895e-d8253c6e94bc','Trichoderma nothescens','81f2787d-31c9-4630-b923-b4e557869cab','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81f5363b-9059-4f10-a4f1-9a910f05ee73','','','ea4f9c43-0874-5ecd-8a02-17e37272e4fe','Toona sinensis (A.Juss.) M.Roem.','(A.Juss.) M.Roem.',0,0,'8230cba6-fbae-5ecf-b6b9-d89cd7dbd9b5','Toona sinensis','8230cba6-fbae-5ecf-b6b9-d89cd7dbd9b5','Toona sinensis','5140bf44-06e8-5d20-9850-92a79d6e4124','Toona sinens','81f5363b-9059-4f10-a4f1-9a910f05ee73','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Meliaceae|Toona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81fb30ce-ee9b-4af8-9a5e-2aeb262edd87','','','f83fb307-e212-5690-b586-cbbcb0aea79d','Calamagrostis youngii (Hook.f.) Petrie','(Hook.f.) Petrie',0,0,'654a185b-548e-5f04-9da9-a5688e1c4199','Calamagrostis youngii','654a185b-548e-5f04-9da9-a5688e1c4199','Calamagrostis youngii','8cb8156a-1bc2-50ef-8718-477b41f4bb8c','Calamagrostis young','81b5aa0a-c262-46d9-b0f1-6dda3fe1994e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Calamagrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8408780c-08a7-49b7-9b89-60413edfa687','','','b5c28c59-8764-5f96-b4f4-aa237766751c','Morulaimus geniculatus Sauer, 1966','Sauer, 1966',1966,0,'54e89567-0b44-5a96-97a0-72339e7dad59','Morulaimus geniculatus','54e89567-0b44-5a96-97a0-72339e7dad59','Morulaimus geniculatus','613eb72d-0e57-5ac2-99c6-b852a4b7077c','Morulaimus geniculat','8408780c-08a7-49b7-9b89-60413edfa687','Animalia|Nematoda|Secernentea|Tylenchida|Belonolaimidae|Morulaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('840d871c-ba8b-4acc-9b44-0e617a520f05','','','4babc295-f759-5054-bf1a-bd1669f761d2','Cosmarium boeckii Wille','Wille',0,0,'2fcceaab-64ed-5233-b885-b739e0a125e6','Cosmarium boeckii','2fcceaab-64ed-5233-b885-b739e0a125e6','Cosmarium boeckii','cb9bbf62-dc89-580f-a6ac-ba639112e1f4','Cosmarium boeck','840d871c-ba8b-4acc-9b44-0e617a520f05','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84123d16-cfaf-4ef0-af61-31023967ce4d','','','c7e617b9-0eeb-5c6d-98df-6b6af2f3f509','Pisania hedleyi (Iredale, 1912)','(Iredale, 1912)',1912,0,'63cb82a1-9771-5ae2-8c5e-3cf7b1b090d6','Pisania hedleyi','63cb82a1-9771-5ae2-8c5e-3cf7b1b090d6','Pisania hedleyi','f873715c-6929-591e-b515-69ddb77089bb','Pisania hedley','84123d16-cfaf-4ef0-af61-31023967ce4d','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Pisania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('840d934d-271d-457b-9605-409ce6e9bf78','','','e8d25e63-a474-5950-9720-a3ce4a787f3e','Pseudomonas avenae Manns 1909','Manns 1909',1909,0,'56b1f86f-8f8b-5411-a2bd-157550c12e17','Pseudomonas avenae','56b1f86f-8f8b-5411-a2bd-157550c12e17','Pseudomonas avenae','ecfe7b94-35aa-562e-888a-596abed7340f','Pseudomonas auen','398e1f1f-aa0e-4515-9923-0aaba1901b13','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('840ea7b6-2998-4575-bf92-862900d58846','','','a05e74bf-ca27-55fb-9652-37059561ca89','Protosynaema Meyrick, 1885','Meyrick, 1885',1885,0,'6cb5a39a-221b-51e7-9431-025f27a1db3a','Protosynaema','6cb5a39a-221b-51e7-9431-025f27a1db3a','Protosynaema','6cb5a39a-221b-51e7-9431-025f27a1db3a','Protosynaema','840ea7b6-2998-4575-bf92-862900d58846','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Protosynaema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('840c4cae-46d5-492d-801d-db652eae2ff4','','','05999827-6498-515b-8d1f-70884f18a6b4','Syllectus anomalus Bates, 1878','Bates, 1878',1878,0,'4fe4152b-7f06-5fc6-8700-20dbbd9761cb','Syllectus anomalus','4fe4152b-7f06-5fc6-8700-20dbbd9761cb','Syllectus anomalus','5543de62-b02d-53a5-a60b-ce5755b48158','Syllectus anomal','840c4cae-46d5-492d-801d-db652eae2ff4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Syllectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('841a26fb-3377-42f5-be65-70f38cfd0acf','','','6fc3829d-1c73-501f-a197-69b9890cd9b0','Apsilocephalidae','',0,0,'6fc3829d-1c73-501f-a197-69b9890cd9b0','Apsilocephalidae','6fc3829d-1c73-501f-a197-69b9890cd9b0','Apsilocephalidae','6fc3829d-1c73-501f-a197-69b9890cd9b0','Apsilocephalidae','841a26fb-3377-42f5-be65-70f38cfd0acf','Animalia|Arthropoda|Insecta|Diptera|Apsilocephalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8416b65e-d889-4a09-80ca-96910a09a5fe','','','a0ab8848-c03c-5142-934f-3d19e626f6af','Euconnus paracilipes Franz, 1986','Franz, 1986',1986,0,'d7223dcc-1a83-56fd-a210-7d46705e4300','Euconnus paracilipes','d7223dcc-1a83-56fd-a210-7d46705e4300','Euconnus paracilipes','79fa9318-2982-5ce6-ba13-88f54be23cb4','Euconnus paracilip','8416b65e-d889-4a09-80ca-96910a09a5fe','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('841539fb-262d-4ce9-9d4e-ff7a8fd54851','','','8a5dc265-1da2-5fd3-8968-6c258edbc54b','Putzeysia','',0,0,'8a5dc265-1da2-5fd3-8968-6c258edbc54b','Putzeysia','8a5dc265-1da2-5fd3-8968-6c258edbc54b','Putzeysia','8a5dc265-1da2-5fd3-8968-6c258edbc54b','Putzeysia','841539fb-262d-4ce9-9d4e-ff7a8fd54851','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Putzeysia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8421e523-53e3-48b8-9163-110abfec04fa','','','14315b85-af77-512e-b04b-cf32bdde359f','Celmisia subgen. Ionopsis Hook.f.','Hook.f.',0,0,'5307a5e7-2e11-5fa5-acec-03a44b572950','Ionopsis','599daf56-c053-5e89-bd41-14bda557814d','Celmisia subgen. Ionopsis','5307a5e7-2e11-5fa5-acec-03a44b572950','Ionopsis','c51ca872-0f81-48e7-9e4a-298cb301d423','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('841e3af2-1038-4acc-8045-bc168cfc8c2f','','','39150565-e95c-5227-b6a9-a650f8a1174c','Plagiogramma pulchellum var. pygmaeum (Greville) Peragallo','(Greville) Peragallo',0,0,'0db73763-9adb-5fc5-b736-84f93263694a','Plagiogramma pulchellum pygmaeum','276e6b68-0b39-5bc0-8b6b-516fea4833a0','Plagiogramma pulchellum var. pygmaeum','f0a73138-44d3-5803-8eed-211b0557f748','Plagiogramma pulchell pygmae','841e3af2-1038-4acc-8045-bc168cfc8c2f','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Plagiogrammaceae|Plagiogramma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('841e5320-2500-4590-852b-ffac7a98e3ab','','','49b3086f-58fe-589f-8195-8f8808ccda33','Cladosporium herbarum (Pers.) Link','(Pers.) Link',0,0,'cd19172d-05aa-5dcb-9c56-756b4a85c69b','Cladosporium herbarum','cd19172d-05aa-5dcb-9c56-756b4a85c69b','Cladosporium herbarum','672b4c47-5841-5248-8165-f2587b9a0ce8','Cladosporium herbar','841e5320-2500-4590-852b-ffac7a98e3ab','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84240bd3-c43f-4a59-bb6a-51f76137b1f3','','','e0c20e6c-79cb-5599-b486-9bde494d4294','Austrosimulium dumbletoni Crosby, 1976','Crosby, 1976',1976,0,'712a7e2d-5355-58be-afec-88c84bc23217','Austrosimulium dumbletoni','712a7e2d-5355-58be-afec-88c84bc23217','Austrosimulium dumbletoni','093e6f68-f44a-54f2-a517-6147808d116b','Austrosimulium dumbleton','84240bd3-c43f-4a59-bb6a-51f76137b1f3','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('842263f9-dd2f-465c-bdc4-698a51b26613','','','1e5593e2-c276-58f0-a8f7-7f2b1d1af4be','Pseudaegerita corticalis (Peck) J.L. Crane & Schokn.','(Peck) J.L. Crane & Schokn.',0,0,'be540c37-9b00-5ea3-84b8-b7c247962a5f','Pseudaegerita corticalis','be540c37-9b00-5ea3-84b8-b7c247962a5f','Pseudaegerita corticalis','0b08bd2d-e8de-524f-8301-87f6e069946b','Pseudaegerita cortical','6c179bfb-503b-4cd7-917f-df474607aedb','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Pseudaegerita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84282048-4f8e-4f6a-97ab-79c6a7983acd','','','7a7c09ee-0525-5936-9ca8-849e3200bbd7','Lecidea subsericea Zahlbr.','Zahlbr.',0,0,'99cfb083-3a00-531b-a2cd-0734384350c1','Lecidea subsericea','99cfb083-3a00-531b-a2cd-0734384350c1','Lecidea subsericea','38055bb9-e41e-520f-ba15-22e28c5d5a95','Lecidea subserice','84282048-4f8e-4f6a-97ab-79c6a7983acd','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8424f32e-7587-4dd7-9631-d33bc3fe5490','','','bd78c9a3-0509-5a01-ab96-af31c7862fef','Olinga christinae Ward & McKenzie, 1998','Ward & McKenzie, 1998',1998,0,'3513de74-4ee5-59b8-8921-23be80e30aaf','Olinga christinae','3513de74-4ee5-59b8-8921-23be80e30aaf','Olinga christinae','26d68097-c96a-5834-8da7-f30093014587','Olinga christin','8424f32e-7587-4dd7-9631-d33bc3fe5490','Animalia|Arthropoda|Insecta|Trichoptera|Conoesucidae|Olinga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('842b38a2-1928-4fd5-98ff-937921d694fb','','','1a4631a7-138b-5286-b051-36b9ba4b1fdb','Austropeza insolita (Collin, 1928)','(Collin, 1928)',1928,0,'94ac84c9-90fd-5b8c-b71e-f65f33fa5cd2','Austropeza insolita','94ac84c9-90fd-5b8c-b71e-f65f33fa5cd2','Austropeza insolita','917ab09b-dcd7-59fa-bcb9-d01a765c44a1','Austropeza insolit','842b38a2-1928-4fd5-98ff-937921d694fb','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Austropeza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84291ba6-2c96-4b7f-8268-4bb079d7270b','','','61f7ec2c-d4a2-5b10-8b26-1c1966c2a862','Tompetchia webberi (H.S. Fawc.) Subram.','(H.S. Fawc.) Subram.',0,0,'1137a460-926d-5ddc-90a6-0b548f2e9165','Tompetchia webberi','1137a460-926d-5ddc-90a6-0b548f2e9165','Tompetchia webberi','1e35702f-e008-5340-a872-0aaf703d8022','Tompetchia webber','84291ba6-2c96-4b7f-8268-4bb079d7270b','Fungi|Ascomycota||||Tompetchia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('842e3ada-1014-4818-af9f-dec67a153628','','','b5db07db-8bbc-58ed-8279-e5ff237e7053','Paedaretus hispidus Pascoe, 1876','Pascoe, 1876',1876,0,'afd6183d-1d89-5fdf-a08e-58c34586c315','Paedaretus hispidus','afd6183d-1d89-5fdf-a08e-58c34586c315','Paedaretus hispidus','aed6b6bc-e47a-5b34-840c-6338b1b9aa8d','Paedaretus hispid','842e3ada-1014-4818-af9f-dec67a153628','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Paedaretus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('843308e6-2a6c-4dbb-a0b6-038651c62faf','','','5ec609ec-a15a-5dad-ac71-38b22d654ead','Ophionectria cerea (Berk. & M.A. Curtis) Sh. & Eu.','(Berk. & M.A. Curtis) Sh. & Eu.',0,0,'e5e850bf-9ba2-5a5d-a342-dbc513c34b42','Ophionectria cerea','e5e850bf-9ba2-5a5d-a342-dbc513c34b42','Ophionectria cerea','b6d6cbbd-6f1b-5a81-a612-3d6330f9a1ff','Ophionectria cere','934ad054-2359-4705-bd7e-c764da7b1732','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Ophionectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84347ae3-e24b-4333-8b30-c0b08daf9fbb','','','8236a95d-e274-5035-94fd-fce26f6c2444','Argyrometra','',0,0,'8236a95d-e274-5035-94fd-fce26f6c2444','Argyrometra','8236a95d-e274-5035-94fd-fce26f6c2444','Argyrometra','8236a95d-e274-5035-94fd-fce26f6c2444','Argyrometra','84347ae3-e24b-4333-8b30-c0b08daf9fbb','Animalia|Echinodermata|Crinoidea|Comatulida|Antedonidae|Argyrometra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8437ab2a-c692-42c0-9485-6e7d48acac0b','','','129ec250-7662-5606-8ffc-d20e805eb658','Aleurodiscus mirabilis (Berk. & M.A. Curtis) Höhn.','(Berk. & M.A. Curtis) Höhn.',0,0,'eb48821c-1a46-524b-8a43-35af654ffcfc','Aleurodiscus mirabilis','eb48821c-1a46-524b-8a43-35af654ffcfc','Aleurodiscus mirabilis','9674fe19-de76-5aa5-abbf-3f274480e867','Aleurodiscus mirabil','0f1fff39-49ed-460e-8f61-ad3d86955791','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('844065a3-24e5-43dc-9e69-0082f13b8f51','','','8ed5c72e-be16-5e1f-a597-833f91b8d028','Dimeriella hirtula Speg.','Speg.',0,0,'91474fa2-2408-5ed3-ae07-4f3bb1384c65','Dimeriella hirtula','91474fa2-2408-5ed3-ae07-4f3bb1384c65','Dimeriella hirtula','9fa9517a-9597-588e-bbed-71547f49876c','Dimeriella hirtul','844065a3-24e5-43dc-9e69-0082f13b8f51','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Dimeriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8440a662-82aa-46d9-98ec-544f8e413956','','','ec3e8614-f52c-564d-b0b7-34ea4ec66e22','Lecidea premnea Ach.','Ach.',0,0,'4cb649df-107d-5322-a6de-09c8765e483b','Lecidea premnea','4cb649df-107d-5322-a6de-09c8765e483b','Lecidea premnea','aaac1fe6-620c-51cd-9a66-5d1b67b73c90','Lecidea premne','a8811185-a118-4352-8372-01e1a6bde674','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('843e512a-0477-4be4-8cea-6e34ad454cea','','','d784740b-2543-5558-8bdb-091fce236ecc','Aciphylla kirkii Buchanan','Buchanan',0,0,'027198a7-8ed2-5a38-b833-212e15bf9cdd','Aciphylla kirkii','027198a7-8ed2-5a38-b833-212e15bf9cdd','Aciphylla kirkii','e221597a-471e-5156-afc8-4be49a55e5cb','Aciphylla kirk','843e512a-0477-4be4-8cea-6e34ad454cea','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8443748c-76b1-4195-b479-1283a65f00cf','','','980cc5d3-0342-5e87-b865-a15e306f40e4','Holcaspis tripunctata Butcher, 1984','Butcher, 1984',1984,0,'f2d402a5-18ec-51bd-93c6-d6de9ca8f5b8','Holcaspis tripunctata','f2d402a5-18ec-51bd-93c6-d6de9ca8f5b8','Holcaspis tripunctata','f53ed719-78a0-5585-a57c-38df68c9184b','Holcaspis tripunctat','8443748c-76b1-4195-b479-1283a65f00cf','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84407c0e-941c-4b3e-adc6-e8f2ea649c9d','','','986aba28-e2be-5bdd-8111-7da0e5270a63','Monodia Breton & Faurel','Breton & Faurel',0,0,'f0ea5890-7371-5706-bb29-643b8cc004f9','Monodia','f0ea5890-7371-5706-bb29-643b8cc004f9','Monodia','f0ea5890-7371-5706-bb29-643b8cc004f9','Monodia','84407c0e-941c-4b3e-adc6-e8f2ea649c9d','Fungi|Ascomycota||||Monodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8446182d-4a82-4fcb-a380-55ed45099539','','','e304c1fb-5190-57ae-8e4a-6ae17b1948c5','Pleospora penicillus Fuckel','Fuckel',0,0,'00837981-4952-52c3-a5f2-ba2f2afd158f','Pleospora penicillus','00837981-4952-52c3-a5f2-ba2f2afd158f','Pleospora penicillus','99921b3c-e131-523c-8c5e-0daf8041fd61','Pleospora penicill','8446182d-4a82-4fcb-a380-55ed45099539','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84429b8a-2e9b-49e8-b6c7-41b895fa8033','','','4432a3c8-e6ef-58de-9091-349e9f54e2bd','Lecanora demersa (Kremp.) Hertel & Rambold','(Kremp.) Hertel & Rambold',0,0,'666a0f80-8f53-54ee-8583-17f128090abc','Lecanora demersa','666a0f80-8f53-54ee-8583-17f128090abc','Lecanora demersa','79685b96-2727-5edc-a816-aa782222a826','Lecanora demers','84429b8a-2e9b-49e8-b6c7-41b895fa8033','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8443d63e-31db-4bd9-969a-5c9123886f0e','','','aacfced3-918e-5fae-b91f-714314605fec','Ditomyiidae','',0,0,'aacfced3-918e-5fae-b91f-714314605fec','Ditomyiidae','aacfced3-918e-5fae-b91f-714314605fec','Ditomyiidae','aacfced3-918e-5fae-b91f-714314605fec','Ditomyiidae','8443d63e-31db-4bd9-969a-5c9123886f0e','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8447b02a-c143-46b1-be56-8baac4300068','','','64449c8e-a055-582c-8f71-a3cc6cad89de','Cortinarius calaisopus Soop','Soop',0,0,'3a0cbd5a-b5a1-57e9-aa4a-f81f195cce6e','Cortinarius calaisopus','3a0cbd5a-b5a1-57e9-aa4a-f81f195cce6e','Cortinarius calaisopus','018c2ef5-a825-5d73-abdf-2cf939ea7584','Cortinarius calaisop','8447b02a-c143-46b1-be56-8baac4300068','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84469635-5b48-48d4-ad04-a82213650bc9','','','7f2f5e98-2d6f-5386-a2c4-c6aa0ca04551','Eriococcus coccineus Cockerell, 1894','Cockerell, 1894',1894,0,'4c153054-2df7-5853-ae7a-3f3c55443ae2','Eriococcus coccineus','4c153054-2df7-5853-ae7a-3f3c55443ae2','Eriococcus coccineus','1fb06c45-0e2b-5edc-a261-dcc3b1da8206','Eriococcus coccine','84469635-5b48-48d4-ad04-a82213650bc9','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('804c3caf-e1c7-426c-b60d-e235355fb7bd','','','e5e44e1d-93c5-58f9-8c2b-d938405dc3e3','Japetella','',0,0,'e5e44e1d-93c5-58f9-8c2b-d938405dc3e3','Japetella','e5e44e1d-93c5-58f9-8c2b-d938405dc3e3','Japetella','e5e44e1d-93c5-58f9-8c2b-d938405dc3e3','Japetella','804c3caf-e1c7-426c-b60d-e235355fb7bd','Animalia|Mollusca|Cephalopoda|Octopoda|Bolitaenidae|Japetella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('844980ac-c873-400e-9733-e8fa04f68554','','','61a50d80-9b03-57fe-b87b-724eb3c42934','Peperomia arabica var. parvifolia C.DC.','C.DC.',0,0,'fab58e6d-20a4-563c-8085-436a966d5d19','Peperomia arabica parvifolia','937e8871-f131-5b81-a873-056a22b08b7f','Peperomia arabica var. parvifolia','6d18e604-67b9-5e1f-b531-259882c437e3','Peperomia arabic paruifol','362a2408-56df-444e-9464-3c46b83e2327','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Peperomia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('804e82ea-0db5-4d38-aa5c-7d8fbf1130e1','','','4c24135e-8cde-5aaf-a827-95b41f5f3887','Diomedea antipodensis antipodensis Robertson & Warham, 1992 Robertson & Warham 1992, 1992','Robertson & Warham, 1992',1992,0,'6cba6caf-2f7c-501f-a684-94c1c72c7ee1','Diomedea antipodensis antipodensis','6cba6caf-2f7c-501f-a684-94c1c72c7ee1','Diomedea antipodensis antipodensis','2a8a9128-67a2-5c2a-9597-fca0d67f4a16','Diomedea antipodens antipodens','804e82ea-0db5-4d38-aa5c-7d8fbf1130e1','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('804cfdfb-7695-4f76-ac03-6804bbdb6036','','','b93726b1-483e-5871-85c0-4b3dce4052b9','Cortinarius austrocyanites Soop','Soop',0,0,'6ca2d818-29c9-548f-b3bc-c16f7b64fc87','Cortinarius austrocyanites','6ca2d818-29c9-548f-b3bc-c16f7b64fc87','Cortinarius austrocyanites','3798b3d1-e877-55a1-afef-b1f79b9697b7','Cortinarius austrocyanit','9e7595e4-3f72-4484-a67e-e7e023064a58','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('805223b5-e4d7-4c21-9a49-fbd2366b2f42','','','234519a1-eafb-5624-a934-2dd1b1b72bbf','Peridinea','',0,0,'234519a1-eafb-5624-a934-2dd1b1b72bbf','Peridinea','234519a1-eafb-5624-a934-2dd1b1b72bbf','Peridinea','234519a1-eafb-5624-a934-2dd1b1b72bbf','Peridinea','805223b5-e4d7-4c21-9a49-fbd2366b2f42','Chromista|Myzozoa|Peridinea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('80597410-a03f-42d1-9e1d-4dc0ea0bb331','','','c8c0262d-3ad5-5df0-8103-cb438b2fb5be','Rosulabryum perlimbatum J.R.Spence & H.P.Ramsay','J.R.Spence & H.P.Ramsay',0,0,'8c54446f-4e88-575f-95f9-ec6523a2fe54','Rosulabryum perlimbatum','8c54446f-4e88-575f-95f9-ec6523a2fe54','Rosulabryum perlimbatum','db2312d3-2bfa-5cc6-8fdb-d99589fb676d','Rosulabryum perlimbat','06b3d2e2-e18b-45f5-8707-7900dc1929fe','Plantae||Bryopsida|Bryales|Bryaceae|Rosulabryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80657009-eff1-430f-b983-5184f1ff1769','','','f98ef57f-2c87-5d1f-a7bb-b0a9a647ae14','Capronia coronata Samuels','Samuels',0,0,'29eb5e4e-9715-5c6a-879a-1b62167d2241','Capronia coronata','29eb5e4e-9715-5c6a-879a-1b62167d2241','Capronia coronata','098e0e93-3988-5f80-a2d7-6a8765f1c533','Capronia coronat','80657009-eff1-430f-b983-5184f1ff1769','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Capronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80611ade-8098-4b33-a1cd-477fe749a6bb','','','431ce28c-7c6e-5607-8670-6b34d4c5953a','Elsinoe talisiae Bitanc. & Jenkins','Bitanc. & Jenkins',0,0,'438fe117-cb32-5a4b-ae48-9670122e7802','Elsinoe talisiae','438fe117-cb32-5a4b-ae48-9670122e7802','Elsinoe talisiae','8856246f-4a72-5726-b0fa-2be39114be55','Elsinoe talisi','80611ade-8098-4b33-a1cd-477fe749a6bb','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('806109f3-f6d3-451c-92ec-c45ad3ffa655','','','4c2a866d-6613-5bb4-83e4-4492a89b6e1e','Chloroclystis urticae Hudson, 1939','Hudson, 1939',1939,0,'1733708d-f41e-50ed-b212-6aaa141abeb3','Chloroclystis urticae','1733708d-f41e-50ed-b212-6aaa141abeb3','Chloroclystis urticae','d7c6e2e7-f6b0-51ba-878f-e7c87bf6aacc','Chloroclystis urtic','d974d365-a587-4723-8e5b-8a2f84e989b7','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8066207f-6b62-4ce7-9131-058f5af8e688','','','bda32fa0-b3f4-5e91-b673-13af96fd2a65','Ranunculus philonotis Ehrh.','Ehrh.',0,0,'325d3cb4-a0af-52a5-92f9-f10de5065bfb','Ranunculus philonotis','325d3cb4-a0af-52a5-92f9-f10de5065bfb','Ranunculus philonotis','bb60baae-f99a-5329-9592-2eb7f6ba63a3','Ranunculus philonot','7154f5e4-aa69-4a55-aaf9-394af31fd30a','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80677c70-532d-4058-b8a2-1ad9934126f5','','','5583f94b-111b-5fa1-aa4e-a7c8fb736ec2','Ibidoecus','',0,0,'5583f94b-111b-5fa1-aa4e-a7c8fb736ec2','Ibidoecus','5583f94b-111b-5fa1-aa4e-a7c8fb736ec2','Ibidoecus','5583f94b-111b-5fa1-aa4e-a7c8fb736ec2','Ibidoecus','80677c70-532d-4058-b8a2-1ad9934126f5','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Ibidoecus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8063e47b-ebea-476e-878b-ddf996acb8d7','','','dcd01bb2-6e11-5bab-9be7-7d951c14b1b9','Otira parva Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'257f3e0f-9b04-503c-96b7-1d970a58e019','Otira parva','257f3e0f-9b04-503c-96b7-1d970a58e019','Otira parva','b5400714-e96c-5677-baf1-85ad1749e223','Otira paru','8063e47b-ebea-476e-878b-ddf996acb8d7','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Otira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('806882a1-57ba-4453-839a-138287e8d858','','','a89ae1e6-7917-5d74-b96d-942026fc2b75','Agaricus stipitarius Fr.','Fr.',0,0,'a35f9a58-8c3c-5794-842c-d1e34f86204b','Agaricus stipitarius','a35f9a58-8c3c-5794-842c-d1e34f86204b','Agaricus stipitarius','465db777-384f-5f6b-86bd-53fd73a10928','Agaricus stipitar','d3f93da2-d6e7-41f7-bc28-813401574fed','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('806a59a7-a16d-4d66-bd07-28c9b799c2d1','','','6eb62da0-ad75-5ac2-80a8-19660d8226b2','Myerslopia tawhai Szwedo, 2004','Szwedo, 2004',2004,0,'76ae636a-5d78-5fc3-b5d5-e2e40097ef64','Myerslopia tawhai','76ae636a-5d78-5fc3-b5d5-e2e40097ef64','Myerslopia tawhai','b2581c99-4532-5e49-a7d1-c43a2e2b2e0a','Myerslopia tawha','806a59a7-a16d-4d66-bd07-28c9b799c2d1','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Myerslopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('806691c8-d792-4758-a644-735bd127dadb','','','f04206c3-601e-5356-8478-318311827c10','Hymenophyllum Sm.','Sm.',0,0,'5fca7d2c-ac11-5c7b-a967-3392228806b2','Hymenophyllum','5fca7d2c-ac11-5c7b-a967-3392228806b2','Hymenophyllum','5fca7d2c-ac11-5c7b-a967-3392228806b2','Hymenophyllum','806691c8-d792-4758-a644-735bd127dadb','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('806644cf-e961-4014-85e6-37407b730134','','','4b4ba923-53f2-5943-9841-65d69dd59e3f','Myerslopia Evans, 1947','Evans, 1947',1947,0,'c8250e6b-d7f2-5b16-92f5-54f50f1d1055','Myerslopia','c8250e6b-d7f2-5b16-92f5-54f50f1d1055','Myerslopia','c8250e6b-d7f2-5b16-92f5-54f50f1d1055','Myerslopia','806644cf-e961-4014-85e6-37407b730134','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Myerslopia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('806dd219-a6b0-4bef-8e3c-50c3315fbb41','','','2b04073e-e6d6-5e9c-bd4b-5479dc66fe7e','Veronica ligustrifolia A.Cunn.','A.Cunn.',0,0,'69b62f97-a947-56fd-b8ac-5dbe3cc60f00','Veronica ligustrifolia','69b62f97-a947-56fd-b8ac-5dbe3cc60f00','Veronica ligustrifolia','a0beb5a2-962a-53d3-85e8-e1fd49eb4c9a','Veronica ligustrifol','806dd219-a6b0-4bef-8e3c-50c3315fbb41','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('806ee176-64c2-4bd6-a030-a1e27505a675','','','7485e9c0-77fb-5223-9d92-5b8f1917dbc0','Protoerigone','',0,0,'7485e9c0-77fb-5223-9d92-5b8f1917dbc0','Protoerigone','7485e9c0-77fb-5223-9d92-5b8f1917dbc0','Protoerigone','7485e9c0-77fb-5223-9d92-5b8f1917dbc0','Protoerigone','806ee176-64c2-4bd6-a030-a1e27505a675','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Protoerigone','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('806b5237-cd2d-40b0-842b-5b039d437bef','','','89a976f9-8cd4-5636-8e5d-d37f47b6639a','Verrucaria durietzii I.M.Lamb','I.M.Lamb',0,0,'fc93866e-0a39-528a-a5f0-fce2703127e3','Verrucaria durietzii','fc93866e-0a39-528a-a5f0-fce2703127e3','Verrucaria durietzii','e8ac507b-0338-5d6c-a0a8-421942afbd33','Verrucaria durietz','806b5237-cd2d-40b0-842b-5b039d437bef','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('806ed5d4-cca6-4111-8f1c-aaa3b4ff7f66','','','f8ca9e5b-6396-553d-9af5-3842b490efb7','Efibula avellanea (Bres.) Sheng H. Wu','(Bres.) Sheng H. Wu',0,0,'576535cf-ad26-53ab-bf56-9878de4e6f8a','Efibula avellanea','576535cf-ad26-53ab-bf56-9878de4e6f8a','Efibula avellanea','085b0dc4-d911-54be-8895-e509204b1043','Efibula auellane','d2c095fb-d34b-4c31-807f-b10d41b76113','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Efibula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('806a61af-6c5a-4022-943e-ca3a1342bc4c','','','73118b7d-a231-5eb3-9d93-49f1dcb155f0','Coniophyllum colensoi Müll.Arg.','Müll.Arg.',0,0,'7285d7e3-7da1-5961-9751-4e54aaf0858f','Coniophyllum colensoi','7285d7e3-7da1-5961-9751-4e54aaf0858f','Coniophyllum colensoi','6ead4c4f-0ae0-561b-921f-b2af9b84a3c7','Coniophyllum colenso','c513df63-ce4d-4fe8-a031-9d937388b792','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Calycidiaceae|Coniophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('807112a0-3027-438f-b9a2-7eb88fef4fcd','','','707ed079-71b0-5f24-8de7-2b19e9264fd8','Hymenopleella Munk','Munk',0,0,'ee29ed8e-3a79-506a-945b-69f91e0184ba','Hymenopleella','ee29ed8e-3a79-506a-945b-69f91e0184ba','Hymenopleella','ee29ed8e-3a79-506a-945b-69f91e0184ba','Hymenopleella','807112a0-3027-438f-b9a2-7eb88fef4fcd','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Hymenopleella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('80746c29-b72c-4785-be40-8d1101f9af68','','','e8f605ca-6ea0-5d1f-ac96-99848e0d3429','Cadra Walker, 1864','Walker, 1864',1864,0,'5bdd01bf-3fe7-5132-b7d5-f35d6645f8c5','Cadra','5bdd01bf-3fe7-5132-b7d5-f35d6645f8c5','Cadra','5bdd01bf-3fe7-5132-b7d5-f35d6645f8c5','Cadra','80746c29-b72c-4785-be40-8d1101f9af68','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Cadra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8074635e-00d7-4b21-a15c-85840f7fa743','','','2f2310ae-57e2-56e4-8d24-3c0016ef85f7','Polystictus velutinus (Pers.) Cooke','(Pers.) Cooke',0,0,'8b8a78a6-0531-5e78-8765-aa3a812706c9','Polystictus velutinus','8b8a78a6-0531-5e78-8765-aa3a812706c9','Polystictus velutinus','3414e1f4-8e76-5975-b1bc-14cb2081f41d','Polystictus uelutin','7bf3be24-50f1-4353-8b79-c65842111cab','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80792017-4f0c-4492-97b3-c395d787ee08','','','679c9aec-7d04-5879-b237-ffffcf153623','Cerithiella species 8 (NZOI P927)','',0,0,'5fd45120-f58d-5260-97b4-5ca1716f2e10','Cerithiella','5fd45120-f58d-5260-97b4-5ca1716f2e10','Cerithiella','5fd45120-f58d-5260-97b4-5ca1716f2e10','Cerithiella','80792017-4f0c-4492-97b3-c395d787ee08','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Cerithiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('80759e0e-87ef-43c3-aa82-6ea6cc441123','','','cf98d180-3706-5b37-925a-f37397d7ca2b','Polypodium scandens var. billardierei (R.Br.) F.Muell.','(R.Br.) F.Muell.',0,0,'a900fad6-20aa-56f7-b322-342392a34ed4','Polypodium scandens billardierei','a2716239-560d-5113-bae4-46c37e66c13b','Polypodium scandens var. billardierei','ddad447c-acb5-584d-922a-74a00808dcf3','Polypodium scandens billardiere','941e1a7f-578b-451e-9483-5767034cbbab','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('807360ae-ce04-4eda-909d-c2cf78a0c7d4','','','bb795598-153c-57ad-9d0b-dc651a07508a','Podocarpus acutifolius Kirk','Kirk',0,0,'053ca6bb-ba5a-5577-92cc-ecd44deaa3da','Podocarpus acutifolius','053ca6bb-ba5a-5577-92cc-ecd44deaa3da','Podocarpus acutifolius','76d053da-442d-5a6d-88e3-b3b53c76a02d','Podocarpus acutifol','807360ae-ce04-4eda-909d-c2cf78a0c7d4','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80742473-4ff0-41c3-8f17-c29e351665a0','','','44ae9573-0ee9-59d9-af44-4fb0250ffe66','Logania ciliolata Hook.f.','Hook.f.',0,0,'345afbd0-420c-557f-98a3-ff225ead004e','Logania ciliolata','345afbd0-420c-557f-98a3-ff225ead004e','Logania ciliolata','47edaba6-b3c9-5bab-9dde-c09ec47f41ce','Logania ciliolat','e1024ad9-2f8a-4f70-9ac1-d62e87eb2744','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Loganiaceae|Logania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('807a18ae-8383-48cc-8996-183ba7efb8e8','','','f2154589-905e-524e-aab4-caf0a352e83c','Verrucaria rhaphidiophora Nyl.','Nyl.',0,0,'a5ba8ddd-b7ef-5716-b61f-3f1a88bf7bc2','Verrucaria rhaphidiophora','a5ba8ddd-b7ef-5716-b61f-3f1a88bf7bc2','Verrucaria rhaphidiophora','be4eece4-f0f4-5f08-81e9-ad7ccc20be66','Verrucaria rhaphidiophor','fe51383f-4fa8-4437-9f49-939ee5a49b2b','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('806fb747-88b8-4c98-aa8c-d5e5f26d0133','','','4b15ea07-e862-5f3a-8287-c54795655ff4','Chromis','',0,0,'4b15ea07-e862-5f3a-8287-c54795655ff4','Chromis','4b15ea07-e862-5f3a-8287-c54795655ff4','Chromis','4b15ea07-e862-5f3a-8287-c54795655ff4','Chromis','806fb747-88b8-4c98-aa8c-d5e5f26d0133','Animalia|Chordata|Actinopterygii|Perciformes|Pomacentridae|Chromis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('807a546c-7a94-4ad2-a430-25b9f346bb4d','','','94f8e672-a845-5c05-8435-d4385ab079ef','Montipora capricornis Veron, 1985','Veron, 1985',1985,0,'ea074a88-bb3b-5aa8-af9f-5c873588775a','Montipora capricornis','ea074a88-bb3b-5aa8-af9f-5c873588775a','Montipora capricornis','8e7a2a48-0f7f-50cd-aed3-e7775b21592e','Montipora capricorn','807a546c-7a94-4ad2-a430-25b9f346bb4d','Animalia|Cnidaria||Scleractinia|Acroporidae|Montipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80799188-907f-433e-8c29-d1f6d66b18fa','','','d306a968-2d36-5872-8f97-133dff088313','Distichophyllum crenulatum Mul.Hal.','Mul.Hal.',0,0,'fb77afda-8f83-56e6-9e35-e0faf22d772b','Distichophyllum crenulatum','fb77afda-8f83-56e6-9e35-e0faf22d772b','Distichophyllum crenulatum','fea06253-9cfd-5eee-94ae-393114c520dc','Distichophyllum crenulat','3e3bb1f9-9c87-429e-9ae9-d9e09c0756b4','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Distichophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('807c27b9-d8f2-41aa-bedb-2a7e771e484e','','','e8dfe8c1-a7ce-5745-a740-1a7d468323be','Niptera eriophori (L.A. Kirchn.) Rehm','(L.A. Kirchn.) Rehm',0,0,'ef05ff0c-78c4-5e72-9a86-683548107e82','Niptera eriophori','ef05ff0c-78c4-5e72-9a86-683548107e82','Niptera eriophori','37521436-7684-5faf-9353-aa1448b77e22','Niptera eriophor','807c27b9-d8f2-41aa-bedb-2a7e771e484e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Niptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('807b469f-5633-4200-89b5-340ff1811726','','','3c95fd84-0317-526d-abd7-61685ff2d916','Blennothallia crispa (Huds.) Otálora, P.M.Jørg. & Wedin','(Huds.) Otálora, P.M.Jørg. & Wedin',0,0,'52f83055-0387-58f1-83a6-26ad9328847d','Blennothallia crispa','52f83055-0387-58f1-83a6-26ad9328847d','Blennothallia crispa','b2d331fa-2b94-5578-9fa4-a3c7e177c983','Blennothallia crisp','807b469f-5633-4200-89b5-340ff1811726','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Blennothallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8080bf72-55cf-453f-b7df-8721edcf1a5e','','','f4653ef2-638a-538e-84c0-038269a7069a','Cortinarius magellanicus Speg.','Speg.',0,0,'78d1b45b-c4f9-5a4d-9daa-3122a1fc4170','Cortinarius magellanicus','78d1b45b-c4f9-5a4d-9daa-3122a1fc4170','Cortinarius magellanicus','e1dbfbfb-2f1c-55dd-b4e3-ca2b0bb652c0','Cortinarius magellanic','8080bf72-55cf-453f-b7df-8721edcf1a5e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('807db2f6-5154-4e85-b70d-44f31260c10e','','','315c04ab-9588-5299-b255-d4fe06d440e8','Puccinia procera Dietel & Holw.','Dietel & Holw.',0,0,'a415c7e6-07db-5988-b5b1-887e252cb31e','Puccinia procera','a415c7e6-07db-5988-b5b1-887e252cb31e','Puccinia procera','893e5cea-076b-54e6-a096-d77670bc6718','Puccinia procer','807db2f6-5154-4e85-b70d-44f31260c10e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80843ff6-3c20-4f36-8ecb-1da39b38c5e4','','','62c312ae-a691-53e9-aa0e-467f6002f398','Cortinarius medioscaurus Soop','Soop',0,0,'a2b20850-6847-5093-b334-de2cbfacfe71','Cortinarius medioscaurus','a2b20850-6847-5093-b334-de2cbfacfe71','Cortinarius medioscaurus','a883ccf7-ff34-597c-bfb6-cc0457175564','Cortinarius medioscaur','f9a4bd83-964a-4538-bd2f-bc8f7feddd08','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8080d51b-07d8-4d55-bfe5-2cdffc1c5e34','','','3bb88bef-7bd4-55d0-b64e-1df226b0b13e','Diplodina celastri Syd.','Syd.',0,0,'5e1d2552-f84f-507f-b11e-5da51f18920e','Diplodina celastri','5e1d2552-f84f-507f-b11e-5da51f18920e','Diplodina celastri','e8411b04-e329-5aa9-b5ef-6bd604700199','Diplodina celastr','8080d51b-07d8-4d55-bfe5-2cdffc1c5e34','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Diplodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8080e7d1-a6d0-4ed5-a4dc-5069fd1403b9','','','0177b2d1-294c-5275-8ff9-8526e318acb4','Hysterostegiella lauri Caldesi) B. Hein','Caldesi) B. Hein',0,0,'b90dc063-85df-53b7-83d0-112784ed8e8a','Hysterostegiella lauri','b90dc063-85df-53b7-83d0-112784ed8e8a','Hysterostegiella lauri','221dc4f9-f874-5d79-893e-b5f5ea89f7fd','Hysterostegiella laur','8080e7d1-a6d0-4ed5-a4dc-5069fd1403b9','Fungi|Ascomycota|Leotiomycetes|Helotiales||Hysterostegiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('808f0dd0-d1ed-4483-9055-4047a7818cb1','','','6fd8a414-cec9-548e-b1ca-d724f9bf265c','Campylodiscus incertus Schmidt','Schmidt',0,0,'2cceaa6f-ce00-5d3e-97f4-8fc32703e735','Campylodiscus incertus','2cceaa6f-ce00-5d3e-97f4-8fc32703e735','Campylodiscus incertus','7fe9e25e-7734-5fe8-9c52-bcdc74cd3928','Campylodiscus incert','808f0dd0-d1ed-4483-9055-4047a7818cb1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Campylodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('808aef99-a363-4d0e-9013-d9b9ec0cef26','','','d8920888-092e-570a-a8b7-46517d885042','Mitrastethus baridioides Redtenbacher, 1868','Redtenbacher, 1868',1868,0,'741cff1e-1582-54e4-8b9a-eeb51dffa269','Mitrastethus baridioides','741cff1e-1582-54e4-8b9a-eeb51dffa269','Mitrastethus baridioides','348d4e41-a5ab-5192-ba27-f715ed7eebf2','Mitrastethus baridioid','808aef99-a363-4d0e-9013-d9b9ec0cef26','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Mitrastethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('809012bf-3876-4b94-b533-23c4a30922bc','','','aaa5cdec-59d5-51eb-a427-af9bf064d0ae','Xiphophoraceae','',0,0,'aaa5cdec-59d5-51eb-a427-af9bf064d0ae','Xiphophoraceae','aaa5cdec-59d5-51eb-a427-af9bf064d0ae','Xiphophoraceae','aaa5cdec-59d5-51eb-a427-af9bf064d0ae','Xiphophoraceae','809012bf-3876-4b94-b533-23c4a30922bc','Chromista|Ochrophyta|Phaeophyceae|Fucales|Xiphophoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('81709af1-6887-4c36-899b-305abb486793','','','7aa36485-b9de-5836-823f-0cdae9f12fef','Magellozetes clathratus Hammer, 1967','Hammer, 1967',1967,0,'a7f998e6-d163-50c8-a1f9-4e0307734548','Magellozetes clathratus','a7f998e6-d163-50c8-a1f9-4e0307734548','Magellozetes clathratus','dd9a7d6c-f464-580e-996a-d4aa8f2d725d','Magellozetes clathrat','81709af1-6887-4c36-899b-305abb486793','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Ceratozetidae|Magellozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('816e636f-5c8a-4831-b874-c5cb2170c944','','','18df3fe2-dbac-5158-9ec3-571c85173645','Pythium butleri Subraman.','Subraman.',0,0,'92808ee5-58d2-5a51-956b-2db6ab48ec12','Pythium butleri','92808ee5-58d2-5a51-956b-2db6ab48ec12','Pythium butleri','3ff9c6b9-d4e4-544d-9464-96843d260686','Pythium butler','816e636f-5c8a-4831-b874-c5cb2170c944','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('816ffab7-11af-4508-97a1-a5e565594912','','','e2e6ba22-c918-574c-93df-683395ec06be','Asperococcus bullosus J.V.Lamour.','J.V.Lamour.',0,0,'27dfb94c-dd6c-565b-b3cb-3a474e6fafff','Asperococcus bullosus','27dfb94c-dd6c-565b-b3cb-3a474e6fafff','Asperococcus bullosus','1e858b41-159b-501e-bb23-53cbf4b7587e','Asperococcus bullos','816ffab7-11af-4508-97a1-a5e565594912','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariacae|Asperococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('817079f9-cd61-4bda-b255-e4e0889635e7','','','81c254b4-a135-5012-aaeb-c40c555f8909','Collema quadriloculare F.Wilson var. quadriloculare','',0,0,'91675b7b-5d34-5729-9795-15e029ccaf57','Collema quadriloculare quadriloculare','36031323-bc2b-571b-a5d5-61fcaafe9a6f','Collema quadriloculare var. quadriloculare','faa68851-d954-5365-8798-55784fcb908d','Collema quadrilocular quadrilocular','817079f9-cd61-4bda-b255-e4e0889635e7','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('817146d9-46a2-4135-a31f-f1a032e77cb8','','','1e16bf7a-6cdc-508a-9ebb-0decad2c6a15','Odontria occiputale Broun, 1893','Broun, 1893',1893,0,'7786b3d1-f0fd-5c45-9689-5f8ca581a112','Odontria occiputale','7786b3d1-f0fd-5c45-9689-5f8ca581a112','Odontria occiputale','96453ccc-4690-518c-b9b4-b9c44c7fb63c','Odontria occiputal','817146d9-46a2-4135-a31f-f1a032e77cb8','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8175f462-fe74-41a5-9e5b-13ad9ef1b39b','','','b881bd83-00ab-5699-9219-7ca606c14e57','Australopacifica ranuii (Fyfe, 1953)','(Fyfe, 1953)',1953,0,'32513cbb-1885-5105-a4c8-b171cf3110b5','Australopacifica ranuii','32513cbb-1885-5105-a4c8-b171cf3110b5','Australopacifica ranuii','402b1e0f-cf64-5413-af94-d911cf307044','Australopacifica ranu','8175f462-fe74-41a5-9e5b-13ad9ef1b39b','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australopacifica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8174d814-e20c-4b07-b5d2-6458439638b8','','','4a1b5a1f-8571-5dcb-8bac-26fab4abe0a5','Acromastigum cavifolium R.M.Schust.','R.M.Schust.',0,0,'165b3261-38a0-5c17-b145-0e6d8f7025b6','Acromastigum cavifolium','165b3261-38a0-5c17-b145-0e6d8f7025b6','Acromastigum cavifolium','3ed3d1a5-54cd-5bfa-a953-88bc9bfe0046','Acromastigum cauifoli','8174d814-e20c-4b07-b5d2-6458439638b8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Acromastigum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8173cf96-de48-4b01-aeea-718bc4a14bc5','','','a612c58e-c65a-5970-9c46-850e8d68a373','Cordella johnstonii M.B. Ellis','M.B. Ellis',0,0,'c1916664-096e-5808-9ef3-6bc2daa64c37','Cordella johnstonii','c1916664-096e-5808-9ef3-6bc2daa64c37','Cordella johnstonii','fe9ddb71-54b1-5a6c-b93c-660194c8e83f','Cordella iohnston','3ddf5f48-2ada-43b5-8f8d-b91179ff369d','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Cordella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('817608d7-9c51-4c95-8d44-050c73862207','','','e56bfbe3-b492-5fbf-8e7c-86f93aac03c9','Scopaeus apterus Cameron, 1950','Cameron, 1950',1950,0,'5f73e466-cd8b-50b8-8faa-3976ccab2f09','Scopaeus apterus','5f73e466-cd8b-50b8-8faa-3976ccab2f09','Scopaeus apterus','2db8b4e1-ef88-581f-b9ce-cb5a6bfe430e','Scopaeus apter','817608d7-9c51-4c95-8d44-050c73862207','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Scopaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81794a2e-ad52-43c6-b725-3144055f4e2a','','','52bc91eb-4795-588a-9567-91e231327e4a','Crataegus trilobatus Labill. ex Poir.','Labill. ex Poir.',0,0,'bad2a44b-c51a-5ecd-a63d-35e507d80691','Crataegus trilobatus','bad2a44b-c51a-5ecd-a63d-35e507d80691','Crataegus trilobatus','7bfd0c74-7361-590b-bdbb-ad1ebda72339','Crataegus trilobat','bc20298d-65cf-4d26-85e9-77e09d2504ff','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Crataegus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('817a6c73-92b2-4a86-a923-e4176a1dac6c','','','a54bdd9a-8c09-51c5-9e03-74526709e304','Astrothelium pyrenastroides (C.Knight) C.Knight','(C.Knight) C.Knight',0,0,'0cda829e-3eb0-5cdf-828a-9ea765cd3c44','Astrothelium pyrenastroides','0cda829e-3eb0-5cdf-828a-9ea765cd3c44','Astrothelium pyrenastroides','bd720938-59ef-569a-a187-02080923e2f7','Astrothelium pyrenastroid','825060e9-8ab3-4110-96a3-7b29f6524b50','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Trypetheliaceae|Astrothelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8182bc9c-7c09-4aa4-9ffc-66349b1f6d16','','','01af3ec7-3384-5605-8000-045c8d13c065','Lycoperdon nitidum Lloyd','Lloyd',0,0,'839ca85a-6c57-5149-94e1-dcd5eab18388','Lycoperdon nitidum','839ca85a-6c57-5149-94e1-dcd5eab18388','Lycoperdon nitidum','0f264d85-1d44-5a8d-a68f-976be859f363','Lycoperdon nitid','8182bc9c-7c09-4aa4-9ffc-66349b1f6d16','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('817c1f39-6976-4c6e-ac2b-0a496465780d','','','23ad639e-435b-5a17-822b-baffa8d77eee','Asparagus setaceus sensu New Zealand Botanists','',0,0,'bdd7ae59-58bc-5569-a0a5-b37fb7c9c561','Asparagus setaceus','bdd7ae59-58bc-5569-a0a5-b37fb7c9c561','Asparagus setaceus','2b9233bd-2747-5564-a940-05588e4c5041','Asparagus setace','3ee5dff9-2c76-47f8-ba9c-b5bfcd84960b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Asparagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('817ea69b-fb9b-421b-aeb7-8ba6108dd728','','','4294117e-0f68-51fc-a28c-a3c227005f7f','Simognathus glaber Bartsch, 1986','Bartsch, 1986',1986,0,'6c90271e-9e23-5174-a1db-3cf4f4042640','Simognathus glaber','6c90271e-9e23-5174-a1db-3cf4f4042640','Simognathus glaber','6c90271e-9e23-5174-a1db-3cf4f4042640','Simognathus glaber','817ea69b-fb9b-421b-aeb7-8ba6108dd728','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Simognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81847600-5981-4ced-8a01-ea28a877e8c5','','','0ba333ef-93d7-5139-9ace-9be64ea1dbe6','Epilobium alsinoides subsp. tenuipes (Hook.f.) P.H.Raven & Engelhorn','(Hook.f.) P.H.Raven & Engelhorn',0,0,'a5cc4212-303e-5358-ab19-38792fbb9e3c','Epilobium alsinoides tenuipes','c2701129-d06d-5b8f-81d1-cd499e318cff','Epilobium alsinoides subsp. tenuipes','4e032fd9-eebb-508d-86ae-d8fe2e6b8a64','Epilobium alsinoid tenuip','81847600-5981-4ced-8a01-ea28a877e8c5','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('8188f60d-ffa8-4530-a7f7-045cdceae346','','','74d4587c-dc6d-51c4-bf9d-6fd6478188a9','Lagenophora petiolata var. β Hook.f.','',0,0,'cadd203c-e0f1-58a4-a48e-82ca043f97b0','Lagenophora petiolata','cadd203c-e0f1-58a4-a48e-82ca043f97b0','Lagenophora petiolata','95ac59f0-24df-58e1-9640-7df24095cef4','Lagenophora petiolat','064cc0c8-baa3-4e27-bbbe-ab1109b43460','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('817f5889-4d52-430d-b5f2-f2cbbcb0511b','','','baeb6e9d-7003-5764-a9b7-816589dd1533','Chemnitzia vigilia Laws, 1937','Laws, 1937',1937,0,'f98dda08-6ad8-57db-ba18-1fcbc9ca66cd','Chemnitzia vigilia','f98dda08-6ad8-57db-ba18-1fcbc9ca66cd','Chemnitzia vigilia','dea81ce7-4c92-51f6-9273-f35445f02824','Chemnitzia uigil','817f5889-4d52-430d-b5f2-f2cbbcb0511b','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Chemnitzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('818d74cc-a044-4431-8490-2824903c235d','','','654be297-cc58-5866-ab1a-1b90d690b9fa','Isograptus victoriae divergens Harris, 1933','Harris, 1933',1933,0,'21868642-9a3b-5d83-bfb0-55f809c22613','Isograptus victoriae divergens','21868642-9a3b-5d83-bfb0-55f809c22613','Isograptus victoriae divergens','490d960c-a194-5951-8429-5372af5c5743','Isograptus uictori diuergens','818d74cc-a044-4431-8490-2824903c235d','Animalia|Hemichordata|Graptolithina|Graptoloidea|Isograptidae|Isograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8188338b-63bd-4c0d-980f-beec66f7aed5','','','d741a935-130e-559b-a03f-dd7756175f21','Actinostrobus Miq.','Miq.',0,0,'103e8078-5571-510a-afeb-2f26930d5398','Actinostrobus','103e8078-5571-510a-afeb-2f26930d5398','Actinostrobus','103e8078-5571-510a-afeb-2f26930d5398','Actinostrobus','8188338b-63bd-4c0d-980f-beec66f7aed5','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Actinostrobus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('818bd62c-8855-4f02-b22e-c451f49eb13c','','','11a84bfe-0cc1-5097-8b17-f84a614267ac','Acerimina pyrrosiae Manson, 1984','Manson, 1984',1984,0,'1fc8f208-1660-5ed1-976c-094695df7de4','Acerimina pyrrosiae','1fc8f208-1660-5ed1-976c-094695df7de4','Acerimina pyrrosiae','ef3f7db2-6f28-5a72-aaf3-e644bb5c1c1c','Acerimina pyrrosi','818bd62c-8855-4f02-b22e-c451f49eb13c','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Acerimina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8195b6ae-e788-4e4f-9c40-7a060dc03c2a','','','c9c45d04-f35c-5046-8032-eca7e009d93c','Turridae species 14 (NZOI U601)','',0,0,'4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','8195b6ae-e788-4e4f-9c40-7a060dc03c2a','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Turridae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('819450e0-1e5d-4447-800f-788066ef8a23','','','9ecb53af-34d6-57ba-976b-c2902dfb12eb','Drosera villosa A.St.-Hil.','A.St.-Hil.',0,0,'8364eec2-d410-5d6d-99f5-b87efcd65328','Drosera villosa','8364eec2-d410-5d6d-99f5-b87efcd65328','Drosera villosa','df4e1743-bffb-58a1-8643-6d841b4a2d0f','Drosera uillos','819450e0-1e5d-4447-800f-788066ef8a23','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8191cbcc-4223-4170-b02d-da709d93c60a','','','73331f59-912e-5c93-9b4c-577162d70a66','Morronella species 1','',0,0,'314cef6c-974a-5321-9905-f7c10b16ae2f','Morronella','314cef6c-974a-5321-9905-f7c10b16ae2f','Morronella','314cef6c-974a-5321-9905-f7c10b16ae2f','Morronella','8191cbcc-4223-4170-b02d-da709d93c60a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Morronella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8193ca9e-999c-49ec-9517-ad653b882e08','','','3e9af837-1490-54f2-a44c-fe454fd98841','Cladoxycanus minos (Hudsona, 1905)','(Hudsona, 1905)',1905,0,'98b27d57-2747-5987-b054-997a9b2f001e','Cladoxycanus minos','98b27d57-2747-5987-b054-997a9b2f001e','Cladoxycanus minos','75aaf06c-f4c9-5815-9e86-2fed74ac762f','Cladoxycanus min','8193ca9e-999c-49ec-9517-ad653b882e08','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Cladoxycanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8199ca14-5ae3-4cfb-8118-43eb28194ee8','','','d322b61d-fc1e-53e8-bb05-c4d1003a3544','Cytheralison species Jellinek & Swanson, 2003','',0,0,'800d0439-2e5e-5336-a35c-dd49051fece5','Cytheralison','800d0439-2e5e-5336-a35c-dd49051fece5','Cytheralison','800d0439-2e5e-5336-a35c-dd49051fece5','Cytheralison','8199ca14-5ae3-4cfb-8118-43eb28194ee8','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheralisonidae|Cytheralison','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('819b3aca-207b-4152-a714-0fd8a4a775e8','','','6524cdf4-ed47-57da-91b8-17f7e38aa66d','Sorosporium syntherismae (Peck) Farl.','(Peck) Farl.',0,0,'c4819a32-5476-5e77-a124-9745d479f822','Sorosporium syntherismae','c4819a32-5476-5e77-a124-9745d479f822','Sorosporium syntherismae','eec6ac85-d0c0-580f-800e-2422d120ff9a','Sorosporium syntherism','1f7b2c07-d294-4a76-ae00-310463d708ec','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('819830b8-370d-44c8-8716-971c58a9cc9a','','','618bfc18-47c1-5a11-8ef3-ab2a2abd3187','Australovuilleminia Ghobad-Nejhad and Hallenb., 2010','Ghobad-Nejhad and Hallenb., 2010',2010,0,'5a5b2ae4-5901-562c-8455-ba7fd231c56f','Australovuilleminia','5a5b2ae4-5901-562c-8455-ba7fd231c56f','Australovuilleminia','5a5b2ae4-5901-562c-8455-ba7fd231c56f','Australovuilleminia','819830b8-370d-44c8-8716-971c58a9cc9a','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Vuilleminiaceae|Australovuilleminia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('81997c4c-bba5-4df3-8f17-f30a41063283','','','286f8afc-1941-56cf-8f85-7c01951a5d18','Peltigera canina var. spuria (Ach.) Schaer.','(Ach.) Schaer.',0,0,'b01803bf-2dd4-53df-9b75-020939696978','Peltigera canina spuria','3e5c8891-c538-5f01-9a2f-f462a9e9da02','Peltigera canina var. spuria','aaf93a65-71df-5a81-8e2d-2d25650d44a2','Peltigera canin spur','7cd4a203-5052-49e4-87c7-fb2cd882eb03','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('819601a4-1e33-480a-acd7-cf116b34d26a','','','c25c5bf2-3950-5aa8-b947-3f1b313ca1ab','Aphelenchoides subtenuis (Cobb, 1926)','(Cobb, 1926)',1926,0,'3815c34c-4bf3-59e1-9357-3dbcbe9fe143','Aphelenchoides subtenuis','3815c34c-4bf3-59e1-9357-3dbcbe9fe143','Aphelenchoides subtenuis','55ecf67d-18fc-512c-a373-c98dd74d4697','Aphelenchoides subtenu','819601a4-1e33-480a-acd7-cf116b34d26a','Animalia|Nematoda|Secernentea|Aphelenchida|Aphelenchoididae|Aphelenchoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81a005e1-7074-40eb-baa4-162802ec0a0c','','','89e114e8-1514-573b-b557-31b8b1b7e5a0','Inocybe lanuginella (J. Schröt.) Konrad & Maubl.','(J. Schröt.) Konrad & Maubl.',0,0,'f1f754d3-eb2e-5176-9cd5-7f45d94ca037','Inocybe lanuginella','f1f754d3-eb2e-5176-9cd5-7f45d94ca037','Inocybe lanuginella','2f6101b8-74ff-52f7-970f-f14862d284c3','Inocybe lanuginell','59ebc7e2-7dde-44bf-a57a-2ff3285181dd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('819e1d20-ab32-483c-8076-1da375e9227c','','','52e68df4-43e0-5e7c-be45-302ff2d8ccd4','Asparagus asparagoides (L.) Druce','(L.) Druce',0,0,'f7150878-e7d5-52e1-bcf2-c184b8291f83','Asparagus asparagoides','f7150878-e7d5-52e1-bcf2-c184b8291f83','Asparagus asparagoides','c1557860-0f0d-586a-9a11-22518285bde7','Asparagus asparagoid','819e1d20-ab32-483c-8076-1da375e9227c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Asparagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('819f5754-7cfd-4591-8b29-eb444c8af05e','','','8253c8d1-42b2-50cf-8c77-6bd934c109f5','Archyala paraglypta Meyrick, 1889','Meyrick, 1889',1889,0,'d2d9c39d-bbcf-52a2-b062-118ffbf9073e','Archyala paraglypta','d2d9c39d-bbcf-52a2-b062-118ffbf9073e','Archyala paraglypta','e2a2abd2-3baa-54e5-8c04-1764f683b1a2','Archyala paraglypt','819f5754-7cfd-4591-8b29-eb444c8af05e','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Archyala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81a3ee71-11c9-47d4-8a45-00fbe45ffeb9','','','1630101e-ec9f-541b-a3be-73fe2307c263','Lycoperdon depressum Bonord.','Bonord.',0,0,'8564d65a-de32-5ddf-a1ec-a6e3ef434825','Lycoperdon depressum','8564d65a-de32-5ddf-a1ec-a6e3ef434825','Lycoperdon depressum','98eb1634-acee-5054-90e2-58efe95c69a7','Lycoperdon depress','c736d2c5-4a99-4771-8e7d-22b83b4a5200','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81a472de-b34f-4975-b617-4a381b63af0b','','','bf352a11-b393-5949-bb08-0a6e5d95665e','Meteorus quinlani Huddleston, 1986','Huddleston, 1986',1986,0,'103c2c15-3016-5296-9008-8cfe4e55b121','Meteorus quinlani','103c2c15-3016-5296-9008-8cfe4e55b121','Meteorus quinlani','b32dcf74-11b5-5179-87e6-c19778f5fc73','Meteorus quinlan','81a472de-b34f-4975-b617-4a381b63af0b','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Meteorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81a2383a-2961-4747-a233-58a27ddf1250','','','d9b6c5dc-a2b1-5283-9505-8e6e21eb9d7d','Microlaena avenacea var. carsei (Cheeseman) Zotov','(Cheeseman) Zotov',0,0,'ac37445d-f35b-554b-b76b-1495373643d1','Microlaena avenacea carsei','5bd28933-5ab3-5dba-b742-32385fef7e91','Microlaena avenacea var. carsei','e1fc0ae8-a05d-5409-ae89-716e95c3fd6e','Microlaena auenace carse','2da5aeea-a34b-4cf7-b1a0-b10cfb9aec87','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Microlaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('81a7ef17-acc0-4eea-8aad-80590f34b22c','','','f7b68de5-d748-5f79-8e8c-119b00615ba0','Salvia guaranitica A.St.-Hil. ex Benth.','A.St.-Hil. ex Benth.',0,0,'e40f8b95-dcaf-5263-8f21-f4f8a12053c8','Salvia guaranitica','e40f8b95-dcaf-5263-8f21-f4f8a12053c8','Salvia guaranitica','70e5559c-2a72-5056-9dc7-463b86134e37','Salvia guaranitic','81a7ef17-acc0-4eea-8aad-80590f34b22c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('81ac286b-1098-4cf3-ae21-0075c9cb8e9e','','','285aca6f-04f1-5ee0-a302-f46b730f2e87','Nectria flocculenta (Henn. & E. Nyman) Höhn.','(Henn. & E. Nyman) Höhn.',0,0,'1982a6e4-8c9c-52cc-b5c6-636eede602b3','Nectria flocculenta','1982a6e4-8c9c-52cc-b5c6-636eede602b3','Nectria flocculenta','31789b4b-f9a2-561e-9ab4-f4d024b16a06','Nectria flocculent','1588e0ce-4641-428b-8388-296e13617589','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81b004c9-2784-4d5d-801c-e063c93da53c','','','52e01fb3-b429-5d5b-b042-3b8cf0c59ddc','Cymbella sphaerophora Cleve-Euler','Cleve-Euler',0,0,'2118d051-e6c7-5404-a785-f5d4c9a19373','Cymbella sphaerophora','2118d051-e6c7-5404-a785-f5d4c9a19373','Cymbella sphaerophora','0bd0cef6-b633-5c6c-a2b2-dccffca302cd','Cymbella sphaerophor','81b004c9-2784-4d5d-801c-e063c93da53c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81adad0f-f7bb-42c8-a8b6-9d7b8a1027f9','','','4ab8a9d9-c646-5d12-9958-dbfaf0e80415','Ustilago scorzonerae (Alb. & Schwein.) J. Schröt.','(Alb. & Schwein.) J. Schröt.',0,0,'fc605990-9248-5987-b31b-9d69990ee218','Ustilago scorzonerae','fc605990-9248-5987-b31b-9d69990ee218','Ustilago scorzonerae','5e511c4d-fdf0-5bce-81fa-179c5f855d26','Ustilago scorzoner','6d21cff8-02c6-4664-a7d6-20dc7e1d6d31','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81abd867-be6b-407d-b737-e1e7d296051f','','','7a3cee31-9920-5021-9585-f09ca834594f','Xenosporium mirabile Penz. & Sacc.','Penz. & Sacc.',0,0,'8ba7ac43-039a-5bec-951f-8f37292a7078','Xenosporium mirabile','8ba7ac43-039a-5bec-951f-8f37292a7078','Xenosporium mirabile','ac12ae1c-ac3f-5356-b016-a2ac85f9adc0','Xenosporium mirabil','81abd867-be6b-407d-b737-e1e7d296051f','Fungi|Ascomycota|Dothideomycetes|||Xenosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81b0ae32-2477-48e2-809b-31266784a47e','','','568a771f-bb8f-5239-8fb2-78a63c647f69','Leptotarsus mesocerus (Alexander, 1922)','(Alexander, 1922)',1922,0,'8c40496e-eee5-5142-84e0-4346c8589b4f','Leptotarsus mesocerus','8c40496e-eee5-5142-84e0-4346c8589b4f','Leptotarsus mesocerus','8ac5e753-9b4c-5b3f-a539-0158c99c1571','Leptotarsus mesocer','81b0ae32-2477-48e2-809b-31266784a47e','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92592f1e-47d8-43f9-bcd4-9994f3378434','','','b3925cb5-54ee-5d0c-82a7-1216aa911022','Microthorax simulans (Kahl, 1926)','(Kahl, 1926)',1926,0,'c446b61e-f538-5902-b566-838173a4d8d5','Microthorax simulans','c446b61e-f538-5902-b566-838173a4d8d5','Microthorax simulans','c446b61e-f538-5902-b566-838173a4d8d5','Microthorax simulans','92592f1e-47d8-43f9-bcd4-9994f3378434','Chromista|Ciliophora|Nassophorea|Microthoracida|Microthoracidae|Microthorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('925bbba8-1fcf-468d-852c-39b9f4bfa38a','','','ec67c7d2-6f6c-583d-8a13-ac010a1bb519','Metrosideros kermadecensis W.R.B.Oliv.','W.R.B.Oliv.',0,0,'ae256b8a-c7d0-5fef-bc2b-fcc1c6be1683','Metrosideros kermadecensis','ae256b8a-c7d0-5fef-bc2b-fcc1c6be1683','Metrosideros kermadecensis','c8fe2c82-ba8d-5259-8260-0ef2fb76254b','Metrosideros kermadecens','925bbba8-1fcf-468d-852c-39b9f4bfa38a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('925cc7b3-9e8d-4ef6-9c79-027897f5b907','','','c163b79c-4f13-5525-9673-9a18a4c29f23','Marssonina thomasiana (Sacc.) Magnus','(Sacc.) Magnus',0,0,'5aad7e90-4914-5735-8880-c44ab6a68ee4','Marssonina thomasiana','5aad7e90-4914-5735-8880-c44ab6a68ee4','Marssonina thomasiana','8edc67a1-58e9-5020-8b73-7ea0ddea5556','Marssonina thomasian','24bc3ac8-34cd-4a67-b88b-f5ab1c049ed9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Marssonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('925cfc6b-daa9-4c65-ba8d-c1fc8fd3e10c','','','6d468e5c-2c38-5634-8133-a546bc304e99','Didymosphaerella Cooke','Cooke',0,0,'807b54cf-f6ac-589e-8558-6736188f6531','Didymosphaerella','807b54cf-f6ac-589e-8558-6736188f6531','Didymosphaerella','807b54cf-f6ac-589e-8558-6736188f6531','Didymosphaerella','925cfc6b-daa9-4c65-ba8d-c1fc8fd3e10c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymosphaerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('926a9d2f-b53c-49e6-a22a-437530b1da9d','','','0351bc45-06fd-5bb1-8d2b-0eb02a82e483','Loxostomina','',0,0,'0351bc45-06fd-5bb1-8d2b-0eb02a82e483','Loxostomina','0351bc45-06fd-5bb1-8d2b-0eb02a82e483','Loxostomina','0351bc45-06fd-5bb1-8d2b-0eb02a82e483','Loxostomina','926a9d2f-b53c-49e6-a22a-437530b1da9d','Chromista|Foraminifera|Polythalamea|Buliminida|Siphogenerinoididae|Loxostomina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('926154d7-c549-43c1-9743-d00bdc352fd8','','','aa5be92e-c966-5b46-8f81-b6774943c377','Paecilomyces cossus (Portier & Sartory) A.H.S. Br. & G. Sm.','(Portier & Sartory) A.H.S. Br. & G. Sm.',0,0,'f63feaac-204f-52a1-bfdb-57182c5fec51','Paecilomyces cossus','f63feaac-204f-52a1-bfdb-57182c5fec51','Paecilomyces cossus','2592ac54-af3c-500c-89d0-0eaeb09d4789','Paecilomyces coss','67571794-358b-41d5-85b4-1f4eefa3339d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9268cdc4-5e45-40d2-8801-e0712a92d65a','','','1975d1c7-08ba-57cd-8c20-6546ad594ad6','Hymenochaete attenuata (Lév.) Lév.','(Lév.) Lév.',0,0,'32f8f838-fef1-58e2-9ad5-a73dfe12a190','Hymenochaete attenuata','32f8f838-fef1-58e2-9ad5-a73dfe12a190','Hymenochaete attenuata','ec98065e-d96b-51d5-b151-2c923364495c','Hymenochaete attenuat','9268cdc4-5e45-40d2-8801-e0712a92d65a','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9273b1c5-6abb-46a6-a804-7a31849990ab','','','d5785a7c-bdc9-543a-ae69-3f4360fb3d1c','Irenina F. Stevens','F. Stevens',0,0,'320df820-4d9b-5429-b397-d57ca8b56ef0','Irenina','320df820-4d9b-5429-b397-d57ca8b56ef0','Irenina','320df820-4d9b-5429-b397-d57ca8b56ef0','Irenina','9377f7df-ac3e-4820-8197-4772ccd363d5','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Irenina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('92747397-d33b-46f5-9b76-4a5ab28a8d3c','','','34ada4b7-d4b6-5bc8-b1bc-da3d8bf7198c','Sporobolus diandrus (Retz.) P.Beauv.','(Retz.) P.Beauv.',0,0,'7eadb8f5-feb0-5bcc-8755-d168dd4679a6','Sporobolus diandrus','7eadb8f5-feb0-5bcc-8755-d168dd4679a6','Sporobolus diandrus','94599ae9-e8cd-5a07-b2ee-bc111a1aeb6f','Sporobolus diandr','92747397-d33b-46f5-9b76-4a5ab28a8d3c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sporobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('926cb119-2fd6-4610-b167-c3df91fa85a9','','','b7632009-ed37-574f-8980-e99738a2da15','Polystigma sonneratiae Petr.','Petr.',0,0,'bac462d4-c300-5f75-8c07-aef8e6a81568','Polystigma sonneratiae','bac462d4-c300-5f75-8c07-aef8e6a81568','Polystigma sonneratiae','0680ab62-90e4-563c-90d9-c19662a5b8dd','Polystigma sonnerati','926cb119-2fd6-4610-b167-c3df91fa85a9','Fungi|Ascomycota|Sordariomycetes|Xylariales|Polystigmataceae|Polystigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92733eb1-183e-4b77-9a03-e7029371b98d','','','072df926-4816-54e2-b88f-e5a634ba5484','Allanagrus magniclava Noyes & Valentine, 1989','Noyes & Valentine, 1989',1989,0,'ec9183a1-b999-56fa-bbca-72c37e972ba9','Allanagrus magniclava','ec9183a1-b999-56fa-bbca-72c37e972ba9','Allanagrus magniclava','0b61bb6f-9f66-5412-9eaa-de6eebe77b8d','Allanagrus magniclau','92733eb1-183e-4b77-9a03-e7029371b98d','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Allanagrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92798bc9-7e94-4b6d-8851-329d9deef380','','','e134f4c0-a32e-506c-811b-cc276605b059','Hysterangium rubescens Tul. & C. Tul.','Tul. & C. Tul.',0,0,'a8b5129d-0525-59bd-8011-ed16bbb32790','Hysterangium rubescens','a8b5129d-0525-59bd-8011-ed16bbb32790','Hysterangium rubescens','a8b5129d-0525-59bd-8011-ed16bbb32790','Hysterangium rubescens','89bf1def-f4e7-45a0-aad6-8dcf885872b6','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('927b1cfd-021d-4556-9d40-7d745a301662','','','567e145e-a8cc-54d6-bb86-c6f27f3f9c60','Leptotarsus vulpinus (Hutton, 1881)','(Hutton, 1881)',1881,0,'24ad31bd-0290-5791-895b-e85356b37b55','Leptotarsus vulpinus','24ad31bd-0290-5791-895b-e85356b37b55','Leptotarsus vulpinus','eec4c797-66af-51ed-82e5-58a1b9c28a7e','Leptotarsus uulpin','927b1cfd-021d-4556-9d40-7d745a301662','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9276706b-77e9-4c10-bcdf-7d406de6b7b2','','','f2cb4b1a-623c-5a18-8f8f-656b10734721','Asaphodes amblyterma Meyrick, 1931','Meyrick, 1931',1931,0,'794863f3-2342-576e-8181-34842276e18e','Asaphodes amblyterma','794863f3-2342-576e-8181-34842276e18e','Asaphodes amblyterma','d03bf30b-0ea8-5138-a36b-f38cea14dfbb','Asaphodes amblyterm','3ab5cf8c-9f36-42ba-b62c-36d639847be6','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('927710c5-b021-4901-bd6d-fb5f24d7fc93','','','a73ab117-02a3-5bd5-aea9-0e9c186df92e','Cyphellophoraceae Reblova & Unter.','Reblova & Unter.',0,0,'6598730d-9288-5ff9-98a8-7003a6b4c4a9','Cyphellophoraceae','6598730d-9288-5ff9-98a8-7003a6b4c4a9','Cyphellophoraceae','6598730d-9288-5ff9-98a8-7003a6b4c4a9','Cyphellophoraceae','927710c5-b021-4901-bd6d-fb5f24d7fc93','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Cyphellophoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('927f1c81-63c0-4122-98a7-83120b69cfdd','','','5daeeb4b-7598-53ab-b263-8b45d5d6c67e','Anarhynchus Quoy & Gaimard','Quoy & Gaimard',0,0,'0471597e-b64e-5f93-8ff4-8dbb709fa7be','Anarhynchus','0471597e-b64e-5f93-8ff4-8dbb709fa7be','Anarhynchus','0471597e-b64e-5f93-8ff4-8dbb709fa7be','Anarhynchus','927f1c81-63c0-4122-98a7-83120b69cfdd','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Anarhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9280c6d3-46c8-49b9-8f09-d0c08ea351c1','','','755bd3e1-9d8c-5738-838b-072ea6665df5','Cyathophorum bulbosum var. minus (Hook.f. & Wilson) Paris','(Hook.f. & Wilson) Paris',0,0,'0143363b-e28b-5ce1-95c9-30d9a96fe2f0','Cyathophorum bulbosum minus','58b27f4c-1e34-5b49-8e13-f8dd6730dbed','Cyathophorum bulbosum var. minus','56901d8c-b22e-5391-a680-f06bd709ad14','Cyathophorum bulbos min','a2f3441d-0d8f-4456-99cd-c0e49531e7a9','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Cyathophorum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('927fd383-36e6-4ce5-a7d2-f07988ccda8a','','','227cbdd5-68e6-5496-8f88-c34c258c888a','Cymbomonas','',0,0,'227cbdd5-68e6-5496-8f88-c34c258c888a','Cymbomonas','227cbdd5-68e6-5496-8f88-c34c258c888a','Cymbomonas','227cbdd5-68e6-5496-8f88-c34c258c888a','Cymbomonas','927fd383-36e6-4ce5-a7d2-f07988ccda8a','Plantae|Chlorophyta|Pyramimonadophyceae|Pyramimonadales|Pyramimonadaceae|Cymbomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('92867fa0-7db8-4d3d-ab4c-0084925a16da','','','633a179c-2ef3-5a42-83be-ea389991c927','Geminella mutabilis (Brébisson) Wille','(Brébisson) Wille',0,0,'160821a9-e7e2-53fd-9f90-86978efcb557','Geminella mutabilis','160821a9-e7e2-53fd-9f90-86978efcb557','Geminella mutabilis','1ff03ad8-27c9-5076-841c-f3777efcde2a','Geminella mutabil','92867fa0-7db8-4d3d-ab4c-0084925a16da','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Geminella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92859c7e-b587-4fdf-ad95-61a9de51561a','','','8e18497a-e8f2-5b76-a3e7-7dfa6304fbf4','Cystomyzon dimerum Stock, 1981','Stock, 1981',1981,0,'63c0777a-813f-5dc6-b8f8-e501fdaf9848','Cystomyzon dimerum','63c0777a-813f-5dc6-b8f8-e501fdaf9848','Cystomyzon dimerum','4d3513e8-22c9-5c98-b38a-d114cb77e79d','Cystomyzon dimer','92859c7e-b587-4fdf-ad95-61a9de51561a','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Asterocheridae|Cystomyzon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92857423-6cc3-45fb-943f-7876e9fa690b','','','6ae51e44-4cca-5428-8502-42c5ec06990a','Francoa sonchifolia Cav.','Cav.',0,0,'aaa4fdc0-76d1-5cbc-8844-6440203e50ed','Francoa sonchifolia','aaa4fdc0-76d1-5cbc-8844-6440203e50ed','Francoa sonchifolia','b8939865-7c7b-5a70-80b1-a857a46bc876','Francoa sonchifol','92857423-6cc3-45fb-943f-7876e9fa690b','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Francoaceae|Francoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('928a1158-6945-4a20-8355-02383186a3fd','','','3d0ad0f2-fc95-5316-b4cb-14240da17d2e','Diplectrona','',0,0,'3d0ad0f2-fc95-5316-b4cb-14240da17d2e','Diplectrona','3d0ad0f2-fc95-5316-b4cb-14240da17d2e','Diplectrona','3d0ad0f2-fc95-5316-b4cb-14240da17d2e','Diplectrona','928a1158-6945-4a20-8355-02383186a3fd','Animalia|Arthropoda|Insecta|Trichoptera|Hydropsychidae|Diplectrona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9282f670-85a1-4fd5-982c-c08d5b25fcd0','','','8e6f5e44-8212-5068-bd0d-54aab2c02106','Fulica atra australis Gould, 1845 Gould 1845, 1845','Gould, 1845',1845,0,'98c8f06b-919d-5408-b86b-3e1a1badaacd','Fulica atra australis','98c8f06b-919d-5408-b86b-3e1a1badaacd','Fulica atra australis','03a861d1-eaf2-5cf9-a1cf-43ff218e3163','Fulica atr austral','9282f670-85a1-4fd5-982c-c08d5b25fcd0','Animalia|Chordata|Aves|Gruiformes|Rallidae|Fulica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('9287306b-4404-49b9-b2f7-685f7c7b770f','','','4e943bec-b862-5f68-9397-38966101c759','Anisotome aromatica var. obtusa Allan','Allan',0,0,'674bfb82-d307-50a7-b660-70d6df26ed57','Anisotome aromatica obtusa','8e1a1785-a061-56c1-883e-080595ff7ab6','Anisotome aromatica var. obtusa','3c176501-471e-52e3-883e-97845906ceaa','Anisotome aromatic obtus','9287306b-4404-49b9-b2f7-685f7c7b770f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9289bf38-5db2-4a22-b5c3-cf8efe087f5d','','','fd817850-d695-51c7-b9c3-586c6c860f36','Hebe buxifolia var. odora (Hook.f.) Andersen','(Hook.f.) Andersen',0,0,'dcd9d2c9-8212-52bc-b7ff-7c9f58097c93','Hebe buxifolia odora','8ccc3780-f2e0-58a9-b745-4c0f5eb873d0','Hebe buxifolia var. odora','9ec0e37c-7409-5269-a2ab-20ff0820bbd5','Hebe buxifol odor','0c518046-44a0-400b-ba93-29cd497371b5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9287870c-1dc9-4f00-a1b0-a05937735d3e','','','b7fca7ba-6c29-5c22-8cf2-994ecc0954ff','Lasiosphaeria larvispora Cooke & Massee','Cooke & Massee',0,0,'890e97a9-05bc-5bd3-827b-5ac1de1f60cd','Lasiosphaeria larvispora','890e97a9-05bc-5bd3-827b-5ac1de1f60cd','Lasiosphaeria larvispora','1bf8110b-7a60-5a6d-bd4f-642e64da0499','Lasiosphaeria laruispor','59a5dee9-54a7-4230-8405-7094b15b7086','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('928f4970-bcaa-40b7-9006-45043cdaa871','','','30a6cd66-0224-5149-9ed2-e096c2fc96e2','Clitocybaceae Roze','Roze',0,0,'8fe3b9ca-5a70-5947-94ca-b80882d4a88d','Clitocybaceae','8fe3b9ca-5a70-5947-94ca-b80882d4a88d','Clitocybaceae','8fe3b9ca-5a70-5947-94ca-b80882d4a88d','Clitocybaceae','928f4970-bcaa-40b7-9006-45043cdaa871','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clitocybaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('928fc1dd-cbe7-4921-90c4-239255499f07','','','364c1bc8-832c-52a3-b8c9-1e4cd49431e8','Cyphon suturalis Broun, 1883','Broun, 1883',1883,0,'ffa4e254-ba95-5590-87e1-9d237377b584','Cyphon suturalis','ffa4e254-ba95-5590-87e1-9d237377b584','Cyphon suturalis','6c932b71-5fd4-5834-968b-0429eda74c3b','Cyphon sutural','cdb248c8-3a73-4839-9085-8ab15dcebbb3','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92932986-de73-4f12-aef0-b53efbbf6d9a','','','c6885500-4dc8-5a99-a003-cdefca83bc80','Actinella parva Vanhoutte & Sabbe','Vanhoutte & Sabbe',0,0,'58d722ca-b1ef-59b6-b81c-5e1b028ea078','Actinella parva','58d722ca-b1ef-59b6-b81c-5e1b028ea078','Actinella parva','fd7b475e-8528-5947-a06a-0ef14c6aab56','Actinella paru','92932986-de73-4f12-aef0-b53efbbf6d9a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Actinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92972904-dfe3-48be-9556-05be876714b5','','','0d1754fa-2271-50af-9947-b5e0e0998036','Cryptophagus hispidella Broun, 1880','Broun, 1880',1880,0,'03b17342-d5a9-530c-b714-b3d5959382c4','Cryptophagus hispidella','03b17342-d5a9-530c-b714-b3d5959382c4','Cryptophagus hispidella','205b8554-4d7f-5ede-8557-944ca77154df','Cryptophagus hispidell','8270fa1e-b6e3-4ffb-baba-772564cc96fa','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Cryptophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92928aa3-c59a-46ad-84bd-e4dc04962319','','','5c057efc-0076-5ba3-9343-d7e303c26cbc','Leucotenes coprosmae (Dugdale, 1988)','(Dugdale, 1988)',1988,0,'9924c4f0-09e0-568a-9ef6-a5558d1878ba','Leucotenes coprosmae','9924c4f0-09e0-568a-9ef6-a5558d1878ba','Leucotenes coprosmae','e936a26b-8afc-59ab-b799-07be1454105f','Leucotenes coprosm','92928aa3-c59a-46ad-84bd-e4dc04962319','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Leucotenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('929aa005-2be2-44ff-afb5-253b098d4d4a','','','30cf0356-7f09-5bed-98c0-ddeb5e689e95','Nesoptychias Kirkaldy, 1910','Kirkaldy, 1910',1910,0,'cf28110f-0f28-550d-b1cc-c9ec19c88fc3','Nesoptychias','cf28110f-0f28-550d-b1cc-c9ec19c88fc3','Nesoptychias','cf28110f-0f28-550d-b1cc-c9ec19c88fc3','Nesoptychias','929aa005-2be2-44ff-afb5-253b098d4d4a','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Nesoptychias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('929a62cc-159c-45ff-81ec-68890fdf16c7','','','7ef3a381-2c02-53b2-9c57-48c23a48675e','Arenaria marginata DC.','DC.',0,0,'bf964a20-bb73-57a0-b679-d86ec0e5befc','Arenaria marginata','bf964a20-bb73-57a0-b679-d86ec0e5befc','Arenaria marginata','eb9828d8-db50-51e2-a5a6-82ac95d53330','Arenaria marginat','caf5de13-d6dc-46df-84a6-2a32522f2e2d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Arenaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('929586fd-f53e-4918-a3f8-3a00be8f95bc','','','26c6f861-2f0e-5af5-93af-ccc839e36f8e','Colletotrichum hippeastri Yan L. Yang, Zuo Y. Liu, K.D. Hyde & L. Cai','Yan L. Yang, Zuo Y. Liu, K.D. Hyde & L. Cai',0,0,'5b7d481c-39c7-5179-a1d8-d7e0ed4a5b43','Colletotrichum hippeastri','5b7d481c-39c7-5179-a1d8-d7e0ed4a5b43','Colletotrichum hippeastri','eab86fab-8ef1-50ba-b425-b052475b24a0','Colletotrichum hippeastr','929586fd-f53e-4918-a3f8-3a00be8f95bc','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('929b26a7-7d65-4877-985a-cf2dfe530370','','','abddf709-fd1d-562a-aa95-40ea0dd0b833','Anemone coronaria L.','L.',0,0,'147110dc-eb42-515a-a040-30205b95586d','Anemone coronaria','147110dc-eb42-515a-a040-30205b95586d','Anemone coronaria','f7f5d6bd-a987-520b-bd6f-1e3767825aea','Anemone coronar','929b26a7-7d65-4877-985a-cf2dfe530370','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Anemone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91c8cd41-2dcc-4d2b-a83c-e277bd1a3303','','','d011fd4b-8be7-5b23-a5b7-3e1397235e01','Tricholipeurus parallelus (Osborn, 1896)','(Osborn, 1896)',1896,0,'fc28a511-7131-562c-9f99-81e2945d11bc','Tricholipeurus parallelus','fc28a511-7131-562c-9f99-81e2945d11bc','Tricholipeurus parallelus','12e29936-3410-5a0f-b4ef-c723685da76d','Tricholipeurus parallel','91c8cd41-2dcc-4d2b-a83c-e277bd1a3303','Animalia|Arthropoda|Insecta|Phthiraptera|Trichodectidae|Tricholipeurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91d0e015-5516-4e09-9705-13e8bfdac0a1','','','c001daab-d39e-53b1-aa8d-5cfdec53623f','Malus Mill.','Mill.',0,0,'8f1639fd-6e90-50c2-93f6-35ee3038638b','Malus','8f1639fd-6e90-50c2-93f6-35ee3038638b','Malus','8f1639fd-6e90-50c2-93f6-35ee3038638b','Malus','91d0e015-5516-4e09-9705-13e8bfdac0a1','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Malus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('91cb18d9-fe04-4b80-a25a-faf6cdcbc1b2','','','51fc5f82-6cbf-5a72-ba31-3a791912e930','Globorotalia hirsuta (d’Orbigny, 1839)','(d’Orbigny, 1839)',1839,0,'71e30f68-8bec-5b9e-a867-56fdc63e8ad3','Globorotalia hirsuta','71e30f68-8bec-5b9e-a867-56fdc63e8ad3','Globorotalia hirsuta','a93044cb-23cc-5a57-8306-9bf5478bf37f','Globorotalia hirsut','91cb18d9-fe04-4b80-a25a-faf6cdcbc1b2','Chromista|Foraminifera|Polythalamea|Globigerinida|Globorotaliidae|Globorotalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('91cd33d6-1d65-4bd0-946b-3e8254631bee','','','f4d9b7d7-a18a-5c77-98c8-9813da8ded9c','Trichoderma narcissi (Tochinai & Shimada) Tochinai & Shimada','(Tochinai & Shimada) Tochinai & Shimada',0,0,'340c5d5a-aeb7-5c03-9a1b-9ad2c17e142b','Trichoderma narcissi','340c5d5a-aeb7-5c03-9a1b-9ad2c17e142b','Trichoderma narcissi','16c045e1-754a-50ad-a9f8-5701f61044b6','Trichoderma narciss','fcb4bb63-bf30-4e95-b6db-b6512bd127a6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91cdb308-eb4b-4ae4-95b1-f967b41bb78b','','','ff1085c4-5920-5ffa-af93-105eea182a67','Cystobasidiales R. Bauer, Begerow, J.P. Samp., M. Weiss & Oberw.','R. Bauer, Begerow, J.P. Samp., M. Weiss & Oberw.',0,0,'a8efdeec-1e04-536f-baf8-c0fbc2ecedaf','Cystobasidiales','a8efdeec-1e04-536f-baf8-c0fbc2ecedaf','Cystobasidiales','a8efdeec-1e04-536f-baf8-c0fbc2ecedaf','Cystobasidiales','91cdb308-eb4b-4ae4-95b1-f967b41bb78b','Fungi|Basidiomycota|Cystobasidiomycetes|Cystobasidiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('91d5e4fd-a108-4b23-aa3b-c41dc095da19','','','c76dfc85-0d30-573b-8ccc-931faba9f8cb','Nothopanax ×parvus (Kirk) Cockayne','(Kirk) Cockayne',0,0,'06b996a5-92a4-5fa0-ad34-c5b7eb2d0ae5','Nothopanax parvus','1c2d0e46-f540-5279-a572-f40587b2a53b','Nothopanax × parvus','8eed2287-869e-5bd9-b1cb-6ef5428f992d','Nothopanax paru','704d44f6-8948-4efc-b780-569866a6f40e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Nothopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('91d60f48-7c47-4f67-a324-d4efd32bb3ea','','','262858a2-f154-539c-882f-7312ee3e325e','Holascus','',0,0,'262858a2-f154-539c-882f-7312ee3e325e','Holascus','262858a2-f154-539c-882f-7312ee3e325e','Holascus','262858a2-f154-539c-882f-7312ee3e325e','Holascus','91d60f48-7c47-4f67-a324-d4efd32bb3ea','Animalia|Porifera|Hexactinellida|Lyssacinosida|Euplectellidae|Holascus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91d81709-9470-4991-ad65-febeab7fd748','','','88eedfeb-68c0-5faa-a67e-7f28fb4620e2','Ophioninae','',0,0,'88eedfeb-68c0-5faa-a67e-7f28fb4620e2','Ophioninae','88eedfeb-68c0-5faa-a67e-7f28fb4620e2','Ophioninae','88eedfeb-68c0-5faa-a67e-7f28fb4620e2','Ophioninae','91d81709-9470-4991-ad65-febeab7fd748','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('91db811b-f0cc-4f2e-9395-0e332ce7cb84','','','433ae9db-abc7-50e8-a6b0-f77adc949c97','Linaria alpina (L.) Mill.','(L.) Mill.',0,0,'a7ad987d-8432-5e65-9c45-8c5bf701cec5','Linaria alpina','a7ad987d-8432-5e65-9c45-8c5bf701cec5','Linaria alpina','6c9dca6d-41e8-561c-a4a9-878f0b246660','Linaria alpin','91db811b-f0cc-4f2e-9395-0e332ce7cb84','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Linaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91db62a4-8a98-4703-a31c-78fbc14bb20f','','','4ba142ee-2c55-5a52-80f8-1890ce17cb16','Chroococcus minutus var. thermalis J.J. Copel.','J.J. Copel.',0,0,'94823f39-8727-5b58-b884-2a53c49b245e','Chroococcus minutus thermalis','3fc80846-4258-52a0-8c06-3cdd3fd1f12d','Chroococcus minutus var. thermalis','1648b4f2-cca4-5345-8dd3-eb2665810697','Chroococcus minut thermal','91db62a4-8a98-4703-a31c-78fbc14bb20f','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','variety','0','1','0','ICBN',1);
INSERT INTO core VALUES('91db1995-01ab-4fcb-934e-a571ed9995d7','','','56b400d4-c77e-532f-8100-71ecdbdd3504','Frullania nicholsonii E.A.Hodgs.','E.A.Hodgs.',0,0,'381e3a63-64ad-5cc2-9c21-a98c13958384','Frullania nicholsonii','381e3a63-64ad-5cc2-9c21-a98c13958384','Frullania nicholsonii','5336cf9c-5bd4-5261-88ce-b60f320adc86','Frullania nicholson','91db1995-01ab-4fcb-934e-a571ed9995d7','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91e35ed3-4df8-47cf-8a4d-39165d2ce4e1','','','2c5e4890-3e1d-5d01-be54-9fe076a279f6','Begonia semperflorens Link & Otto','Link & Otto',0,0,'32713168-7375-5463-b7ed-f9cde126f625','Begonia semperflorens','32713168-7375-5463-b7ed-f9cde126f625','Begonia semperflorens','32713168-7375-5463-b7ed-f9cde126f625','Begonia semperflorens','4fe8aaa7-89f7-427a-a50c-d264d5efa1e4','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91e2eb85-d689-493f-84d4-968ce0f2e00c','','','31df53f9-8495-54a4-bf98-35cf40fdaac3','Hirneola Fr.','Fr.',0,0,'975fc740-2f51-5cf2-b49a-553a254195a9','Hirneola','975fc740-2f51-5cf2-b49a-553a254195a9','Hirneola','975fc740-2f51-5cf2-b49a-553a254195a9','Hirneola','a0a86ea6-e728-4802-8a9f-4f1a6c2063e6','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Hirneola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('91e18dd4-b8b5-42e6-be74-dd692ec24270','','','3b6ab27a-0461-5956-9f3c-43541b629e99','Passalora loranthincola (Petr.) U. Braun','(Petr.) U. Braun',0,0,'25cd78a5-3681-5a4b-8f07-d03fd2729ed6','Passalora loranthincola','25cd78a5-3681-5a4b-8f07-d03fd2729ed6','Passalora loranthincola','4c32efb6-07dd-5727-ade7-59528789cb3d','Passalora loranthincol','91e18dd4-b8b5-42e6-be74-dd692ec24270','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91e738da-0456-487a-929d-1e856b418145','','','c13a4b02-7fda-5cd2-82d9-caa42204c7af','Peromyia clandestina Jaschhof, 2004','Jaschhof, 2004',2004,0,'867e4ff9-a0a5-5a29-9bfd-5cc233581d4c','Peromyia clandestina','867e4ff9-a0a5-5a29-9bfd-5cc233581d4c','Peromyia clandestina','8fca8706-c4af-51d3-8d4c-8c6da11897aa','Peromyia clandestin','91e738da-0456-487a-929d-1e856b418145','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Peromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91e2eca9-5392-4c83-a75a-e458b51b74f2','','','91242250-1e45-53cb-9f4a-e06aa1e7bf75','Phalacrocorax melanoleucos brevirostris Gould','Gould',0,0,'289e3810-cd58-5bd4-aa40-d2b9ece7bb4c','Phalacrocorax melanoleucos brevirostris','289e3810-cd58-5bd4-aa40-d2b9ece7bb4c','Phalacrocorax melanoleucos brevirostris','9487f5e3-d626-5f5f-8eee-26ed30ce6e5d','Phalacrocorax melanoleuc breuirostr','91e2eca9-5392-4c83-a75a-e458b51b74f2','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Phalacrocorax','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('91eeecfc-f1af-4cfb-8db9-6f1f100380ff','','','d4abb6a6-3525-5d57-a856-1ec126486ae5','Rhopalum Stephens, 1829','Stephens, 1829',1829,0,'655ad555-6535-5fc9-9b6f-97d15534c6c0','Rhopalum','655ad555-6535-5fc9-9b6f-97d15534c6c0','Rhopalum','655ad555-6535-5fc9-9b6f-97d15534c6c0','Rhopalum','91eeecfc-f1af-4cfb-8db9-6f1f100380ff','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Rhopalum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91ef685f-9dc5-4332-a541-e1c0670fe288','','','1b0529a7-a323-53ae-9698-93499f0f4eda','Bipolaris sorghicola (Lefebvre & Sherwin) Alcorn','(Lefebvre & Sherwin) Alcorn',0,0,'8e3c9895-6c0b-594c-8241-730483713b49','Bipolaris sorghicola','8e3c9895-6c0b-594c-8241-730483713b49','Bipolaris sorghicola','c8b44e91-5ac2-51e0-acb5-5515958d6958','Bipolaris sorghicol','91ef685f-9dc5-4332-a541-e1c0670fe288','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Bipolaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91f2a0be-6e21-453d-8b0c-2638fd6a89b1','','','0a90a5c6-8384-5b86-b5bf-30cf530ea047','Potebniamyces coniferarum (G.G. Hahn) Smerlis','(G.G. Hahn) Smerlis',0,0,'b059dea0-ade6-5180-9f61-ec7509a86772','Potebniamyces coniferarum','b059dea0-ade6-5180-9f61-ec7509a86772','Potebniamyces coniferarum','fee87c0e-2383-56d6-be89-77b05063547e','Potebniamyces coniferar','dd3dc299-616f-4ff0-acc0-7cf961438ef2','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Potebniamyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91f4242a-e19b-436c-8cfb-a8f7630153d5','','','8b419774-1df7-5ac1-8470-570d58c4e3c1','Lembophyllum clandestinum (Hook.f. & Wilson) Lindb.','(Hook.f. & Wilson) Lindb.',0,0,'4ddb454f-bb15-5766-a113-226dcd1a2976','Lembophyllum clandestinum','4ddb454f-bb15-5766-a113-226dcd1a2976','Lembophyllum clandestinum','f95e1e07-7c25-526d-b52a-29cbc5ee800a','Lembophyllum clandestin','91f4242a-e19b-436c-8cfb-a8f7630153d5','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Lembophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91f1fcee-d0a6-429f-9fe3-b1b36859e0ba','','','87f5bd93-82b3-5de7-8356-c7ac56370557','Bembidion (Zecillenus) albescens (Bates, 1878)','(Bates, 1878)',1878,0,'bce47cc5-3140-5670-942e-7fdee213752e','Bembidion albescens','bce47cc5-3140-5670-942e-7fdee213752e','Bembidion albescens','bce47cc5-3140-5670-942e-7fdee213752e','Bembidion albescens','91f1fcee-d0a6-429f-9fe3-b1b36859e0ba','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91f4c475-3155-49bf-8109-ea07eafe8468','','','fd000ab1-3fa8-55fb-8b90-3386c7cb2fb3','Spiniferomonas abei E.Takah.','E.Takah.',0,0,'ac72901d-b872-5d76-bd53-c6482cb41326','Spiniferomonas abei','ac72901d-b872-5d76-bd53-c6482cb41326','Spiniferomonas abei','4b3ec8c1-aef7-5509-a107-4d967caf9880','Spiniferomonas abe','91f4c475-3155-49bf-8109-ea07eafe8468','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Paraphysomonadaceae|Spiniferomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91f6a4f1-a977-44bc-80cf-3b7b5f77be87','','','80165931-7051-5997-b8b4-855e4a1803f3','Sophora kentukea Dum. Cours.','Dum. Cours.',0,0,'e1aacbd4-ee6a-5338-8197-396a4b044d73','Sophora kentukea','e1aacbd4-ee6a-5338-8197-396a4b044d73','Sophora kentukea','c2485356-4281-58f8-a964-56053b0cc48a','Sophora kentuke','7464256b-d584-4a6c-bc66-0cfbfc698598','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91f78a71-57df-4d23-a9eb-31df4d87de75','','','c9403124-6e5b-550c-8812-74f7ba7b5948','Adoxia quadricollis (Broun, 1917)','(Broun, 1917)',1917,0,'b3e7e024-61cb-535c-bf17-0ffe2153f1c0','Adoxia quadricollis','b3e7e024-61cb-535c-bf17-0ffe2153f1c0','Adoxia quadricollis','aefa865a-c2d2-5871-9ea0-171e33fdeff6','Adoxia quadricoll','91f78a71-57df-4d23-a9eb-31df4d87de75','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91fb7ada-01f2-4a85-8173-6c7b0e61ce9d','','','985019c6-6fe4-5736-b4f7-af8e15facdb4','Xanthomonas species','',0,0,'50a4671f-83dd-578b-bdfc-47cf128a13f7','Xanthomonas','50a4671f-83dd-578b-bdfc-47cf128a13f7','Xanthomonas','50a4671f-83dd-578b-bdfc-47cf128a13f7','Xanthomonas','','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('91f77ef6-fa0a-4260-a72e-42bd3b9192f9','','','dd3f5749-a59c-5486-aa46-c7a81f770252','Cotoneaster obscurus Rehder & E.H.Wilson','Rehder & E.H.Wilson',0,0,'6c393e57-ec69-5137-94c1-36f38030eb6f','Cotoneaster obscurus','6c393e57-ec69-5137-94c1-36f38030eb6f','Cotoneaster obscurus','f1cb3047-a8d7-55b8-ab11-d650504dadb0','Cotoneaster obscur','91f77ef6-fa0a-4260-a72e-42bd3b9192f9','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91fd4956-a503-4ae9-9068-0a39b6f64a6b','','','b35bad0b-342c-5762-944b-0c0aa52415cd','Pterostylis furcata Lindl.','Lindl.',0,0,'47bc340c-d751-50fc-a81a-0d544f276130','Pterostylis furcata','47bc340c-d751-50fc-a81a-0d544f276130','Pterostylis furcata','c80b14e0-7064-5000-ba61-92c40cd1a493','Pterostylis furcat','91fd4956-a503-4ae9-9068-0a39b6f64a6b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91fc3a8c-2fc1-4ce5-af6d-51b16d578cda','','','2fa4ae8f-dd2d-5c19-aad1-4d418d77701c','Abrothallus parmeliarum (Sommerf.) Arnold','(Sommerf.) Arnold',0,0,'be8f510c-f754-584b-b245-a4c22da1c59f','Abrothallus parmeliarum','be8f510c-f754-584b-b245-a4c22da1c59f','Abrothallus parmeliarum','f1a7ec99-ecc5-5cb2-8354-eebffab1468e','Abrothallus parmeliar','91fc3a8c-2fc1-4ce5-af6d-51b16d578cda','Fungi|Ascomycota|Dothideomycetes|Abrothallales|Lichenoconiaceae|Abrothallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91fbbdfc-566a-4a0f-a0c6-c543590773ef','','','3ce4639c-5829-562a-85a0-671a49a38c0b','Penicillium thomii Maire','Maire',0,0,'e4b0c4d7-ed53-5800-9b20-95cd61321abb','Penicillium thomii','e4b0c4d7-ed53-5800-9b20-95cd61321abb','Penicillium thomii','849ffdae-c3c8-5435-b085-494dc87c09d3','Penicillium thom','91fbbdfc-566a-4a0f-a0c6-c543590773ef','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92090b71-1821-4a88-be04-35aed4c6ee9b','','','0b458504-6f49-56c8-a18b-510902a0fbdb','Evidaturus exilis Cook, 1983','Cook, 1983',1983,0,'937209e4-53d5-55d2-b27a-570e19e1492f','Evidaturus exilis','937209e4-53d5-55d2-b27a-570e19e1492f','Evidaturus exilis','361a2e45-e203-5765-9e38-15d028f253c3','Evidaturus exil','92090b71-1821-4a88-be04-35aed4c6ee9b','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Evidaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9209f80f-6f00-4776-808a-4ad98833babd','','','3c970107-bc07-574a-99cc-c8462bf73d64','Camarosporidiella spartii (Trail) Wijayaw., Wanas. & K.D. Hyde','(Trail) Wijayaw., Wanas. & K.D. Hyde',0,0,'9e9f2ee5-7a41-56be-bd3d-5f9e1ca01233','Camarosporidiella spartii','9e9f2ee5-7a41-56be-bd3d-5f9e1ca01233','Camarosporidiella spartii','41e890d2-8a93-50f1-8f37-807a788c65cf','Camarosporidiella spart','9209f80f-6f00-4776-808a-4ad98833babd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporidiellaceae|Camarosporidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9209c62d-0f19-4270-b9c7-d819b16dfc49','','','dff051b8-11f4-5f8c-952b-66f2ddd05f4c','Leiopelmatidae','',0,0,'dff051b8-11f4-5f8c-952b-66f2ddd05f4c','Leiopelmatidae','dff051b8-11f4-5f8c-952b-66f2ddd05f4c','Leiopelmatidae','dff051b8-11f4-5f8c-952b-66f2ddd05f4c','Leiopelmatidae','9209c62d-0f19-4270-b9c7-d819b16dfc49','Animalia|Chordata|Amphibia|Anura|Leiopelmatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9207a8de-9010-43a0-9fe1-8ad51b7f008d','','','bacf63e1-399a-591b-918d-1eb502078411','Allisoniella scottii (R.M.Schust.) R.M.Schust.','(R.M.Schust.) R.M.Schust.',0,0,'21d7c586-bd35-51bf-b135-898c9eebef65','Allisoniella scottii','21d7c586-bd35-51bf-b135-898c9eebef65','Allisoniella scottii','8f5eaf88-12fe-53b2-a09b-030f017aba08','Allisoniella scott','9207a8de-9010-43a0-9fe1-8ad51b7f008d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Allisoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('938957cf-cd65-4828-b281-288437d6cba6','','','8ba91be9-3718-52eb-9a2d-3eeaf5b97e93','Merulinidae','',0,0,'8ba91be9-3718-52eb-9a2d-3eeaf5b97e93','Merulinidae','8ba91be9-3718-52eb-9a2d-3eeaf5b97e93','Merulinidae','8ba91be9-3718-52eb-9a2d-3eeaf5b97e93','Merulinidae','938957cf-cd65-4828-b281-288437d6cba6','Animalia|Cnidaria||Scleractinia|Merulinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('938ad18c-1eb8-4e71-b3fe-5e379f924949','','','7de9767c-47bb-5343-b078-4b6f87a33b9d','Analges anthi Mironov, 1985','Mironov, 1985',1985,0,'04970428-b6fb-5114-bf1e-eca392a5b1f5','Analges anthi','04970428-b6fb-5114-bf1e-eca392a5b1f5','Analges anthi','cf9d7cd2-50f8-5442-8b0b-33659c3494c7','Analges anth','938ad18c-1eb8-4e71-b3fe-5e379f924949','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Analgidae|Analges','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93899b79-ac75-448a-b749-2bd159c25ac7','','','c9ff7fd8-0d10-5864-80bb-70041e00f66b','Hygrocybe viscaurantia (E. Horak) Boertm.','(E. Horak) Boertm.',0,0,'fca5b35c-1aea-5c71-bfa8-245165064bf2','Hygrocybe viscaurantia','fca5b35c-1aea-5c71-bfa8-245165064bf2','Hygrocybe viscaurantia','e9a1cd64-f7d8-53ec-b328-2c8dccb03e12','Hygrocybe uiscaurant','b2073d9a-8504-4563-8def-839b41cde358','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9389a5ca-32d7-4c74-85ae-e9fb79fcd534','','','d20ecab3-a122-5706-940d-362f72205c33','Prasophyllum R.Br.','R.Br.',0,0,'3c25cb00-0397-5b17-b876-84958f861dee','Prasophyllum','3c25cb00-0397-5b17-b876-84958f861dee','Prasophyllum','3c25cb00-0397-5b17-b876-84958f861dee','Prasophyllum','9389a5ca-32d7-4c74-85ae-e9fb79fcd534','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Prasophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('920bbe8a-12d2-4658-98f0-d9ad89b4f415','','','4f620d4a-c852-5c71-94e6-62d53d71547f','Sciacharis (Sciacharis) pontis Franz, 1986','Franz, 1986',1986,0,'2b29b0b2-23ac-52db-a2a2-194b7aaa7dd4','Sciacharis pontis','2b29b0b2-23ac-52db-a2a2-194b7aaa7dd4','Sciacharis pontis','6a63f2ac-8c5a-54f8-b3a6-bb8416661393','Sciacharis pont','920bbe8a-12d2-4658-98f0-d9ad89b4f415','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9391c3cd-4bdf-4488-9810-445a3c1d6a3e','','','03466c15-3a73-59e8-b94e-a3f947100d16','Dichograptus maccoyi densus Fortey & Cooper, 1982','Fortey & Cooper, 1982',1982,0,'c23ddd6d-21e8-5ad6-8153-585bde810d26','Dichograptus maccoyi densus','c23ddd6d-21e8-5ad6-8153-585bde810d26','Dichograptus maccoyi densus','382f7fa3-fc52-54f6-bdfd-f08ba2b5cbcf','Dichograptus maccoy dens','9391c3cd-4bdf-4488-9810-445a3c1d6a3e','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Dichograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9394e90f-e566-4680-9817-a3015172dde2','','','158033d9-e194-5dac-9bab-2541eb9029fc','Stomphia species O. Ocana','',0,0,'8910b813-16b7-5753-b299-0c869cf8ba2b','Stomphia','8910b813-16b7-5753-b299-0c869cf8ba2b','Stomphia','8910b813-16b7-5753-b299-0c869cf8ba2b','Stomphia','9394e90f-e566-4680-9817-a3015172dde2','Animalia|Cnidaria||Actiniaria|Actinostolidae|Stomphia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9398e3ea-4472-4f9c-a1ab-2e1c9e666daf','','','afd9dbbb-8c3e-5a56-b1be-d14b6a00746e','Octopus','',0,0,'afd9dbbb-8c3e-5a56-b1be-d14b6a00746e','Octopus','afd9dbbb-8c3e-5a56-b1be-d14b6a00746e','Octopus','afd9dbbb-8c3e-5a56-b1be-d14b6a00746e','Octopus','9398e3ea-4472-4f9c-a1ab-2e1c9e666daf','Animalia|Mollusca|Cephalopoda|Octopoda|Octopodidae|Octopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9399e643-ce29-43e9-8c8d-363555efc54b','','','54b1b20d-2699-5570-bd7f-25d2075a4b2d','Crotonidae','',0,0,'54b1b20d-2699-5570-bd7f-25d2075a4b2d','Crotonidae','54b1b20d-2699-5570-bd7f-25d2075a4b2d','Crotonidae','54b1b20d-2699-5570-bd7f-25d2075a4b2d','Crotonidae','9399e643-ce29-43e9-8c8d-363555efc54b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Crotonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('938f5253-f100-4296-9c00-d3d6a11c8692','','','0c55b14f-5ae3-5691-a37b-76b433c216b8','Cotula nana D.G.Lloyd','D.G.Lloyd',0,0,'253b731e-2862-5a31-a7de-78b75df701d6','Cotula nana','253b731e-2862-5a31-a7de-78b75df701d6','Cotula nana','a77dbf98-97a7-5294-be2b-6821ce6f9f63','Cotula nan','65f7531c-3c38-4f0e-a3c8-13e4e85787d0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9396bf26-77e6-4678-9d5c-7166c55b2e76','','','00ab3431-26f0-5aeb-993d-532f81d1bb4e','Saropogon hudsoni Hutton, 1901','Hutton, 1901',1901,0,'1bc5dd10-fdb0-548b-8e87-a816849fe139','Saropogon hudsoni','1bc5dd10-fdb0-548b-8e87-a816849fe139','Saropogon hudsoni','af304eb8-6af9-5afd-96ca-fa1541f27304','Saropogon hudson','9396bf26-77e6-4678-9d5c-7166c55b2e76','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Saropogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('939a11b8-545d-4918-8711-86faa12c7b56','','','6a8bb8e5-8471-50fe-96b1-ef7454f6f9e9','Cillenum chalmeri Broun, 1886','Broun, 1886',1886,0,'84b14cc4-ea96-5e82-adbf-28a662453f34','Cillenum chalmeri','84b14cc4-ea96-5e82-adbf-28a662453f34','Cillenum chalmeri','fd5bf180-a856-51ac-9243-ebd85df655ac','Cillenum chalmer','c5454676-7b60-476e-ae04-6866c7f8907c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cillenum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93a0bf2b-d9e9-4cec-b03a-1f151eed9eb7','','','6862a4f7-b611-5ecc-b9ce-b928111f29de','Dichromadora','',0,0,'6862a4f7-b611-5ecc-b9ce-b928111f29de','Dichromadora','6862a4f7-b611-5ecc-b9ce-b928111f29de','Dichromadora','6862a4f7-b611-5ecc-b9ce-b928111f29de','Dichromadora','93a0bf2b-d9e9-4cec-b03a-1f151eed9eb7','Animalia|Nematoda|Adenophorea|Chromadorida|Chromadoridae|Dichromadora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('939f036e-5f86-4315-9e63-4e691221defa','','','06af651a-2a1d-59c0-8c27-401696e3cd5a','Ustilago anthraxonis Pat.','Pat.',0,0,'e385f675-0812-5678-b53b-35775b52c3d7','Ustilago anthraxonis','e385f675-0812-5678-b53b-35775b52c3d7','Ustilago anthraxonis','b2f8db09-7b55-5f1b-a8cd-aee1f4607857','Ustilago anthraxon','f2486219-c8c1-42cb-a21e-916cdb9adce5','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('939d3836-2a96-4bfa-bb42-c24bc686f275','','','5cc22f3b-8c70-55c8-ae30-d3d8e4282cf7','Stypella grilletii (Boud.) P. Roberts','(Boud.) P. Roberts',0,0,'58253c6a-d803-55cd-8d2a-04260e2d5396','Stypella grilletii','58253c6a-d803-55cd-8d2a-04260e2d5396','Stypella grilletii','5e911d88-ddf0-57d5-a29a-540e24b807cf','Stypella grillet','939d3836-2a96-4bfa-bb42-c24bc686f275','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Stypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93a09a5d-78d2-4266-8bcf-fb7e69646654','','','ff93f939-f2b7-597b-9bde-4d2371bbd930','Drechmeria W. Gams & H.-B. Jansson','W. Gams & H.-B. Jansson',0,0,'3dae5655-51c1-5460-bb6f-99a160c9b214','Drechmeria','3dae5655-51c1-5460-bb6f-99a160c9b214','Drechmeria','3dae5655-51c1-5460-bb6f-99a160c9b214','Drechmeria','93a09a5d-78d2-4266-8bcf-fb7e69646654','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Drechmeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('93a82e84-eaf3-41ac-82e4-2035ffeef90f','','','23510637-ce32-53d7-9c0c-068f15a7bed9','Senecio laxifolius Buchanan','Buchanan',0,0,'b12a400d-c66d-527d-bd41-fbd534308bd2','Senecio laxifolius','b12a400d-c66d-527d-bd41-fbd534308bd2','Senecio laxifolius','7d90bbd1-7693-5d33-b832-956651b4a603','Senecio laxifol','91afb065-5328-4550-bc9c-9d01265db321','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93a5d852-53fd-45f8-afad-844136f48d4f','','','03c2d01d-d9fa-5588-af7b-dde17f1a332b','Pilacolaspis rugiventris Broun, 1914','Broun, 1914',1914,0,'8a9ee2e0-77e2-5297-8810-4dfdad683890','Pilacolaspis rugiventris','8a9ee2e0-77e2-5297-8810-4dfdad683890','Pilacolaspis rugiventris','8dd68b8e-98ec-5784-916f-dfc6611ddb1d','Pilacolaspis rugiuentr','1aaaeb89-6c53-4ef9-8086-b94d8d22fe78','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Pilacolaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93a8b41f-d089-48df-99e0-a142da42fbd1','','','aa286a52-4303-57a1-8c77-89a8eb693222','Broughtonia lindenii (Lindl.) Dressler','(Lindl.) Dressler',0,0,'93e188f6-7c05-5d01-ac42-10be73e3f628','Broughtonia lindenii','93e188f6-7c05-5d01-ac42-10be73e3f628','Broughtonia lindenii','d41c47d7-cf22-58cf-9c9d-b1766188cc59','Broughtonia linden','93a8b41f-d089-48df-99e0-a142da42fbd1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Broughtonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93aaea1f-dd3e-474e-a5f6-060116bcc184','','','c3be1d05-d2b7-53f2-b23d-893f86b1cf82','Dactylogyridae','',0,0,'c3be1d05-d2b7-53f2-b23d-893f86b1cf82','Dactylogyridae','c3be1d05-d2b7-53f2-b23d-893f86b1cf82','Dactylogyridae','c3be1d05-d2b7-53f2-b23d-893f86b1cf82','Dactylogyridae','93aaea1f-dd3e-474e-a5f6-060116bcc184','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Dactylogyridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('93ae5c93-9b68-4503-ac39-2d61035141f1','','','3fd32171-accb-5868-a384-491c254cce28','Peromelissa','',0,0,'3fd32171-accb-5868-a384-491c254cce28','Peromelissa','3fd32171-accb-5868-a384-491c254cce28','Peromelissa','3fd32171-accb-5868-a384-491c254cce28','Peromelissa','93ae5c93-9b68-4503-ac39-2d61035141f1','Chromista|Radiozoa|Polycystinea|Nassellaria|Lophophaenidae|Peromelissa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('93ae92c5-3f09-4e2c-ada3-0b90aa161c94','','','164ebbec-e0cb-5218-afd0-b9a9618034df','Discula umbrinella (Berk. & Broome) M. Morelet','(Berk. & Broome) M. Morelet',0,0,'96079664-cfc4-5bfb-892f-d4e51fdd3174','Discula umbrinella','96079664-cfc4-5bfb-892f-d4e51fdd3174','Discula umbrinella','ff77e423-f49b-547a-b6cf-50b98ea96e71','Discula umbrinell','c012693b-ee3f-413d-addb-282ab1d18142','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Discula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93adb0c0-e614-4088-962c-63c47e9fb761','','','9903f3f5-ca8a-5acc-92fe-0a21ae43cd9c','Aploneura','',0,0,'9903f3f5-ca8a-5acc-92fe-0a21ae43cd9c','Aploneura','9903f3f5-ca8a-5acc-92fe-0a21ae43cd9c','Aploneura','9903f3f5-ca8a-5acc-92fe-0a21ae43cd9c','Aploneura','93adb0c0-e614-4088-962c-63c47e9fb761','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Aploneura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('93add83a-54f4-4e13-8be5-d0d34afbf020','','','21702f7a-b8a1-54c0-bb26-b7ac0ffc6496','Placopsis dusenii I.M.Lamb','I.M.Lamb',0,0,'5fd4e69d-dd87-573d-a82c-f1c534c6da2d','Placopsis dusenii','5fd4e69d-dd87-573d-a82c-f1c534c6da2d','Placopsis dusenii','0a444d32-5629-58c1-9453-66c2e4e9abd9','Placopsis dusen','93add83a-54f4-4e13-8be5-d0d34afbf020','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93ab9f13-6c84-46a4-9dee-a71248966ccb','','','d25c6daa-460b-5384-80be-7a797007e84f','Fifea aciphylla (Dixon & Sainsbury) H.A.Crum','(Dixon & Sainsbury) H.A.Crum',0,0,'171eaacc-b51d-5807-8034-d31d7a80bbf6','Fifea aciphylla','171eaacc-b51d-5807-8034-d31d7a80bbf6','Fifea aciphylla','f6bf3841-a787-5f99-9577-2bbc042035df','Fifea aciphyll','93ab9f13-6c84-46a4-9dee-a71248966ccb','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Fifea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93b1386b-3e70-44a4-a360-cc9177e26e66','','','6f6123a3-35ab-5b5f-9ecf-32d74a721a95','Cortinarius pholiotellus Soop','Soop',0,0,'aa726d3c-58ba-594f-90ad-8042f6619119','Cortinarius pholiotellus','aa726d3c-58ba-594f-90ad-8042f6619119','Cortinarius pholiotellus','b11e10d1-814a-5627-83e8-d5f83b20364f','Cortinarius pholiotell','93b1386b-3e70-44a4-a360-cc9177e26e66','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93b3d389-22e7-41de-b3d2-fc75cd9effe7','','','2248efa2-818d-564e-abf6-ac0901d17b54','Fibrocapsa','',0,0,'2248efa2-818d-564e-abf6-ac0901d17b54','Fibrocapsa','2248efa2-818d-564e-abf6-ac0901d17b54','Fibrocapsa','2248efa2-818d-564e-abf6-ac0901d17b54','Fibrocapsa','93b3d389-22e7-41de-b3d2-fc75cd9effe7','Chromista|Ochrophyta|Raphidophyceae|Raphidomonadales|Vacuolariaceae|Fibrocapsa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('93bbfa64-8f01-4a33-b6e3-3e8bdd61b13f','','','d91f6978-c4b9-54d9-aa2d-2b963e0c0026','Asca arboriensis Wood, 1966','Wood, 1966',1966,0,'f13788f4-fe28-5fe1-bc49-00ee66c17bce','Asca arboriensis','f13788f4-fe28-5fe1-bc49-00ee66c17bce','Asca arboriensis','5481f279-faea-5c66-b84d-9ca137a7189f','Asca arboriens','93bbfa64-8f01-4a33-b6e3-3e8bdd61b13f','Animalia|Arthropoda|Arachnida|Mesostigmata|Ascidae|Asca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93b25cc6-2559-42f5-af30-e9e696036975','','','8a1759f3-a359-5b7d-8bcd-c3da39492cfe','Mucor miehei Cooney & R. Emers.','Cooney & R. Emers.',0,0,'56bd9287-96a5-5398-a6b7-1cb09b8b376e','Mucor miehei','56bd9287-96a5-5398-a6b7-1cb09b8b376e','Mucor miehei','7fe671ff-fb11-5e7b-8f7f-c60e3e978e71','Mucor miehe','5fac12de-f217-4259-b9d8-d65f3914a857','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93bbc802-f7e4-4013-987d-a1124b63780f','','','0b35708a-f9e4-5310-ba31-ef6bd5ea7044','Niesslia aemula Syd.','Syd.',0,0,'3636133a-939d-55b5-8bab-46e4c2ee87c1','Niesslia aemula','3636133a-939d-55b5-8bab-46e4c2ee87c1','Niesslia aemula','416e2f7e-ca75-5a98-a8cb-5b9a15f5390c','Niesslia aemul','93bbc802-f7e4-4013-987d-a1124b63780f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Niesslia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93b8aba3-be59-4c68-983e-a0d76a34599b','','','f2bbe52f-68a9-5173-b52d-bf8e3cfa9c8b','Zoysia minima (Colenso) Zotov','(Colenso) Zotov',0,0,'8a5a83b0-baaf-50a7-9e89-60c188d4925d','Zoysia minima','8a5a83b0-baaf-50a7-9e89-60c188d4925d','Zoysia minima','8d71e346-a459-5444-8c5f-adcc1b7dc10d','Zoysia minim','93b8aba3-be59-4c68-983e-a0d76a34599b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Zoysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93c2f692-ff23-4a10-95ec-530e5bf4c2cd','','','968152d2-5fb1-5446-80dc-aad65b248ea1','Proterocosma aellotricha Meyrick, 1889','Meyrick, 1889',1889,0,'a6f6ed53-610b-5806-9445-81fa31b87f42','Proterocosma aellotricha','a6f6ed53-610b-5806-9445-81fa31b87f42','Proterocosma aellotricha','af526793-5495-5c59-9638-e1fc5b843e2e','Proterocosma aellotrich','db42ffa0-b19c-476d-b40b-a875df057077','Animalia|Arthropoda|Insecta|Lepidoptera|Cosmopterigidae|Proterocosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93bf7255-1917-44c9-a4b3-f77355491880','','','4cc96bcd-72e1-5366-8a5f-c83e06a243bc','Asteia Meigen, 1830','Meigen, 1830',1830,0,'41f30f27-c156-5593-8f84-c51506229898','Asteia','41f30f27-c156-5593-8f84-c51506229898','Asteia','41f30f27-c156-5593-8f84-c51506229898','Asteia','93bf7255-1917-44c9-a4b3-f77355491880','Animalia|Arthropoda|Insecta|Diptera|Asteiidae|Asteia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('93c1979f-3061-4c92-8da7-a8ec2fcaffff','','','a95e5f21-ee14-5170-bb85-fdb75ba0c853','Niorma A.Massal.','A.Massal.',0,0,'9ad7ef95-01f0-52fd-b4b3-bbd963c00671','Niorma','9ad7ef95-01f0-52fd-b4b3-bbd963c00671','Niorma','9ad7ef95-01f0-52fd-b4b3-bbd963c00671','Niorma','938ebfd0-d740-4b11-9605-c0278bc457c2','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Niorma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('93c9773a-d2a3-4df0-b9cf-4531f33ff752','','','9018ebcd-585d-52c9-815c-f4560f8d1581','Polysiphonia isogona Harv.','Harv.',0,0,'48393704-ba41-55f0-8b20-fdd4bcda639c','Polysiphonia isogona','48393704-ba41-55f0-8b20-fdd4bcda639c','Polysiphonia isogona','6cc1b433-9c62-517d-8c12-e8262337011d','Polysiphonia isogon','93c9773a-d2a3-4df0-b9cf-4531f33ff752','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Polysiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93c6fcff-7250-4544-b20b-ce4bc0889256','','','83ae3ba5-81a2-56b7-bf73-8dc3f00a51db','Homolodromidae','',0,0,'83ae3ba5-81a2-56b7-bf73-8dc3f00a51db','Homolodromidae','83ae3ba5-81a2-56b7-bf73-8dc3f00a51db','Homolodromidae','83ae3ba5-81a2-56b7-bf73-8dc3f00a51db','Homolodromidae','93c6fcff-7250-4544-b20b-ce4bc0889256','Animalia|Arthropoda|Malacostraca|Decapoda|Homolodromidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('93c3b9d1-3f55-4444-9de6-ca1bccf46a4c','','','351c084b-ffb0-5204-8ef0-c4402825c32b','Uromyces nerviphilus (Grognot) Hotson','(Grognot) Hotson',0,0,'94067a4b-6e8b-5cb5-96ca-88ecb8f9c2e6','Uromyces nerviphilus','94067a4b-6e8b-5cb5-96ca-88ecb8f9c2e6','Uromyces nerviphilus','fe8d167c-1e24-5d62-a111-4c9e2e499167','Uromyces neruiphil','13e6515f-094a-4896-9e30-1311ff5c02c0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93ccd919-635b-4ffd-8e04-3a1854746b91','','','79ce02be-e71b-57fb-89c1-1893f1b4b794','Salpingoecidae','',0,0,'79ce02be-e71b-57fb-89c1-1893f1b4b794','Salpingoecidae','79ce02be-e71b-57fb-89c1-1893f1b4b794','Salpingoecidae','79ce02be-e71b-57fb-89c1-1893f1b4b794','Salpingoecidae','93ccd919-635b-4ffd-8e04-3a1854746b91','Protozoa|Choanozoa|Choanoflagellatea|Craspedida|Salpingoecidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('92111242-f18f-411d-bb19-885a51560cb9','','','2922d5b7-7b67-580f-9ab1-1c710d5f0128','Gordioidea','',0,0,'2922d5b7-7b67-580f-9ab1-1c710d5f0128','Gordioidea','2922d5b7-7b67-580f-9ab1-1c710d5f0128','Gordioidea','2922d5b7-7b67-580f-9ab1-1c710d5f0128','Gordioidea','92111242-f18f-411d-bb19-885a51560cb9','Animalia|Nematomorpha|Gordioidea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('93cc6f85-99a8-46fe-adbf-4f43863904af','','','c10db0c2-06eb-54f5-b92a-7d353e957321','Schinzia scirpicola Correns','Correns',0,0,'03ed3fa4-b497-50a0-8e81-64a4e890934d','Schinzia scirpicola','03ed3fa4-b497-50a0-8e81-64a4e890934d','Schinzia scirpicola','2c306c56-1365-5eb2-b666-a1c375257a7f','Schinzia scirpicol','6360c704-d71e-4ad8-8000-b90a95dfb4e1','Fungi|Entorrhizomycota|Entorrhizomycetes|Entorrhizales|Entorrhizaceae|Schinzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9212f818-ce20-4b69-bf8d-6b6ce88aff60','','','f62b0bbb-92c1-535a-96e9-f5e3ec3b872a','Sphaerilloides rugulosus (Miers, 1876)','(Miers, 1876)',1876,0,'7944943c-5253-53c2-a78c-e01fed2d9fcf','Sphaerilloides rugulosus','7944943c-5253-53c2-a78c-e01fed2d9fcf','Sphaerilloides rugulosus','c0bd9061-5239-54c1-8ef1-451bf42c62c4','Sphaerilloides rugulos','9212f818-ce20-4b69-bf8d-6b6ce88aff60','Animalia|Arthropoda|Malacostraca|Isopoda|Armadillidae|Sphaerilloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92118514-ab33-4b1b-96ba-8b8076e14198','','','2b2584c5-bf5d-5a94-8532-e129a24fbbb1','Lissarca harrisonae Powell, 1927','Powell, 1927',1927,0,'d1f28e27-d5ba-5e6c-b9ae-6813257a6f4e','Lissarca harrisonae','d1f28e27-d5ba-5e6c-b9ae-6813257a6f4e','Lissarca harrisonae','5e7f6306-bad1-5014-936a-4ce97e15f43b','Lissarca harrison','92118514-ab33-4b1b-96ba-8b8076e14198','Animalia|Mollusca|Bivalvia|Arcoida|Philobryidae|Lissarca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9219046b-b23b-4dac-b1c6-1a0770ff503e','','','341079ba-d84c-5159-b069-d56acbec879c','Pilotrichum microcyatheum Müll.Hal.','Müll.Hal.',0,0,'9a991b67-cbba-519c-a3c0-38aee540557b','Pilotrichum microcyatheum','9a991b67-cbba-519c-a3c0-38aee540557b','Pilotrichum microcyatheum','9c1b2844-0569-5e60-9d4f-220a1868b8b4','Pilotrichum microcyathe','a72e6163-9cf2-486e-865c-e5d90ad5bb1b','Plantae||Bryopsida|Hookeriales|Pilotrichaceae|Pilotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('921641df-5ab6-4263-ba8f-d74135fc6151','','','46f82576-ebbe-533b-a63e-2333ab576ce8','Alysia tabida Nees, 1834','Nees, 1834',1834,0,'6aa7eb07-f457-516c-a736-12395d305b00','Alysia tabida','6aa7eb07-f457-516c-a736-12395d305b00','Alysia tabida','21f1e897-4c26-50b0-a400-f9054fe397cd','Alysia tabid','1a8560be-f343-4157-ac40-476c511df7f3','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Alysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('921c0ba2-0d61-4777-add1-670c6fb677a5','','','87a6e470-8409-5000-92fc-b80f431ac120','Xeroscopa cyameuta Meyrick, 1884','Meyrick, 1884',1884,0,'b2dd6046-7366-529f-bc0c-4b5ab693df2a','Xeroscopa cyameuta','b2dd6046-7366-529f-bc0c-4b5ab693df2a','Xeroscopa cyameuta','6f23745b-da31-5b0e-85be-4c0a3e1e64da','Xeroscopa cyameut','a6eb63cc-48dc-4c1a-b0e5-185eda95468d','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Xeroscopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('921d7f7b-cbe1-4815-b1f1-bad3b565ae67','','','e1be10d2-ef90-5522-9aa1-b907e372b87a','Anthribidae','',0,0,'e1be10d2-ef90-5522-9aa1-b907e372b87a','Anthribidae','e1be10d2-ef90-5522-9aa1-b907e372b87a','Anthribidae','e1be10d2-ef90-5522-9aa1-b907e372b87a','Anthribidae','921d7f7b-cbe1-4815-b1f1-bad3b565ae67','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('921b93a2-0a72-44ab-9087-cc8b7cfd1283','','','55f1167e-33de-5620-9a9d-a6a7ca92cbe5','Chrysallida','',0,0,'55f1167e-33de-5620-9a9d-a6a7ca92cbe5','Chrysallida','55f1167e-33de-5620-9a9d-a6a7ca92cbe5','Chrysallida','55f1167e-33de-5620-9a9d-a6a7ca92cbe5','Chrysallida','921b93a2-0a72-44ab-9087-cc8b7cfd1283','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Chrysallida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('921d4419-2866-4e02-895f-d802d135a6ee','','','2936e2c3-8dbf-5c46-87fe-10c78b2f4c30','Euconnus ramsayi Franz, 1975','Franz, 1975',1975,0,'8fa462a7-b1d0-5045-bd22-407289fdc5b6','Euconnus ramsayi','8fa462a7-b1d0-5045-bd22-407289fdc5b6','Euconnus ramsayi','6ad7da25-9302-5622-a846-0f7484eac462','Euconnus ramsay','921d4419-2866-4e02-895f-d802d135a6ee','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('921d07c6-ed5c-4ac7-90c1-edd7d5de1078','','','58e35cb7-c9fd-57df-8ea9-7b9584fa06bd','Inophloeus vitiosus Pascoe, 1875','Pascoe, 1875',1875,0,'da62b4bd-d437-5a40-a7f8-c33bc8dd5a6d','Inophloeus vitiosus','da62b4bd-d437-5a40-a7f8-c33bc8dd5a6d','Inophloeus vitiosus','112e3670-c274-5d06-aac0-735822e0d2fe','Inophloeus uitios','921d07c6-ed5c-4ac7-90c1-edd7d5de1078','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92257fd1-23e3-4ea0-9cb5-16100bd77445','','','028141e4-2c90-507b-8e8e-636723556b28','Monotospora oryzae Berk. & Broome','Berk. & Broome',0,0,'bb6740f7-a456-5e18-960a-13db8ca9a682','Monotospora oryzae','bb6740f7-a456-5e18-960a-13db8ca9a682','Monotospora oryzae','a94a820a-ee42-5ef7-9e7b-642ad112eee8','Monotospora oryz','0436e144-e1e0-407f-9aca-58e8c21e7ad3','Fungi|Ascomycota||||Monotospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92226a2a-28ec-4e5f-a28f-619d8b5c57c0','','','aed6a2be-96bf-5514-be6e-d7a7336ded7a','Acrospermum adeanum Höhn.','Höhn.',0,0,'070b77f8-c9fc-583c-9387-f33a0dc07948','Acrospermum adeanum','070b77f8-c9fc-583c-9387-f33a0dc07948','Acrospermum adeanum','75d53942-3fb7-50f7-9b2f-ee5ecc72078c','Acrospermum adean','92226a2a-28ec-4e5f-a28f-619d8b5c57c0','Fungi|Ascomycota|Dothideomycetes|Acrospermales|Acrospermaceae|Acrospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92213618-cec3-40bf-952f-64eec81c0168','','','df0bbdcf-58ad-55ee-826c-d0ce09467ef0','Puccinia graminella (Speg.) Dietel & Holw.','(Speg.) Dietel & Holw.',0,0,'51276c4b-55b4-5e63-babd-e6503016ac26','Puccinia graminella','51276c4b-55b4-5e63-babd-e6503016ac26','Puccinia graminella','1c3e4213-fe6d-5299-b972-b580c671a912','Puccinia graminell','92213618-cec3-40bf-952f-64eec81c0168','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('921f668b-8f25-4b20-b610-c432b779c02d','','','56ef15de-ce51-5862-9367-156d4148276b','Tilletia elymi Dietel & Holw.','Dietel & Holw.',0,0,'5adf02f8-5195-5db3-a583-5b4f3439c1a2','Tilletia elymi','5adf02f8-5195-5db3-a583-5b4f3439c1a2','Tilletia elymi','7c886a7b-a9e3-5ee5-af5c-18a293706688','Tilletia elym','921f668b-8f25-4b20-b610-c432b779c02d','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92272c66-2fe5-4297-82c8-702d73d4f187','','','24033ca9-1867-59c4-8439-8324496ed58a','Trapania rudmani Miller, 1981','Miller, 1981',1981,0,'4c6825c0-40fb-5c40-add8-281dfaea5e65','Trapania rudmani','4c6825c0-40fb-5c40-add8-281dfaea5e65','Trapania rudmani','29a41479-453d-5d95-9405-1f3ec4ad970e','Trapania rudman','92272c66-2fe5-4297-82c8-702d73d4f187','Animalia|Mollusca|Gastropoda|Nudibranchia|Goniodorididae|Trapania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92284e45-26d1-4fac-9858-cd7356202eb4','','','9f64124d-a7b8-50fd-9977-9d2afb66a93c','Tourrettia','',0,0,'9f64124d-a7b8-50fd-9977-9d2afb66a93c','Tourrettia','9f64124d-a7b8-50fd-9977-9d2afb66a93c','Tourrettia','9f64124d-a7b8-50fd-9977-9d2afb66a93c','Tourrettia','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Tourrettia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('922aa3d7-6ae5-4ed7-bfc7-b855faaedbe9','','','4d084cf5-8600-5234-8b62-3eb227bb42b3','Rehmiellopsis deviata Petr.','Petr.',0,0,'50e5c84e-f145-54c8-a6db-b1c52f068164','Rehmiellopsis deviata','50e5c84e-f145-54c8-a6db-b1c52f068164','Rehmiellopsis deviata','9d637058-68d9-53f3-ba80-2638f3b54c3a','Rehmiellopsis deuiat','26fca5f0-f518-4851-8576-27772a40e086','Fungi|Ascomycota|Dothideomycetes|Dothideales||Rehmiellopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('922847ae-b204-4025-a69b-ec755f2840d2','','','4e2ee0de-1fbd-5bcd-90e4-e79571006677','Nodulosoma angustum (Broun, 1880)','(Broun, 1880)',1880,0,'90811f5e-4243-58ff-903b-b6c47ef3366e','Nodulosoma angustum','90811f5e-4243-58ff-903b-b6c47ef3366e','Nodulosoma angustum','ac698c1f-427c-5073-b025-aaed659d591f','Nodulosoma angust','922847ae-b204-4025-a69b-ec755f2840d2','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Nodulosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('923019ba-07e0-4b70-8f92-211e052f0d92','','','a896e949-a5a1-58c3-a425-addc4da304bc','Parabaris gourlayi Britton, 1964','Britton, 1964',1964,0,'4d3cd21d-ee4a-5ef9-b6df-4f995b58da4d','Parabaris gourlayi','4d3cd21d-ee4a-5ef9-b6df-4f995b58da4d','Parabaris gourlayi','416c9ef3-e2e1-5201-b0bf-777949e1f9d6','Parabaris gourlay','6e6f12de-fdd5-4613-93dd-5acd38c07a0d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Parabaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('922ad672-5a95-4a96-b341-37f8e8954826','','','46b6b2a3-520d-5011-b080-f5caaea912f3','Laceyella putida (Lacey and Cross 1989) Yoon et al. 2005','(Lacey and Cross 1989) Yoon et al. 2005',1989,0,'fc0a2d0b-cd67-5fe7-81b3-f0043d2d8de4','Laceyella putida','fc0a2d0b-cd67-5fe7-81b3-f0043d2d8de4','Laceyella putida','c7ec4ebe-0ea4-5c1f-9297-a1c5201a5cb1','Laceyella putid','922ad672-5a95-4a96-b341-37f8e8954826','Bacteria|Bacillota|Bacilli|Bacillales|Thermoactinomycetaceae|Laceyella','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('922de32f-137c-4c27-a0f4-71d87c1ef092','','','e793c6bf-b795-5865-bbfe-2ae8ead3f469','Hypochthoniella','',0,0,'e793c6bf-b795-5865-bbfe-2ae8ead3f469','Hypochthoniella','e793c6bf-b795-5865-bbfe-2ae8ead3f469','Hypochthoniella','e793c6bf-b795-5865-bbfe-2ae8ead3f469','Hypochthoniella','922de32f-137c-4c27-a0f4-71d87c1ef092','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Eniochthonidae|Hypochthoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('922e5e0e-f266-498c-9417-4ec82bef6367','','','9379b978-c493-5f7e-a20d-8abfd4169f7f','Circinaria caesiocinerea (Nyl. ex Malbr.) A. Nordin, Savić & Tibell','(Nyl. ex Malbr.) A. Nordin, Savić & Tibell',0,0,'de9fdbb7-3b10-529d-980e-67ca77da7ef6','Circinaria caesiocinerea','de9fdbb7-3b10-529d-980e-67ca77da7ef6','Circinaria caesiocinerea','0371421d-4ac2-51a4-8531-e9288a4fff2b','Circinaria caesiocinere','922e5e0e-f266-498c-9417-4ec82bef6367','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Megasporaceae|Circinaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('923b3fc3-5606-4ebc-afbb-bb7973aefcf0','','','0ac8b4ad-e99a-5d07-9b61-567618273b4a','Dichostereum Pilát','Pilát',0,0,'c505ee94-986b-5aa5-ad22-314775677567','Dichostereum','c505ee94-986b-5aa5-ad22-314775677567','Dichostereum','c505ee94-986b-5aa5-ad22-314775677567','Dichostereum','923b3fc3-5606-4ebc-afbb-bb7973aefcf0','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Dichostereum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9234878a-6f99-49eb-a8de-fa4375927a27','','','e58a1d28-a340-56ce-9f30-ba2a9709000f','Scinaia australis (Setch.) Huisman','(Setch.) Huisman',0,0,'2a3b0135-22cb-5627-9c1b-d8ae2e20db03','Scinaia australis','2a3b0135-22cb-5627-9c1b-d8ae2e20db03','Scinaia australis','16d46718-6687-52eb-8b3e-a65bdc470f97','Scinaia austral','9234878a-6f99-49eb-a8de-fa4375927a27','Plantae|Rhodophyta|Florideophyceae|Nemaliales|Scinaiaceae|Scinaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('923b5f89-8cf9-4dfa-b1ac-d3e2d207ab91','','','82c42d92-0ec4-5cdb-b6e6-63857786f018','Dorvillea australiensis (McIntosh, 1885)','(McIntosh, 1885)',1885,0,'252ac81b-fe43-51d8-95b8-63ba56dab676','Dorvillea australiensis','252ac81b-fe43-51d8-95b8-63ba56dab676','Dorvillea australiensis','6354899e-b924-5edf-9d83-ec7b9c46995e','Dorvillea australiens','923b5f89-8cf9-4dfa-b1ac-d3e2d207ab91','Animalia|Annelida|Polychaeta|Eunicida|Dorvilleidae|Dorvillea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9240af34-3726-4ef5-b950-3eebfaa19837','','','8905a566-30c2-5872-9c3b-5eecd9b72266','Miconchus rex (Cobb, 1904)','(Cobb, 1904)',1904,0,'ae410e89-85f5-5d1b-a14b-1115737de791','Miconchus rex','ae410e89-85f5-5d1b-a14b-1115737de791','Miconchus rex','ae410e89-85f5-5d1b-a14b-1115737de791','Miconchus rex','9240af34-3726-4ef5-b950-3eebfaa19837','Animalia|Nematoda|Adenophorea|Mononchida||Miconchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9243853c-022f-48af-a861-4bd060332e5a','','','387da724-eb2f-5c2e-9c0f-b4c2fd0301d8','Inocybe invadens Matheny, Bougher & G.M. Gates','Matheny, Bougher & G.M. Gates',0,0,'418d4d2d-4368-5971-8288-5ae86f5fd2d2','Inocybe invadens','418d4d2d-4368-5971-8288-5ae86f5fd2d2','Inocybe invadens','ff926912-0604-5bc1-8c65-b604ba9bf1a1','Inocybe inuadens','9243853c-022f-48af-a861-4bd060332e5a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('924456c7-1147-4e52-bbd6-ceb40e92b2ec','','','02c63670-94bb-5786-b0e0-e6841ce786dd','Protolophozia monoica (E.A.Hodgs.) Váňa & L.Söderstr.','(E.A.Hodgs.) Váňa & L.Söderstr.',0,0,'4887f0bb-80f1-56a1-bcea-0a7ff01cabad','Protolophozia monoica','4887f0bb-80f1-56a1-bcea-0a7ff01cabad','Protolophozia monoica','575958c8-8211-56b7-b327-1ea89339994c','Protolophozia monoic','924456c7-1147-4e52-bbd6-ceb40e92b2ec','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Protolophozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('923f6ffa-4073-4028-a3a5-f07bf023551b','','','a7f70366-56c0-5a76-873d-35dd6c74d2c7','Phytopythium Abad, De Cock, Bala, Robideau, A.M. Lodhi & Lévesque','Abad, De Cock, Bala, Robideau, A.M. Lodhi & Lévesque',0,0,'133b760c-11e6-5e71-a0ea-7a94c55a8d74','Phytopythium','133b760c-11e6-5e71-a0ea-7a94c55a8d74','Phytopythium','133b760c-11e6-5e71-a0ea-7a94c55a8d74','Phytopythium','923f6ffa-4073-4028-a3a5-f07bf023551b','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Phytopythium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('92489495-56a4-4020-8dc5-b37c1590dc82','','','0fff5fd1-9542-550e-b90c-39977229051d','Silusa parallela Bernhauer, 1943','Bernhauer, 1943',1943,0,'d6f81ecb-11e7-5ee2-8c48-6590ada78854','Silusa parallela','d6f81ecb-11e7-5ee2-8c48-6590ada78854','Silusa parallela','6792e8f8-22ca-5bc5-85a6-70b20bd55ef3','Silusa parallel','92489495-56a4-4020-8dc5-b37c1590dc82','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Silusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9253158c-6744-405f-8454-142babdff586','','','2dc91e67-bc8d-54f8-b0bf-567d1cdf25c8','Ulva L.','L.',0,0,'a5aa3ea3-5737-5ee1-8d0c-bd625901295a','Ulva','a5aa3ea3-5737-5ee1-8d0c-bd625901295a','Ulva','a5aa3ea3-5737-5ee1-8d0c-bd625901295a','Ulva','9253158c-6744-405f-8454-142babdff586','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Ulva','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('92515a32-7f84-4e95-81f3-5e6a4c7fe8fc','','','47b763ef-db1b-56d9-93da-66d743f16f06','Sphaerella nebulosa (Pers.) Sacc.','(Pers.) Sacc.',0,0,'5d46f5c8-5f9c-5e92-934b-485e9585656d','Sphaerella nebulosa','5d46f5c8-5f9c-5e92-934b-485e9585656d','Sphaerella nebulosa','02da6fed-870f-56aa-a6fb-4e10b3eb9293','Sphaerella nebulos','cbb55578-c069-45a7-ae0b-34d70b7ad1f9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92541af8-0ac5-4dab-9f5b-7ca976e183f4','','','48f3db24-f8b5-50b8-b6ce-29864be5d89f','Hepialus virescens Doubleday, 1843','Doubleday, 1843',1843,0,'2fae2030-6b47-52bb-8d1f-0f4b0d2b19f3','Hepialus virescens','2fae2030-6b47-52bb-8d1f-0f4b0d2b19f3','Hepialus virescens','cff1d555-c114-53bf-a6be-144d13b913ff','Hepialus uirescens','5f0b5ce6-50ee-4e4f-a2b8-e00927ff814a','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Hepialus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('985bd0e2-5f1b-415e-b9c1-0b1f02fa05dc','','','f34d80ac-eb50-5b80-b8da-8621c2a107fd','Picea A.Dietr.','A.Dietr.',0,0,'fc1e984d-a2d0-54c3-a8c8-f775517837f5','Picea','fc1e984d-a2d0-54c3-a8c8-f775517837f5','Picea','fc1e984d-a2d0-54c3-a8c8-f775517837f5','Picea','985bd0e2-5f1b-415e-b9c1-0b1f02fa05dc','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Picea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('92565021-0a40-4cb9-9207-13980192eaae','','','39808c3d-0e75-5361-9566-4abdbefb9dda','Ledella species 2 (NZOI S204)','',0,0,'5d846fcb-d944-55a0-92f6-c23df47ad905','Ledella','5d846fcb-d944-55a0-92f6-c23df47ad905','Ledella','5d846fcb-d944-55a0-92f6-c23df47ad905','Ledella','92565021-0a40-4cb9-9207-13980192eaae','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculanidae|Ledella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9251f741-e53e-407a-ac0c-fcb3de139dc3','','','bd248c34-05a0-5e27-b894-272a0cc133ad','Stenosagola nunni Park & Carlton, 2013','Park & Carlton, 2013',2013,0,'a84d3a0a-641e-53a4-8879-9ae585d572c5','Stenosagola nunni','a84d3a0a-641e-53a4-8879-9ae585d572c5','Stenosagola nunni','8676492a-5747-528e-9f68-d0bf97261299','Stenosagola nunn','9251f741-e53e-407a-ac0c-fcb3de139dc3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenosagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('985dc894-74cd-4578-b161-14f9ccd398ac','','','6f0d5b55-5843-5d67-b015-f37c23c016f1','Cilicaea angustispinata Hurley & Jansen, 1977','Hurley & Jansen, 1977',1977,0,'0f95037f-4e12-5401-bbca-1b5ffc20305b','Cilicaea angustispinata','0f95037f-4e12-5401-bbca-1b5ffc20305b','Cilicaea angustispinata','b25408bb-0af7-530d-a13a-bbf332237c5f','Cilicaea angustispinat','985dc894-74cd-4578-b161-14f9ccd398ac','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Cilicaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('985fac57-24bf-4592-be95-c786b16afa82','','','1e968f54-0def-53e4-b965-906b1e3ffabd','Pannaria sphinctrina (Mont.) Tuck. ex Hue','(Mont.) Tuck. ex Hue',0,0,'9cf16e96-d9c2-5696-afe1-cdf5ab6888b3','Pannaria sphinctrina','9cf16e96-d9c2-5696-afe1-cdf5ab6888b3','Pannaria sphinctrina','533bb3e7-d7e0-594f-9eab-7f4e64476d15','Pannaria sphinctrin','985fac57-24bf-4592-be95-c786b16afa82','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('98622c89-9cd2-435f-87d5-28891289facf','','','d5eca453-c780-57a9-af55-340de75c8183','Gen. n.','',0,0,'','','','','','','98622c89-9cd2-435f-87d5-28891289facf','Animalia|Arthropoda|Arachnida|Araneae|Malkaridae|Gen. n.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('98626b7e-640b-48c2-9b03-895a9c8cb1d5','','','560d43cc-2d86-5453-a741-1d9465f3fe6e','Clavibacter michiganensis subsp. insidiosus (McCulloch 1925) Davis et al., 1984','(McCulloch 1925) Davis et al., 1984',1925,0,'6cbf2c2a-49de-5ab9-89df-dff1d4f55472','Clavibacter michiganensis insidiosus','f26f9518-a9db-53ed-8f67-45dbca1a90ae','Clavibacter michiganensis subsp. insidiosus','1f879c54-d9b5-58f9-9c4e-e5b98f4c8879','Clavibacter michiganens insidios','98626b7e-640b-48c2-9b03-895a9c8cb1d5','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Clavibacter','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('9860d88b-cf73-403b-b14a-a8af96b38c4d','','','500adc31-a75b-50f7-b85b-237e2f123870','Tetracnemoidea zelandica Noyes, 1988','Noyes, 1988',1988,0,'f2f25959-c0b9-54aa-8dbe-f4f722339e24','Tetracnemoidea zelandica','f2f25959-c0b9-54aa-8dbe-f4f722339e24','Tetracnemoidea zelandica','f3b629a6-9db4-5d36-a6ab-3c2926778bb7','Tetracnemoidea zelandic','9860d88b-cf73-403b-b14a-a8af96b38c4d','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Tetracnemoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('986390ab-5d40-4537-a490-a08d78a7b568','','','51063f68-9e8a-5be5-b6d6-10321c727b25','Gentianella gibbsii (Petrie) T.N.Ho & S.W.Liu','(Petrie) T.N.Ho & S.W.Liu',0,0,'c95c7b8f-0305-5080-a569-853070ff62f4','Gentianella gibbsii','c95c7b8f-0305-5080-a569-853070ff62f4','Gentianella gibbsii','a6258574-786f-5312-ad96-9e05aa00a7ef','Gentianella gibbs','986390ab-5d40-4537-a490-a08d78a7b568','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('986a9e45-d9e7-4aff-9638-3f127c8ef2ab','','','5f32f8d2-14be-5c44-8435-0581b43a3f7a','Lophodermium pieridis Keissl.','Keissl.',0,0,'c0af1775-2d48-5168-b3c7-91744bf05d42','Lophodermium pieridis','c0af1775-2d48-5168-b3c7-91744bf05d42','Lophodermium pieridis','d8fa5b24-7957-559d-badd-72cc95548c0e','Lophodermium pierid','986a9e45-d9e7-4aff-9638-3f127c8ef2ab','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9865bf60-7658-4f6d-8fff-8db120c7fe68','','','cca92e91-4a6d-522f-8dcb-f81bb8eb47c3','Limnohelina grisea Malloch, 1930','Malloch, 1930',1930,0,'abfbb0e8-00ff-5c48-9ebc-ae996b409ee1','Limnohelina grisea','abfbb0e8-00ff-5c48-9ebc-ae996b409ee1','Limnohelina grisea','98393f8d-81d1-5290-89d9-4b6f3bab4afc','Limnohelina grise','9865bf60-7658-4f6d-8fff-8db120c7fe68','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Limnohelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98697463-9b71-4604-a6bb-eb46a7ae3c9b','','','221eaef5-c5c6-54f4-b6c0-955da9b32fda','Hapona crypta (Forster, 1964)','(Forster, 1964)',1964,0,'22e97586-a858-5652-93f2-036931a74e49','Hapona crypta','22e97586-a858-5652-93f2-036931a74e49','Hapona crypta','004bd5d7-31b2-56dd-93ee-62e1fbcb57c0','Hapona crypt','98697463-9b71-4604-a6bb-eb46a7ae3c9b','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Hapona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('986cbc5c-d586-4b17-9b70-3efaa3ef8c4e','','','66e34e34-9e18-50ed-885b-c722baac93c8','Platystethynium earlyi Huber and Read, 2022','Huber and Read, 2022',2022,0,'f1840807-8365-5921-bb3a-f0a978ad7f71','Platystethynium earlyi','f1840807-8365-5921-bb3a-f0a978ad7f71','Platystethynium earlyi','43596a48-2ec8-5435-9637-e353acf371c8','Platystethynium early','986cbc5c-d586-4b17-9b70-3efaa3ef8c4e','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Platystethynium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('986f6149-598e-4c9d-9d79-bed70c1ae8a3','','','be67c442-5e1b-5257-af42-ec6cdadcd372','Protea acaulos (L.) Reichard','(L.) Reichard',0,0,'6eb20ffc-d45f-5d88-8860-580ea306a5f6','Protea acaulos','6eb20ffc-d45f-5d88-8860-580ea306a5f6','Protea acaulos','67b50fe1-4b54-5155-b7a6-e1f017674d78','Protea acaul','986f6149-598e-4c9d-9d79-bed70c1ae8a3','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('986fa381-ed5e-4a95-9812-be21543b4078','','','78f5374a-ab3b-5613-b85e-de6a967c9370','Molophilus hexacanthus Alexander, 1924','Alexander, 1924',1924,0,'0dec6050-2359-5689-a8ec-015629bd640b','Molophilus hexacanthus','0dec6050-2359-5689-a8ec-015629bd640b','Molophilus hexacanthus','d4dadf04-6c53-5e3e-9478-09062281ca63','Molophilus hexacanth','986fa381-ed5e-4a95-9812-be21543b4078','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98747e5e-ae95-4370-b69c-34febc1acea7','','','6bd90b22-188d-5562-81b2-a35f6f4bb42d','Parmelia barbellata Kurok.','Kurok.',0,0,'97bf493c-6391-57f3-a429-0f7b4efef20a','Parmelia barbellata','97bf493c-6391-57f3-a429-0f7b4efef20a','Parmelia barbellata','81916328-531f-547b-a884-347ab1660d7d','Parmelia barbellat','b369491f-63ec-4eec-90f9-a291ef1dba4c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('987a0f1c-5ca7-4ad2-9d1f-8f19b59a4b31','','','60bc6b57-2983-59ea-9572-3a8ee4b1176b','Omalium brookesi (Cameron, 1947)','(Cameron, 1947)',1947,0,'eda69366-3672-5f90-a022-71000ba33481','Omalium brookesi','eda69366-3672-5f90-a022-71000ba33481','Omalium brookesi','aa980ca1-90bb-5c32-965e-fdb1ec0cc98f','Omalium brookes','987a0f1c-5ca7-4ad2-9d1f-8f19b59a4b31','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Omalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98797b33-b02f-4211-a755-b041e811dd22','','','20cddcfe-f17b-57d8-94f0-aa5b18cf54d6','Filosporella aquatica Nawawi','Nawawi',0,0,'1602048d-35e6-5ab5-8c7c-879a959a2179','Filosporella aquatica','1602048d-35e6-5ab5-8c7c-879a959a2179','Filosporella aquatica','7d3439de-93e3-590a-8fcb-b17cef0c09e2','Filosporella aquatic','98797b33-b02f-4211-a755-b041e811dd22','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Filosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('987a2208-77ff-45d7-b685-209318e939e0','','','73fb5d61-9f7c-5c84-acfd-48eba91f7b5b','Xerotus glaucophyllus Cooke & Massee','Cooke & Massee',0,0,'2d69722f-d642-503d-a23f-ffcf362a151a','Xerotus glaucophyllus','2d69722f-d642-503d-a23f-ffcf362a151a','Xerotus glaucophyllus','fbdad713-54b8-50c9-a9b7-526e2b3820cb','Xerotus glaucophyll','52d7fec2-83f1-4a9e-9b5f-c4b7bc4961a0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Xerotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('987abcc6-d0b1-4042-a02d-aedf8985e868','','','fdec7c47-f745-5cfd-8903-8dbc1e62df75','Allaorus ovatus Broun, 1893','Broun, 1893',1893,0,'224ee5f8-65d8-575d-9451-bd3fc9bb715a','Allaorus ovatus','224ee5f8-65d8-575d-9451-bd3fc9bb715a','Allaorus ovatus','1d8f8701-b535-56fa-b474-412fa492808c','Allaorus ouat','987abcc6-d0b1-4042-a02d-aedf8985e868','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Allaorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9883b151-d086-4384-a224-c7e2af703698','','','7f98a7f8-b7b2-5ed0-966d-1128254879e5','Ophiosphaerella herpotricha (Fr.) J. Walker','(Fr.) J. Walker',0,0,'f877cce8-7945-516c-bc15-b1363bd0c951','Ophiosphaerella herpotricha','f877cce8-7945-516c-bc15-b1363bd0c951','Ophiosphaerella herpotricha','0f7760b8-fca3-5f99-a07d-d964dcc563f8','Ophiosphaerella herpotrich','9883b151-d086-4384-a224-c7e2af703698','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Ophiosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98843ef1-acfe-47e7-a96c-953d35ba3cd6','','','967d79f0-c4ce-5b55-9238-5409de8ac324','Dolichosaccus','',0,0,'967d79f0-c4ce-5b55-9238-5409de8ac324','Dolichosaccus','967d79f0-c4ce-5b55-9238-5409de8ac324','Dolichosaccus','967d79f0-c4ce-5b55-9238-5409de8ac324','Dolichosaccus','98843ef1-acfe-47e7-a96c-953d35ba3cd6','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Plagiorchiidae|Dolichosaccus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('988bb21b-6bc7-4e00-8c09-7718bd265a10','','','5e60486c-71ab-53f7-bc67-f9d4bbfb8964','Psammothidium curtissimum (Carter) Aboal','(Carter) Aboal',0,0,'91f85e92-7f3b-53df-9a64-a20daa9cec5f','Psammothidium curtissimum','91f85e92-7f3b-53df-9a64-a20daa9cec5f','Psammothidium curtissimum','9da37fe0-fd61-594f-a36c-43cc6dd80496','Psammothidium curtissim','988bb21b-6bc7-4e00-8c09-7718bd265a10','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Psammothidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98879b2b-3146-43f3-ab7e-7c1184b20083','','','17f216a6-0c69-516b-8e1d-537bbb56a828','Hyphodontia stipata (Fr.) Gilb.','(Fr.) Gilb.',0,0,'9cd345a0-bf1b-5e2a-9aa1-c8291de4d26d','Hyphodontia stipata','9cd345a0-bf1b-5e2a-9aa1-c8291de4d26d','Hyphodontia stipata','6f035610-02cf-572c-8b47-ad519d566f2e','Hyphodontia stipat','81d93677-e75e-4785-ae63-d5631c56b444','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98968838-23de-45fb-9a0b-27c30720a239','','','818faa4e-057d-5fda-99d9-7826a44b20a5','Antygomonas species indet. B. Paavo','',0,0,'7fa356f8-f713-5d5e-acd1-2b1c32a3b3e6','Antygomonas','7fa356f8-f713-5d5e-acd1-2b1c32a3b3e6','Antygomonas','7fa356f8-f713-5d5e-acd1-2b1c32a3b3e6','Antygomonas','98968838-23de-45fb-9a0b-27c30720a239','Animalia|Kinorhyncha||Cyclorhagida|Antygomonidae|Antygomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9885cc1c-665b-408a-9d5d-cc2f213dabad','','','5aa0eac0-49e1-5bf3-a543-0487b1b68f89','Coprosma macrocarpa Cheeseman','Cheeseman',0,0,'1eb39e09-6d4c-548b-9b8f-c0aafcbf6e17','Coprosma macrocarpa','1eb39e09-6d4c-548b-9b8f-c0aafcbf6e17','Coprosma macrocarpa','ec0829ea-c44a-5c0c-8c4e-24ca3deabb42','Coprosma macrocarp','9885cc1c-665b-408a-9d5d-cc2f213dabad','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('989288d3-9321-4cd9-887b-cc5edd947c4a','','','41d4fd40-c9b0-5ad8-9a8b-edc09105a94d','Pomatoceros species Augener, 1923','',0,0,'c229f670-09c7-59e1-a551-e6183f9a761e','Pomatoceros','c229f670-09c7-59e1-a551-e6183f9a761e','Pomatoceros','c229f670-09c7-59e1-a551-e6183f9a761e','Pomatoceros','989288d3-9321-4cd9-887b-cc5edd947c4a','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Pomatoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('988fae80-4fdc-48c3-b471-daeb5ab7f491','','','e2f23a53-7f4c-54dd-9c6f-ba0b53996948','Zabronothus striatulus Broun, 1893','Broun, 1893',1893,0,'d4de1427-641f-5dc4-8a6f-d166dbb3f5a6','Zabronothus striatulus','d4de1427-641f-5dc4-8a6f-d166dbb3f5a6','Zabronothus striatulus','4bde0154-026a-5501-9a12-74ea56eca81a','Zabronothus striatul','57a10d4c-ef78-427a-9b6b-894c3df473a2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zabronothus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('989ea4d4-80fc-4d60-ab14-193c9299c172','','','355323f5-fe31-5bb0-ad1a-a396e248ac94','Geminaginaceae Vánky','Vánky',0,0,'e8f80420-066f-544c-bbb4-bd591562e971','Geminaginaceae','e8f80420-066f-544c-bbb4-bd591562e971','Geminaginaceae','e8f80420-066f-544c-bbb4-bd591562e971','Geminaginaceae','989ea4d4-80fc-4d60-ab14-193c9299c172','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Geminaginaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('989bf411-3053-4c74-84a1-8baf3fd9ca45','','','5a9d460a-dc9c-56c2-9831-86a051f0c350','Korunomyces Hodges & F.A. Ferreira','Hodges & F.A. Ferreira',0,0,'6766c0d1-f4a3-5525-98de-4251b5668407','Korunomyces','6766c0d1-f4a3-5525-98de-4251b5668407','Korunomyces','6766c0d1-f4a3-5525-98de-4251b5668407','Korunomyces','989bf411-3053-4c74-84a1-8baf3fd9ca45','Fungi|Ascomycota||||Korunomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('989b93db-87b5-43d7-ad83-d2dc93abf847','','','28b637bb-c2bf-59f7-8f5e-094c3e27aa44','Melinna','',0,0,'28b637bb-c2bf-59f7-8f5e-094c3e27aa44','Melinna','28b637bb-c2bf-59f7-8f5e-094c3e27aa44','Melinna','28b637bb-c2bf-59f7-8f5e-094c3e27aa44','Melinna','989b93db-87b5-43d7-ad83-d2dc93abf847','Animalia|Annelida||Terebellida|Ampharetidae|Melinna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('989dcc14-c3e7-41e5-9757-f8f6f5d662f7','','','27779886-b4e3-523a-922c-33d401533a33','Ustilago olivacea f. pseudocyperi De Toni','De Toni',0,0,'61a3259f-735e-56fd-aa12-9ce2f438b99e','Ustilago olivacea pseudocyperi','60fa9781-2fa6-53e9-8dd0-265450e9f79f','Ustilago olivacea f. pseudocyperi','1ad91ed2-9446-5173-a665-861b80c8a6f9','Ustilago oliuace pseudocyper','46385b1c-d485-412d-83fa-3f4e950595f8','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('98a52254-6a02-42d5-8bd2-03c96ab88f3e','','','95b7a5ae-fa1e-5256-b80a-d111cae6a208','Pithomyces Berk. & Broome','Berk. & Broome',0,0,'23f8d652-9068-5a81-984d-071d17131212','Pithomyces','23f8d652-9068-5a81-984d-071d17131212','Pithomyces','23f8d652-9068-5a81-984d-071d17131212','Pithomyces','98a52254-6a02-42d5-8bd2-03c96ab88f3e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Astrosphaeriellaceae|Pithomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('98a54598-a3b2-40e2-9af1-49e4ff53e940','','','0f4940af-57f7-567d-a753-602b323c9266','Puccinia vomica Thüm.','Thüm.',0,0,'ad182449-bec4-5d45-bccd-9708280a1274','Puccinia vomica','ad182449-bec4-5d45-bccd-9708280a1274','Puccinia vomica','05302f5c-d388-58b6-8dbe-f2ae7ac1c65c','Puccinia uomic','98a54598-a3b2-40e2-9af1-49e4ff53e940','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98a2ed1e-e7a0-436b-8cae-402beaae246a','','','d13e5c41-5b92-5186-bd31-839c41d8e457','Chamaecyparis obtusa (Siebold & Zucc.) Endl.','(Siebold & Zucc.) Endl.',0,0,'83746edd-7a85-51c9-9a17-fd9e973f3230','Chamaecyparis obtusa','83746edd-7a85-51c9-9a17-fd9e973f3230','Chamaecyparis obtusa','4b4f6e39-e386-5581-8f91-c971fc64fc21','Chamaecyparis obtus','98a2ed1e-e7a0-436b-8cae-402beaae246a','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Chamaecyparis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98a10f71-ce29-46bc-bd81-fdd84782a7c1','','','a59c9e65-0a6f-50a0-9df1-6b7ef2992d1c','Chelonaplysilla violacea Lendenfeld, 1883','Lendenfeld, 1883',1883,0,'0612c8be-43e7-55ec-a731-f90dfe0a1c76','Chelonaplysilla violacea','0612c8be-43e7-55ec-a731-f90dfe0a1c76','Chelonaplysilla violacea','e319cd69-451f-514e-9b48-50231a7c9ded','Chelonaplysilla uiolace','98a10f71-ce29-46bc-bd81-fdd84782a7c1','Animalia|Porifera|Demospongiae|Dendroceratida|Darwinellidae|Chelonaplysilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a6954b3-4ca6-45b5-97b9-af81008da66a','','','6bd39fb6-7478-5dc8-9496-c5a6b08397c1','Psychodocha brachyptera (Quate, 1964)','(Quate, 1964)',1964,0,'75bf1342-660a-58a4-9553-32d4346cf616','Psychodocha brachyptera','75bf1342-660a-58a4-9553-32d4346cf616','Psychodocha brachyptera','6bea483c-830e-5d2c-b941-b391b5c6d3ea','Psychodocha brachypter','9a6954b3-4ca6-45b5-97b9-af81008da66a','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychodocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98a70a96-5910-4695-91b3-f57f96dc4efa','','','837a5bdd-bddf-5211-9d86-63332ac8b67f','Closterium strigosum Brébisson','Brébisson',0,0,'6811f8ac-6a65-5c57-8258-f7d3581e9002','Closterium strigosum','6811f8ac-6a65-5c57-8258-f7d3581e9002','Closterium strigosum','3c9fb950-cc47-50ae-9806-ed3a953a8a07','Closterium strigos','98a70a96-5910-4695-91b3-f57f96dc4efa','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a6e169a-2c82-4481-ba17-169fd47bd220','','','89c982c2-d1f7-52f5-8d39-e8e129a28166','Spondylocladium Mart. ex Sacc.','Mart. ex Sacc.',0,0,'f3f7f37d-8500-5c44-9d1b-b838baaf7cd0','Spondylocladium','f3f7f37d-8500-5c44-9d1b-b838baaf7cd0','Spondylocladium','f3f7f37d-8500-5c44-9d1b-b838baaf7cd0','Spondylocladium','ab07555f-d7ec-486f-bea2-b9efb1099109','Fungi|Ascomycota||||Spondylocladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('9a70f8aa-bf22-4718-b606-8d03e9eb6118','','','1d4a4824-9d52-5279-a0e5-a06e022d465d','Elymus sacandros Connor','Connor',0,0,'39c932f7-268d-581f-bee4-bc278e777072','Elymus sacandros','39c932f7-268d-581f-bee4-bc278e777072','Elymus sacandros','50f8a23e-c517-5f03-a0d3-10eda396a814','Elymus sacandr','5e8a8228-e306-4cb2-a048-dee31af844d4','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Elymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a6ce28d-7446-4db0-998b-a0eb564fbc41','','','af03d82c-4795-54ba-8d96-c0c7d9288f9d','Baeocera tenuis Lobl & Leschen, 2003','Lobl & Leschen, 2003',2003,0,'01cf2e82-3175-5b03-8128-c44d01ec2898','Baeocera tenuis','01cf2e82-3175-5b03-8128-c44d01ec2898','Baeocera tenuis','07b01b58-34d7-5107-be8f-603276c312ed','Baeocera tenu','9a6ce28d-7446-4db0-998b-a0eb564fbc41','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Baeocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a6d0b2e-0fdb-4fd0-82b0-ed8984dc76db','','','6a330d2c-79f5-5ebe-bd97-33209f786ab0','Stephanophorus Flot.','Flot.',0,0,'485dee95-752c-5534-8bab-53d0823f19d5','Stephanophorus','485dee95-752c-5534-8bab-53d0823f19d5','Stephanophorus','485dee95-752c-5534-8bab-53d0823f19d5','Stephanophorus','593265e9-0f07-4931-943f-852d20b11bf1','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Stephanophorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a753906-f3c2-42fc-a9c0-66b5528e7f65','','','063fa570-de56-5800-92c7-68409740763b','Nephrolepis flexuosa Colenso','Colenso',0,0,'fecd4de5-9996-5347-87cf-0fc8fca968cd','Nephrolepis flexuosa','fecd4de5-9996-5347-87cf-0fc8fca968cd','Nephrolepis flexuosa','34f84892-24ec-54f9-9ca0-96ad7b4ef621','Nephrolepis flexuos','9a753906-f3c2-42fc-a9c0-66b5528e7f65','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Nephrolepidaceae|Nephrolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a75009f-abe1-4577-b60e-37d2161fc047','','','24457938-0204-51de-a4b7-eae1e3592b6d','Pleioplana californica (Plehn, 1897)','(Plehn, 1897)',1897,0,'b5e30a68-e1d3-5e28-8b20-fe60cf6d0226','Pleioplana californica','b5e30a68-e1d3-5e28-8b20-fe60cf6d0226','Pleioplana californica','a4a7c06d-0a66-5fc7-aa8b-109be6eeaa82','Pleioplana californic','9a75009f-abe1-4577-b60e-37d2161fc047','Animalia|Platyhelminthes|Archoophora|Polycladida|Pleioplanidae|Pleioplana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a72c89e-d059-44c1-8960-df245e321ae8','','','f24fb2be-e34a-5e9b-b333-08ea2d3cc650','Nicotiana rustica L.','L.',0,0,'d06f7cd5-a874-532a-8783-e38906413af8','Nicotiana rustica','d06f7cd5-a874-532a-8783-e38906413af8','Nicotiana rustica','d9b46eec-ed6e-56af-beab-995eafefd445','Nicotiana rustic','9a72c89e-d059-44c1-8960-df245e321ae8','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Nicotiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a7d293b-89d0-4dea-b337-34f2c67b90a9','','','9d148b47-3f78-587b-8ed0-477363a80675','Parisopalpus macleayi (Champion, 1895)','(Champion, 1895)',1895,0,'d2adee20-ecfa-5928-a6b6-fe6299a3c232','Parisopalpus macleayi','d2adee20-ecfa-5928-a6b6-fe6299a3c232','Parisopalpus macleayi','0d926937-3584-534e-934f-94be515000ba','Parisopalpus macleay','9a7d293b-89d0-4dea-b337-34f2c67b90a9','Animalia|Arthropoda|Insecta|Coleoptera|Oedemeridae|Parisopalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a7e48c1-da65-47ad-94dd-6e33ad4893d0','','','b9ca1e7c-8663-54a0-b802-195a0826aca9','Septoria moeszii Smarods','Smarods',0,0,'cabb24f6-34a0-564a-9078-03f8ad13a869','Septoria moeszii','cabb24f6-34a0-564a-9078-03f8ad13a869','Septoria moeszii','5509c978-0a1f-55a9-8597-f5d50a82eb7f','Septoria moesz','9a7e48c1-da65-47ad-94dd-6e33ad4893d0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a7adeb3-47af-4088-a6c8-c678abd3ad29','','','12180aba-9269-5028-acee-4e753ece4617','Leccinum schistophilum Bon','Bon',0,0,'8436ffc7-3864-595b-987e-11bd0f8e9870','Leccinum schistophilum','8436ffc7-3864-595b-987e-11bd0f8e9870','Leccinum schistophilum','31fe4380-d83d-5964-98d3-963aa3163619','Leccinum schistophil','9a7adeb3-47af-4088-a6c8-c678abd3ad29','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Leccinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a826722-4c7b-48be-9543-23a90f21c1cf','','','7c42e73a-58fa-5533-9702-ad580c93ebdc','Atta antarctica Smith, 1858','Smith, 1858',1858,0,'34d1f2f7-37d2-544c-8cc5-914264a60e49','Atta antarctica','34d1f2f7-37d2-544c-8cc5-914264a60e49','Atta antarctica','bfcf7b16-ffdb-5e76-8208-ba9e763b6870','Atta antarctic','787a8723-4555-4906-9b82-c4377a822133','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Atta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a85e96e-e3b8-4fa4-af3e-308f1ad6a0d3','','','15a49375-4c94-52b4-8475-28765cf7d59e','Sporidesmiella parva (M.B. Ellis) P.M. Kirk','(M.B. Ellis) P.M. Kirk',0,0,'992a16cf-998d-593d-a3fb-afaaa15bf7d9','Sporidesmiella parva','992a16cf-998d-593d-a3fb-afaaa15bf7d9','Sporidesmiella parva','94da2613-64a3-55a6-9b03-183218b1132f','Sporidesmiella paru','0ce9c4ad-94f7-45f6-baf0-6ec54f5912a4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Sporidesmiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a831454-3c05-425c-bcb2-9cf4dd008e68','','','ef72215a-25b9-5d02-868d-9cdeac8ac4f9','Pterygoneurum macleanum Warnst.','Warnst.',0,0,'28a2f0e2-e40a-5990-84cf-409e06545b29','Pterygoneurum macleanum','28a2f0e2-e40a-5990-84cf-409e06545b29','Pterygoneurum macleanum','f4fac9a1-595e-5ac9-aff2-520cd9414962','Pterygoneurum maclean','9a831454-3c05-425c-bcb2-9cf4dd008e68','Plantae||Bryopsida|Pottiales|Pottiaceae|Pterygoneurum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a848e96-a7ce-4b16-8d1b-ca318d472126','','','7962b284-d6ca-5f35-aa88-6a672c4012d1','Thaxterogaster piriformis (Cleland & G. Cunn.) M.M. Moser','(Cleland & G. Cunn.) M.M. Moser',0,0,'b8a1d7f3-4848-5c3b-acd5-df0ad1d95951','Thaxterogaster piriformis','b8a1d7f3-4848-5c3b-acd5-df0ad1d95951','Thaxterogaster piriformis','bc49669b-1cf4-508c-b937-860a84878a59','Thaxterogaster piriform','b23d19a9-49c6-4466-a5c3-f37f6a8a0879','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a7ffffc-8a62-4a80-b767-ff8e41e7c15f','','','7025c03a-89aa-5c29-ac5b-7bc4525df87d','Helicodontiadelphus australiensis Dixon','Dixon',0,0,'4dd799a8-ad70-5b4e-a6a5-a98a7f01dedd','Helicodontiadelphus australiensis','4dd799a8-ad70-5b4e-a6a5-a98a7f01dedd','Helicodontiadelphus australiensis','5e2788e6-fa6b-583e-bcc8-ca6cf8ec3161','Helicodontiadelphus australiens','22281d27-a33a-4ae8-85c4-43e3d24ca2ed','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Helicodontiadelphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a87dc3a-acd8-4fce-8a23-2bd003e3ddfb','','','b0e03e6b-bf88-5a13-a911-b017d58452f4','Acremonium hansfordii (Deighton) W. Gams','(Deighton) W. Gams',0,0,'67b4e4d3-4427-51b6-8407-d96bf63408b2','Acremonium hansfordii','67b4e4d3-4427-51b6-8407-d96bf63408b2','Acremonium hansfordii','8806530e-2da5-550e-a404-b055a751920a','Acremonium hansford','9a87dc3a-acd8-4fce-8a23-2bd003e3ddfb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a8cdc25-6d7e-454a-9eae-619901ec0d10','','','11216719-65ee-52a7-9b0f-38d3f40b55b3','Balanophyllia','',0,0,'11216719-65ee-52a7-9b0f-38d3f40b55b3','Balanophyllia','11216719-65ee-52a7-9b0f-38d3f40b55b3','Balanophyllia','11216719-65ee-52a7-9b0f-38d3f40b55b3','Balanophyllia','9a8cdc25-6d7e-454a-9eae-619901ec0d10','Animalia|Cnidaria||Scleractinia|Dendrophylliidae|Balanophyllia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a8cfc8b-7b65-4e20-bee3-7e3cc84510ec','','','c0f7aeb5-8844-5874-8b35-da609db11a04','Globisinum','',0,0,'c0f7aeb5-8844-5874-8b35-da609db11a04','Globisinum','c0f7aeb5-8844-5874-8b35-da609db11a04','Globisinum','c0f7aeb5-8844-5874-8b35-da609db11a04','Globisinum','9a8cfc8b-7b65-4e20-bee3-7e3cc84510ec','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Globisinum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a9687c5-dc86-4e11-b473-07d410fe149a','','','fddeba80-847d-54f0-8150-61c877f90e5b','Vidamus clavipes Broun, 1915','Broun, 1915',1915,0,'c7242f72-27f4-54ce-8325-efce8e01e879','Vidamus clavipes','c7242f72-27f4-54ce-8325-efce8e01e879','Vidamus clavipes','2204da30-4adb-54e9-bce6-7f693f2f7857','Vidamus clauip','9a9687c5-dc86-4e11-b473-07d410fe149a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Vidamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a91a119-0824-4b3e-9d32-a9401ee82840','','','acdfe777-203f-5f75-a0f3-ff28eca89b16','Amphipholis squamata (Delle Chiaje, 1828)','(Delle Chiaje, 1828)',1828,0,'b1320bf3-20a8-5d51-bc7d-3ea58851d534','Amphipholis squamata','b1320bf3-20a8-5d51-bc7d-3ea58851d534','Amphipholis squamata','da83824d-b3bc-59d1-8f45-765bdc809ef2','Amphipholis squamat','9a91a119-0824-4b3e-9d32-a9401ee82840','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Amphipholis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a935cfe-7c40-4d5d-ab7d-5d7d62ca4572','','','a0c7e029-50ba-53b7-af09-b3d16961846d','Pycnomerus angulatus Broun, 1893','Broun, 1893',1893,0,'03128ebb-1c4a-54a5-804b-8fb9b9507cbe','Pycnomerus angulatus','03128ebb-1c4a-54a5-804b-8fb9b9507cbe','Pycnomerus angulatus','5e495144-9e88-5d69-96be-cffd42b5845a','Pycnomerus angulat','9a935cfe-7c40-4d5d-ab7d-5d7d62ca4572','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a92c53f-2093-4011-b8f7-b0b31e516c2e','','','4ee71db1-3632-5f97-9e86-bfbc7c878de1','Gingidia trifoliolata (Hook.f.) J.W.Dawson','(Hook.f.) J.W.Dawson',0,0,'01b9a3b3-ca33-5023-ae7c-4dd4f61b8718','Gingidia trifoliolata','01b9a3b3-ca33-5023-ae7c-4dd4f61b8718','Gingidia trifoliolata','f9b586c5-0c92-5752-881d-8769ca8dc0c3','Gingidia trifoliolat','9a92c53f-2093-4011-b8f7-b0b31e516c2e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Gingidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a99aecc-125f-42e5-ab3d-0e1fa6b0cb77','','','90977a82-bf48-54dd-8f0c-f0327421cdad','Chlamydomonas globosa J.W.Snow','J.W.Snow',0,0,'b270aa19-f21d-5a3a-a1dd-24b5ac571b93','Chlamydomonas globosa','b270aa19-f21d-5a3a-a1dd-24b5ac571b93','Chlamydomonas globosa','7910e738-1840-570e-b452-c108d03f3f2d','Chlamydomonas globos','9a99aecc-125f-42e5-ab3d-0e1fa6b0cb77','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a9c2f00-fd21-4d4e-a2e4-2df13b23071d','','','6f13a319-d685-5027-9e70-0f036f6a9290','Cerostoma fulguritella Walker, 1863','Walker, 1863',1863,0,'53f5359f-937c-59fb-8998-aea704e11819','Cerostoma fulguritella','53f5359f-937c-59fb-8998-aea704e11819','Cerostoma fulguritella','82d8c709-06cb-5a24-a366-f571996d8735','Cerostoma fulguritell','19fdeed3-c6a1-4dce-9fb8-7b50f4bf205c','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Cerostoma s.l.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a9d50ae-9c40-49b0-b722-573976252977','','','dd89422e-f953-53fc-a16e-e50317b67fd7','Sinelobus stanfordi (Richardson, 1901)','(Richardson, 1901)',1901,0,'dab537df-d767-55e3-9445-8b9bdd640782','Sinelobus stanfordi','dab537df-d767-55e3-9445-8b9bdd640782','Sinelobus stanfordi','fc9a0ea2-d6fa-50e0-aeb2-913b056af0fc','Sinelobus stanford','9a9d50ae-9c40-49b0-b722-573976252977','Animalia|Arthropoda|Malacostraca|Tanaidacea|Tanaidae|Sinelobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a9bf448-8b99-4606-b593-c9f28ac52b70','','','1bdfe710-ef63-51d4-80a4-e3fcf3fef5f6','Walkeria tuberosa Heller, 1867','Heller, 1867',1867,0,'8709de20-4e5c-5021-8aac-ffc535db5a1a','Walkeria tuberosa','8709de20-4e5c-5021-8aac-ffc535db5a1a','Walkeria tuberosa','cb99606e-16d8-5238-ac42-680c4b13984b','Walkeria tuberos','9a9bf448-8b99-4606-b593-c9f28ac52b70','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Walkeriidae|Walkeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9aa60b7b-26b0-4c68-895d-4c9b9d60fc78','','','65b51d7b-4caf-589a-ae71-7c183627a3a4','Plagiogramma robertsianum Greville','Greville',0,0,'886025a6-3d83-511d-937e-1f25cc17a535','Plagiogramma robertsianum','886025a6-3d83-511d-937e-1f25cc17a535','Plagiogramma robertsianum','8eaf6b5b-e484-5bee-b153-16bd5e1226e7','Plagiogramma robertsian','9aa60b7b-26b0-4c68-895d-4c9b9d60fc78','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Plagiogrammaceae|Plagiogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9aa69eb2-c9d5-447a-92cf-7c8816e292d3','','','7ea6a86b-af6a-5c61-a56b-27ab3d9bea23','Agrogaster D.A. Reid','D.A. Reid',0,0,'8a9c6f5a-aa8f-50a4-97e2-30157558d131','Agrogaster','8a9c6f5a-aa8f-50a4-97e2-30157558d131','Agrogaster','8a9c6f5a-aa8f-50a4-97e2-30157558d131','Agrogaster','f495b43b-d8db-4468-8066-28d31a5f4339','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Macrocystidiaceae|Agrogaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9aa4ddc6-b483-4348-8f98-de984b771137','','','e1cafc9f-d365-550d-a24b-101c613d474a','Dierama pulcherrimum ''Album''','',0,0,'6df61f07-8362-5473-aa1e-d15e10b8803d','Dierama pulcherrimum','6df61f07-8362-5473-aa1e-d15e10b8803d','Dierama pulcherrimum','d7cfa4f6-0714-54aa-9640-58c6c4d477e8','Dierama pulcherrim','9aa4ddc6-b483-4348-8f98-de984b771137','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Dierama','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('9aac7f2c-6fc4-49c0-9c9b-6384a6bef215','','','06dd50e7-ed9a-5c4e-9d64-01e1add103b8','Psittaciformes','',0,0,'06dd50e7-ed9a-5c4e-9d64-01e1add103b8','Psittaciformes','06dd50e7-ed9a-5c4e-9d64-01e1add103b8','Psittaciformes','06dd50e7-ed9a-5c4e-9d64-01e1add103b8','Psittaciformes','9aac7f2c-6fc4-49c0-9c9b-6384a6bef215','Animalia|Chordata|Aves|Psittaciformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('9aaa6341-9a8b-4600-a156-863a716cff7e','','','809e0731-9904-5e13-a0ec-27895969c6ca','Uredo segetum α hordei Pers.','Pers.',0,0,'4cc544e5-eb71-5a59-be14-f9ce4aeb1091','Uredo segetum hordei','0bae5acb-fd08-5212-9cab-9ca4c65204e9','Uredo segetum α hordei','83a502d1-8702-56f4-b38b-f9e91b9268c8','Uredo seget horde','dea16132-20b2-440f-8cf2-0268e1f27875','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','anamorph','0','0','0','ICBN',3);
INSERT INTO core VALUES('9aa84a5e-1a87-483d-b218-07c33e37c91c','','','dfbac096-2b65-5324-8646-74b0d7a60290','Limonium bonduellii (F.Lestib.) Kuntze','(F.Lestib.) Kuntze',0,0,'ace7fb9f-665a-58fb-9ab9-15f216a48c2a','Limonium bonduellii','ace7fb9f-665a-58fb-9ab9-15f216a48c2a','Limonium bonduellii','58004893-fc7b-58ec-93bd-18cbdc781f70','Limonium bonduell','9aa84a5e-1a87-483d-b218-07c33e37c91c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Plumbaginaceae|Limonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9aa95b6d-86c3-48f3-9875-97b30288c84d','','','d9ca9a43-c519-5435-89a7-0c3ce9313c80','Carex echinata Murray','Murray',0,0,'87f72122-dfde-5dfa-a127-2e0dad70fe23','Carex echinata','87f72122-dfde-5dfa-a127-2e0dad70fe23','Carex echinata','fed86020-9d8e-5464-99ff-3a6658730ebb','Carex echinat','9aa95b6d-86c3-48f3-9875-97b30288c84d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9aaac88d-f721-4914-8664-eaa16e9143f2','','','0fc55d73-27c3-5b03-9bb4-9f6822cc2500','Austrohelea ferruginea (Macfie, 1932)','(Macfie, 1932)',1932,0,'d8e0c5af-a58e-54e9-af8b-a9aa42539469','Austrohelea ferruginea','d8e0c5af-a58e-54e9-af8b-a9aa42539469','Austrohelea ferruginea','b9c0cf3e-1382-5123-898a-23689e16ee4f','Austrohelea ferrugine','9aaac88d-f721-4914-8664-eaa16e9143f2','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Austrohelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9aad0cd6-c79e-45c9-aaac-f5004fe40b58','','','c85ab60f-a7f9-5e62-8f56-732060c35608','Teucrium parvifolium (Hook.f.) Kattari & Salmaki','(Hook.f.) Kattari & Salmaki',0,0,'49bc078c-929e-5b66-9255-760ff64c04a1','Teucrium parvifolium','49bc078c-929e-5b66-9255-760ff64c04a1','Teucrium parvifolium','3424c0d7-b00c-5e88-aa5a-59656c104e60','Teucrium paruifoli','9aad0cd6-c79e-45c9-aaac-f5004fe40b58','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Teucrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('965c4889-6fb6-42f2-980b-430b19edf267','','','328288a6-0c14-5de5-a991-8e2178a897a3','Pyrgoella','',0,0,'328288a6-0c14-5de5-a991-8e2178a897a3','Pyrgoella','328288a6-0c14-5de5-a991-8e2178a897a3','Pyrgoella','328288a6-0c14-5de5-a991-8e2178a897a3','Pyrgoella','965c4889-6fb6-42f2-980b-430b19edf267','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Pyrgoella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ab09162-ec34-4bb8-aa02-4cd46b6d5b45','','','0855c7de-f8f7-5de8-af74-489cd686d6a7','Aphytopus gracilis Sharp, 1886','Sharp, 1886',1886,0,'79305893-c6c4-5646-88e8-fe25f6d939f1','Aphytopus gracilis','79305893-c6c4-5646-88e8-fe25f6d939f1','Aphytopus gracilis','b67ca459-cee8-5963-9b69-5703fc64eea5','Aphytopus gracil','9ab09162-ec34-4bb8-aa02-4cd46b6d5b45','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aphytopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96592bd2-398d-4040-9fd5-83ca5180e7df','','','dcd068f6-e70f-5fbc-bcf8-9d438f5bc149','Cortinarius subcalyptrosporus M.M. Moser','M.M. Moser',0,0,'703b6d77-a74b-560a-937e-8bf075c74bc1','Cortinarius subcalyptrosporus','703b6d77-a74b-560a-937e-8bf075c74bc1','Cortinarius subcalyptrosporus','9e2a78cb-a3b6-58e8-9eb2-7e8b82ac8a80','Cortinarius subcalyptrospor','96592bd2-398d-4040-9fd5-83ca5180e7df','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('965fd3fb-23e8-44b2-b60b-0a21ea5ed823','','','bd970eb3-1894-531e-909a-53d8c73df889','Stegonsporium acerinum Peck','Peck',0,0,'929cfedc-c03e-587d-aa20-2f2579a809b2','Stegonsporium acerinum','929cfedc-c03e-587d-aa20-2f2579a809b2','Stegonsporium acerinum','b931a8b9-9eba-502b-8ba0-38e20b564a27','Stegonsporium acerin','965fd3fb-23e8-44b2-b60b-0a21ea5ed823','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Stilbosporaceae|Stegonsporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('965dd2f7-e940-40ff-8e45-51cc98d0a22d','','','4ad34596-b28a-5d07-befb-297fbab5541c','Pseudoidium euonymi-japonici (Arcang.) U. Braun & R.T.A. Cook','(Arcang.) U. Braun & R.T.A. Cook',0,0,'068fd3e1-9997-55b3-b388-eb56a8fb5833','Pseudoidium euonymi-japonici','068fd3e1-9997-55b3-b388-eb56a8fb5833','Pseudoidium euonymi-japonici','e5283c10-57be-5c67-8e98-157cd8c7dc8b','Pseudoidium euonymi-iaponic','0cdcbcb2-90c5-44ce-8544-17ed77caa148','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Pseudoidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96613611-4976-4d71-b44f-9cb50b8e86e7','','','b7170b0a-3a75-5398-b518-a8f41dc1f40b','Pyricularia caricis sensu Matsush.','',0,0,'81b64b5a-aa67-5b5a-b381-eee86ae6af36','Pyricularia caricis','81b64b5a-aa67-5b5a-b381-eee86ae6af36','Pyricularia caricis','c4b76954-9c68-5f80-947e-16ea8ed130f7','Pyricularia caric','20f373e3-efd3-4de6-b369-51c2cef0422e','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Pyricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9665cc32-ff73-44e7-ab93-421b4280a214','','','bdc561f5-1eed-5cc2-9181-11b27f5797b6','Trichopticus Rondani, 1861','Rondani, 1861',1861,0,'a1b5c8e3-f855-5ea3-a16e-0354bd666d83','Trichopticus','a1b5c8e3-f855-5ea3-a16e-0354bd666d83','Trichopticus','a1b5c8e3-f855-5ea3-a16e-0354bd666d83','Trichopticus','9665cc32-ff73-44e7-ab93-421b4280a214','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Trichopticus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('966b0ec0-6779-4f22-836e-3b8f2bd54419','','','f8aca520-bfd4-5318-8f55-c90ea0774fac','Aureobasidium pullulans (de Bary) G. Arnaud var. pullulans','',0,0,'872e2c89-5bc3-55ae-bcab-76d24d0613e4','Aureobasidium pullulans pullulans','7cacffb8-c6d1-5867-a400-0a5fe4ac6a73','Aureobasidium pullulans var. pullulans','872e2c89-5bc3-55ae-bcab-76d24d0613e4','Aureobasidium pullulans pullulans','966b0ec0-6779-4f22-836e-3b8f2bd54419','Fungi|Ascomycota|Dothideomycetes|Dothideales|Saccotheciaceae|Aureobasidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('966a8def-a3c0-4c64-8805-7d96dc44ea17','','','0fc89dec-dd46-5b8a-a1da-b67a179f3614','Nesomachilis maorica Tillyard, 1924','Tillyard, 1924',1924,0,'bec9938f-2f11-5881-8c15-8cda658230d8','Nesomachilis maorica','bec9938f-2f11-5881-8c15-8cda658230d8','Nesomachilis maorica','2053e3b3-bdb7-5d7f-bd45-44a76711639b','Nesomachilis maoric','966a8def-a3c0-4c64-8805-7d96dc44ea17','Animalia|Arthropoda|Insecta|Archaeognatha|Meinertellidae|Nesomachilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9665b2eb-36b6-425c-8c5b-e778077c219c','','','16b62570-76b1-5a25-9916-3893cf8c3f1f','Peziza crucipila Cooke & W. Phillips','Cooke & W. Phillips',0,0,'01c8807e-90b7-53d9-9604-ef6ccb541f4a','Peziza crucipila','01c8807e-90b7-53d9-9604-ef6ccb541f4a','Peziza crucipila','1a448071-888b-50e6-898a-b7404c6a39f3','Peziza crucipil','ca67ab7a-847f-4b40-b1e7-c3022854eade','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('966cb607-1a1b-41ce-8372-75e9fb9d798f','','','3b3ae04a-346b-594d-a9d3-e22460a83790','Quercus suber L.','L.',0,0,'30535767-ba59-574c-902f-6289201a8b40','Quercus suber','30535767-ba59-574c-902f-6289201a8b40','Quercus suber','30535767-ba59-574c-902f-6289201a8b40','Quercus suber','966cb607-1a1b-41ce-8372-75e9fb9d798f','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('966ca0a0-0e19-4c06-b270-baabb10d1ed9','','','639099e6-168b-5e27-849f-f52435473c81','Euasthetini','',0,0,'639099e6-168b-5e27-849f-f52435473c81','Euasthetini','639099e6-168b-5e27-849f-f52435473c81','Euasthetini','639099e6-168b-5e27-849f-f52435473c81','Euasthetini','966ca0a0-0e19-4c06-b270-baabb10d1ed9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('96704223-0766-4135-b02d-d2008dc020cc','','','8d9a0b7c-438e-586a-922d-774b66720a4c','Puccinia gnaphaliicola Henn.','Henn.',0,0,'94db83b1-7ab7-57cf-82e0-75c28ac22a82','Puccinia gnaphaliicola','94db83b1-7ab7-57cf-82e0-75c28ac22a82','Puccinia gnaphaliicola','b7cac49d-d10f-5a88-b8ed-bc3801a458ad','Puccinia gnaphaliicol','96704223-0766-4135-b02d-d2008dc020cc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9677a84b-79d7-46c5-b8fd-166dc581eefa','','','d05f256f-0410-5608-827e-c92483c858cc','Tectohymenidae','',0,0,'d05f256f-0410-5608-827e-c92483c858cc','Tectohymenidae','d05f256f-0410-5608-827e-c92483c858cc','Tectohymenidae','d05f256f-0410-5608-827e-c92483c858cc','Tectohymenidae','9677a84b-79d7-46c5-b8fd-166dc581eefa','Chromista|Ciliophora|Colpodea|Bryometopida|Tectohymenidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('96754ad9-7297-42ed-a436-304f86b49e30','','','1faa24c2-07b7-5ce9-a149-7646fc093b4d','Mnesarchaea fusca Philpott, 1922','Philpott, 1922',1922,0,'b5f3504a-49fd-5c54-96b7-bdafbed9e7dd','Mnesarchaea fusca','b5f3504a-49fd-5c54-96b7-bdafbed9e7dd','Mnesarchaea fusca','010fcdf6-dc9f-5682-a3d2-3b352d993b53','Mnesarchaea fusc','96754ad9-7297-42ed-a436-304f86b49e30','Animalia|Arthropoda|Insecta|Lepidoptera|Mnesarchaeidae|Mnesarchaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96799624-651c-4c74-b3f3-894f4074efec','','','68c5ffd6-b787-555f-9bc6-d45adace88a6','Anisomyces odoratus (Wulfen) Pilát','(Wulfen) Pilát',0,0,'efa2c543-6c33-574f-b1ae-20d1828f5a11','Anisomyces odoratus','efa2c543-6c33-574f-b1ae-20d1828f5a11','Anisomyces odoratus','760bdfcb-098f-5530-84c4-a4bc6ebb7547','Anisomyces odorat','db984014-b03c-4c65-bbdf-32bd1c19a548','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Anisomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9678b614-bb7e-411c-8eb3-ff7e4cd71737','','','3d3943e5-c569-5119-861f-c3ade413900a','Drosera ramentacea Burch. ex DC.','Burch. ex DC.',0,0,'0336f94b-87ca-54ab-9194-2a32693abb99','Drosera ramentacea','0336f94b-87ca-54ab-9194-2a32693abb99','Drosera ramentacea','5bc5d5c5-5d6b-557f-8d10-f2f9c13115e9','Drosera ramentace','9678b614-bb7e-411c-8eb3-ff7e4cd71737','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('967b4127-de43-4542-a0bc-01e33c9f898e','','','9a046694-fb9a-56d7-8e27-05d3bc8c8dd8','Chloroclystis lichenodes (Purdie, 1887)','(Purdie, 1887)',1887,0,'485a3f34-9f3d-53cf-8e29-256608e199d5','Chloroclystis lichenodes','485a3f34-9f3d-53cf-8e29-256608e199d5','Chloroclystis lichenodes','29128e6c-f7fd-5066-af89-3f3b0973fa01','Chloroclystis lichenod','cb395bce-9b64-41fa-a88c-1d3cbf3d2db8','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('967cd43a-c0d4-498c-b6b6-9704104b645a','','','8d4c564c-6fbe-591a-aa21-59a8dd9f9499','Veronica insularis Cheeseman','Cheeseman',0,0,'4bf18d28-dd0a-5e1c-8b3b-d304f1987bf4','Veronica insularis','4bf18d28-dd0a-5e1c-8b3b-d304f1987bf4','Veronica insularis','e03c525c-aadc-5ac9-8d4e-635a5ba2985d','Veronica insular','967cd43a-c0d4-498c-b6b6-9704104b645a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('967f3407-0fc7-43d2-b86c-6885872f1c9f','','','bedc241e-703c-55b6-9d1d-da0e3c5fbd75','Byssus fruticulosa O.F. Müll.','O.F. Müll.',0,0,'33579bb9-c460-5449-bd75-a76de156e6b7','Byssus fruticulosa','33579bb9-c460-5449-bd75-a76de156e6b7','Byssus fruticulosa','bc2e02f6-5268-5996-9030-d3ca3d98ab85','Byssus fruticulos','','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Byssus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('967e85df-557a-4f1e-9792-fccb8d3aef96','','','a0fcaa76-eb91-5624-a4b2-3b9c51d849c0','Lagenammina','',0,0,'a0fcaa76-eb91-5624-a4b2-3b9c51d849c0','Lagenammina','a0fcaa76-eb91-5624-a4b2-3b9c51d849c0','Lagenammina','a0fcaa76-eb91-5624-a4b2-3b9c51d849c0','Lagenammina','967e85df-557a-4f1e-9792-fccb8d3aef96','Chromista|Foraminifera|Polythalamea|Astrorhizida|Saccamminidae|Lagenammina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9684fcb2-133c-4e92-8371-2b2ea9f2b187','','','10f48923-c273-5bca-a8c5-3674bb013762','Valsariaceae Jaklitsch, K.D. Hyde & Voglmayr','Jaklitsch, K.D. Hyde & Voglmayr',0,0,'1b3ff13d-8e77-5c76-aa61-45a9a10b224a','Valsariaceae','1b3ff13d-8e77-5c76-aa61-45a9a10b224a','Valsariaceae','1b3ff13d-8e77-5c76-aa61-45a9a10b224a','Valsariaceae','9684fcb2-133c-4e92-8371-2b2ea9f2b187','Fungi|Ascomycota|Dothideomycetes|Valsariales|Valsariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9684dfd4-bff1-4cd9-b76b-561fda4fa4ce','','','cef17f04-b6b9-53ce-bbbd-1a11abbeb73f','Tuberculina Tode ex Sacc.','Tode ex Sacc.',0,0,'beea9ffc-4934-5080-bf03-d52f8147788f','Tuberculina','beea9ffc-4934-5080-bf03-d52f8147788f','Tuberculina','beea9ffc-4934-5080-bf03-d52f8147788f','Tuberculina','9684dfd4-bff1-4cd9-b76b-561fda4fa4ce','Fungi|Basidiomycota|Pucciniomycetes|Helicobasidiales|Helicobasidiaceae|Tuberculina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('96867f40-14e2-451d-ab7b-ca0b09d124bd','','','d9cfde4d-0039-51c2-9da8-55dbb128a0f7','Paratorchus hamatus (McColl, 1982)','(McColl, 1982)',1982,0,'109f5d7e-a782-5b63-9d5c-bf074a1c6372','Paratorchus hamatus','109f5d7e-a782-5b63-9d5c-bf074a1c6372','Paratorchus hamatus','251f0250-a0ae-5fe0-9a1b-64b4837ef245','Paratorchus hamat','96867f40-14e2-451d-ab7b-ca0b09d124bd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96823e79-3287-4dfb-a722-de516b0acb63','','','5d622f45-cd53-5c61-a7e3-7ff413167fbd','Mycena alba (Bres.) Kühner','(Bres.) Kühner',0,0,'c8f646a3-9520-5036-b921-f946465ee6d0','Mycena alba','c8f646a3-9520-5036-b921-f946465ee6d0','Mycena alba','e2e77c3b-26cd-5110-8844-ecbc81ae296b','Mycena alb','5156100e-923b-4519-a2e0-226d72bd0705','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('968f3468-34ce-464e-89ea-b817777023a8','','','9b1bc2cc-c2d8-5185-8a5d-90073d8939fa','Stoermeria Kociolek, Escobar & Richardson','Kociolek, Escobar & Richardson',0,0,'14297d94-0e20-52ee-b8e7-c661859e4bd1','Stoermeria','14297d94-0e20-52ee-b8e7-c661859e4bd1','Stoermeria','14297d94-0e20-52ee-b8e7-c661859e4bd1','Stoermeria','968f3468-34ce-464e-89ea-b817777023a8','Chromista|Bacillariophyta|Coscinodiscophyceae|Triceratiales|Biddulphiaceae|Stoermeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('968a91b1-6ce0-408f-993d-f44a2f253f26','','','b54d7455-a575-5a80-bdfe-6b6c43ebe2b1','Rexea species','',0,0,'108187ff-9b89-5b40-8bf5-2664864f0cac','Rexea','108187ff-9b89-5b40-8bf5-2664864f0cac','Rexea','108187ff-9b89-5b40-8bf5-2664864f0cac','Rexea','968a91b1-6ce0-408f-993d-f44a2f253f26','Animalia|Chordata|Actinopterygii|Perciformes|Gempylidae|Rexea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('968ba4bc-50d1-47fa-9225-bcefd009b2d2','','','fdffe230-e064-5ab4-9e81-6c3990d87d08','Phagonophana sinuata Broun, 1915','Broun, 1915',1915,0,'0b2e3c8e-2986-5800-aa5c-539bb7d8f008','Phagonophana sinuata','0b2e3c8e-2986-5800-aa5c-539bb7d8f008','Phagonophana sinuata','8d2acc28-9228-596b-a58a-a08d8d346e96','Phagonophana sinuat','a57c34c4-b5e2-44f6-8576-7981e9f5aea9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Phagonophana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96915b77-9e0e-434b-a46a-326e1a781801','','','f4d459a5-ff26-598e-bb76-2cec8c786c0b','Potentilla anserina var. anserinoides (Raoul) Hook.f.','(Raoul) Hook.f.',0,0,'a51f9d3a-3d0c-5650-8e38-553e00afe2b8','Potentilla anserina anserinoides','6afc6755-c2e7-5ff6-8482-b498d11eb4b6','Potentilla anserina var. anserinoides','5dab9567-81a4-54e2-b338-10b262817294','Potentilla anserin anserinoid','4edc3d3e-e8dc-4589-a9c7-bce5511d5a47','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Potentilla','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('968f664e-e362-4842-8f43-7be23c63f7eb','','','478e6fc0-1dc2-5121-8c1e-c8e7e16aab58','Acrolejeunea pycnoclada (Taylor) Schiffn.','(Taylor) Schiffn.',0,0,'d33719e6-1db5-50e2-b3de-42769621b59f','Acrolejeunea pycnoclada','d33719e6-1db5-50e2-b3de-42769621b59f','Acrolejeunea pycnoclada','17e15b7f-b6c2-5753-bef6-7eed04334001','Acrolejeunea pycnoclad','968f664e-e362-4842-8f43-7be23c63f7eb','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Diplasiolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9694d4b8-142b-40cb-b8ea-64ad14bc7079','','','43d4da26-7c83-5d2c-9437-476274da1fbf','Capsicum pubescens Ruiz & Pav.','Ruiz & Pav.',0,0,'08965d51-ed21-5cfb-9cb9-63cc8d95f7a8','Capsicum pubescens','08965d51-ed21-5cfb-9cb9-63cc8d95f7a8','Capsicum pubescens','08965d51-ed21-5cfb-9cb9-63cc8d95f7a8','Capsicum pubescens','9694d4b8-142b-40cb-b8ea-64ad14bc7079','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Capsicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96977c75-f1d4-4036-8d6b-0a30039986e6','','','e012f0a3-998c-56ec-8bec-e54b7ec630f3','Holodontium aucklandicum (Dixon) Broth.','(Dixon) Broth.',0,0,'43e145cd-828e-5ff0-8183-34f4c3991bad','Holodontium aucklandicum','43e145cd-828e-5ff0-8183-34f4c3991bad','Holodontium aucklandicum','1e59b913-0ee6-53f3-a145-a4663acb45ec','Holodontium aucklandic','7e9f2473-9d04-4bf6-8b51-ef7b051068ec','Plantae||Bryopsida|Dicranales|Rhabdoweisiaceae|Holodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9699ebc3-e11b-4bbb-a23d-a507619eb216','','','d1052cbf-142d-5c90-a995-adaa43c16524','Proboscidactylidae','',0,0,'d1052cbf-142d-5c90-a995-adaa43c16524','Proboscidactylidae','d1052cbf-142d-5c90-a995-adaa43c16524','Proboscidactylidae','d1052cbf-142d-5c90-a995-adaa43c16524','Proboscidactylidae','9699ebc3-e11b-4bbb-a23d-a507619eb216','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Proboscidactylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9697d2ae-434b-4987-a8db-9e756f7b99b3','','','ecfa5d6f-3b01-51a6-aeae-9137c36af0f0','Xylaria feejeensis (Berk.) Fr.','(Berk.) Fr.',0,0,'057f9488-e6b4-596a-ad0a-7ede34e41fca','Xylaria feejeensis','057f9488-e6b4-596a-ad0a-7ede34e41fca','Xylaria feejeensis','f6fc0d6e-9b03-568d-bdd5-983e70b45dae','Xylaria feeieens','9697d2ae-434b-4987-a8db-9e756f7b99b3','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('969c20f6-fd5a-4db3-80a4-d54292d0cb12','','','fda103aa-f1c8-5b00-a75e-af6b2faa29a7','Paecilomyces zollerniae Stolk & Samson','Stolk & Samson',0,0,'61e52b82-e53e-5c8b-8cf0-221ea0e1047a','Paecilomyces zollerniae','61e52b82-e53e-5c8b-8cf0-221ea0e1047a','Paecilomyces zollerniae','2548c837-f22d-5473-8f4a-4f1253a77c73','Paecilomyces zollerni','27a8d05d-ffe9-45d5-a09b-7161aa3fe765','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96974b2d-68f9-41eb-80e4-ef0a1a292f6f','','','9bc24bb7-8059-538a-b587-29a237dc2ac1','Mariscus congestus (Vahl) C.B.Clarke','(Vahl) C.B.Clarke',0,0,'06f67783-90cf-520a-9646-19a0e9b0a034','Mariscus congestus','06f67783-90cf-520a-9646-19a0e9b0a034','Mariscus congestus','00ed48b0-d002-56e0-8021-46d6f6270185','Mariscus congest','3daa8068-c408-4180-b1cb-22b0e7aafc01','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Mariscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b964ea9-1c18-4f40-b8c3-cc8892ab8b81','','','0d940ad2-9db0-5122-8817-7ffb4450f71b','Litharachnium','',0,0,'0d940ad2-9db0-5122-8817-7ffb4450f71b','Litharachnium','0d940ad2-9db0-5122-8817-7ffb4450f71b','Litharachnium','0d940ad2-9db0-5122-8817-7ffb4450f71b','Litharachnium','9b964ea9-1c18-4f40-b8c3-cc8892ab8b81','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Litharachnium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b9e0817-6b91-47ef-bd06-42b63eb31bb8','','','1e78464f-8b75-5274-88fb-96c678e5b329','Proctolaelaps','',0,0,'1e78464f-8b75-5274-88fb-96c678e5b329','Proctolaelaps','1e78464f-8b75-5274-88fb-96c678e5b329','Proctolaelaps','1e78464f-8b75-5274-88fb-96c678e5b329','Proctolaelaps','9b9e0817-6b91-47ef-bd06-42b63eb31bb8','Animalia|Arthropoda|Arachnida|Mesostigmata|Ascidae|Proctolaelaps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b96ac7f-13a1-4774-bc6e-fe8cfcf1a8de','','','fed3f76b-8807-5cac-a0b3-1af7da23c580','Cintractia waiouru G. Cunn.','G. Cunn.',0,0,'82b48871-c2ad-50bd-ac40-90305e6e016d','Cintractia waiouru','82b48871-c2ad-50bd-ac40-90305e6e016d','Cintractia waiouru','41751547-de54-5c4c-a08e-fd40281c70f6','Cintractia waiour','12651496-b279-417d-aab8-830869d21422','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b998880-8784-462f-ab04-834d837765b4','','','ce8ab0fa-00a6-5bfa-b97f-ee259e7e4793','Ileostylus micranthus (Hook.f.) Tiegh.','(Hook.f.) Tiegh.',0,0,'e7fae513-852b-5d33-89ad-59b69bde35ab','Ileostylus micranthus','e7fae513-852b-5d33-89ad-59b69bde35ab','Ileostylus micranthus','7a90adc2-3174-5a67-a9ec-2e9a9e9333c6','Ileostylus micranth','9b998880-8784-462f-ab04-834d837765b4','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Ileostylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b9b55ec-addd-426f-a61a-7be82493aa17','','','6968d0a1-1d66-5817-97ac-fef166342892','Neoramichloridium bambusicola Thambug., Phook. & K.D. Hyde','Thambug., Phook. & K.D. Hyde',0,0,'17edba28-c97a-57ed-8fa4-792eaf9aeb81','Neoramichloridium bambusicola','17edba28-c97a-57ed-8fa4-792eaf9aeb81','Neoramichloridium bambusicola','f5be4ea8-0b29-55ee-bc80-61f60aa544f2','Neoramichloridium bambusicol','9b9b55ec-addd-426f-a61a-7be82493aa17','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Neoramichloridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b9e0a98-ba09-4dcf-85a5-aabd4b47c7a6','','','f6ed05dd-c84b-59e4-82c5-1d7e60174db0','Dendrospora juncicola S.H. Iqbal','S.H. Iqbal',0,0,'78938dd2-10c9-59c3-92f8-a0b0406864c6','Dendrospora juncicola','78938dd2-10c9-59c3-92f8-a0b0406864c6','Dendrospora juncicola','ec62f23f-7971-5fad-929d-3e97bd1e6649','Dendrospora iuncicol','9b9e0a98-ba09-4dcf-85a5-aabd4b47c7a6','Fungi|Ascomycota||||Dendrospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b9b1dbd-2b14-490c-8bbb-d5538b5f1f61','','','d7ff1009-f809-5ff3-8c11-966a2b40a82a','Hamotulus fuscipalpis Broun, 1915','Broun, 1915',1915,0,'c5245f3b-f8da-5968-bf38-37e2d84f15f7','Hamotulus fuscipalpis','c5245f3b-f8da-5968-bf38-37e2d84f15f7','Hamotulus fuscipalpis','1e9a7948-4adb-5f09-b5c8-0d1291f74b36','Hamotulus fuscipalp','9b9b1dbd-2b14-490c-8bbb-d5538b5f1f61','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hamotulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ba16cae-e86a-437d-acfe-2ed491efe6a5','','','32061441-bd68-5e33-a3a8-3c597daab771','Cosmospora camelliae sensu Rossman & Samuels','',0,0,'2b737066-c16f-5ee9-b98e-11e7c3a0433e','Cosmospora camelliae','2b737066-c16f-5ee9-b98e-11e7c3a0433e','Cosmospora camelliae','bc0e49a8-63b6-5f80-9ab7-b8ea9f8acffe','Cosmospora camelli','1d300e7d-a4ad-45fa-8e43-ca5381d53023','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9ba51b13-21a5-4fc3-836d-a460b02fba02','','','3291f9b6-1ac5-5247-926a-3d83f2efbe7d','Beaniidae','',0,0,'3291f9b6-1ac5-5247-926a-3d83f2efbe7d','Beaniidae','3291f9b6-1ac5-5247-926a-3d83f2efbe7d','Beaniidae','3291f9b6-1ac5-5247-926a-3d83f2efbe7d','Beaniidae','9ba51b13-21a5-4fc3-836d-a460b02fba02','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Beaniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ba075d1-5aa9-4b3b-bcc7-c45eb41d1db8','','','4e039963-0a4f-5484-875d-8648c8491cdf','Arrenurus rotoensis Stout, 1953','Stout, 1953',1953,0,'3e550a5a-7549-503c-a3c4-d42e338bf81e','Arrenurus rotoensis','3e550a5a-7549-503c-a3c4-d42e338bf81e','Arrenurus rotoensis','188b1442-0c6c-5df7-bea3-44fb81e9aeab','Arrenurus rotoens','9ba075d1-5aa9-4b3b-bcc7-c45eb41d1db8','Animalia|Arthropoda|Arachnida|Trombidiformes|Arrenuridae|Arrenurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ba90aae-c316-484d-9c11-0a8bc45f3736','','','0cce6466-1fe2-50d8-a9be-d1234f101515','Verrucaria phaeoderma P.M.McCarthy','P.M.McCarthy',0,0,'c80de66a-49a1-5c07-88b6-4243f258cd84','Verrucaria phaeoderma','c80de66a-49a1-5c07-88b6-4243f258cd84','Verrucaria phaeoderma','fb202ff0-ccc4-58e5-93b4-a9db4c75202d','Verrucaria phaeoderm','9ba90aae-c316-484d-9c11-0a8bc45f3736','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ba64bde-0392-49ad-b43a-5fe7c0dbe7dc','','','33634530-4d8b-5c7a-aef9-f47d3b4748a8','Chaetospermum elasticae Koord.','Koord.',0,0,'ba28f618-75df-5ba6-9561-63deed563641','Chaetospermum elasticae','ba28f618-75df-5ba6-9561-63deed563641','Chaetospermum elasticae','fed8ff20-da06-50e6-8e0b-c4c48711b2a9','Chaetospermum elastic','9ba64bde-0392-49ad-b43a-5fe7c0dbe7dc','Fungi|Basidiomycota|Agaricomycetes|Sebacinales|Sebacinaceae|Chaetospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9baf87ee-abf1-4a36-bc3e-083e40bd78d8','','','be77bc91-9caa-5c7e-8041-8e65303ee315','Madia Molina','Molina',0,0,'e44834e5-9863-52c7-b0b8-a309fd840ccc','Madia','e44834e5-9863-52c7-b0b8-a309fd840ccc','Madia','e44834e5-9863-52c7-b0b8-a309fd840ccc','Madia','9baf87ee-abf1-4a36-bc3e-083e40bd78d8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Madia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bb140dd-f45c-466f-8889-7be499e68098','','','96571b89-dfdc-5a29-9499-50435be9d567','Dianthovirus','',0,0,'','','','','','','9bb140dd-f45c-466f-8889-7be499e68098','Virus|||Tolivirales|Tombusviridae|Dianthovirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('9bb3c67d-4dfa-4d9b-bb0d-659f67ee9f47','','','3eec206a-1c69-50ce-b068-847cda204b1b','Pyura pachydermatina (Herdman, 1881)','(Herdman, 1881)',1881,0,'c3083b00-b9e2-56e8-a354-f76ccea10232','Pyura pachydermatina','c3083b00-b9e2-56e8-a354-f76ccea10232','Pyura pachydermatina','ae64e440-c81c-5459-9746-825c6de8a0a3','Pyura pachydermatin','9bb3c67d-4dfa-4d9b-bb0d-659f67ee9f47','Animalia|Tunicata|Ascidiacea|Pleurogona|Pyuridae|Pyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bb06c80-9479-4537-a77b-f94591c9c435','','','b53131c5-e04e-5b9e-8220-fe30a85f8633','Verrucaria minutella C. Knight','C. Knight',0,0,'8c6b3cde-1eb4-542c-a111-b0d98aae406c','Verrucaria minutella','8c6b3cde-1eb4-542c-a111-b0d98aae406c','Verrucaria minutella','a006144f-5c25-5baf-99a0-4980c8941e2a','Verrucaria minutell','ad18a090-cb69-451c-9db8-2254ce828c1b','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bb53cc8-b5ce-4261-9228-4d702c181a7e','','','3652fec3-fa2f-5e12-8cae-d52c134ed863','Prolanceola','',0,0,'3652fec3-fa2f-5e12-8cae-d52c134ed863','Prolanceola','3652fec3-fa2f-5e12-8cae-d52c134ed863','Prolanceola','3652fec3-fa2f-5e12-8cae-d52c134ed863','Prolanceola','9bb53cc8-b5ce-4261-9228-4d702c181a7e','Animalia|Arthropoda|Malacostraca|Amphipoda|Prolanceolidae|Prolanceola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bb53e47-f75b-4a4c-82f4-6516897b2a2f','','','9534da0d-108c-5c8d-bd00-a4df7ff46240','Marasmius brassicolens Romagn.','Romagn.',0,0,'4a959608-9553-565b-9214-42b32e3a2af5','Marasmius brassicolens','4a959608-9553-565b-9214-42b32e3a2af5','Marasmius brassicolens','4a959608-9553-565b-9214-42b32e3a2af5','Marasmius brassicolens','cf6f3357-e6d1-4d97-a9a5-e96014ae2f0f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bb8c074-ae19-4dc5-9a41-f28de2fd501f','','','1e0f72ff-cae8-5126-a353-e7b2ea343bae','Agapanthus L''Her.','L''Her.',0,0,'18706256-f37e-5fcd-82a0-132af24bb66d','Agapanthus','18706256-f37e-5fcd-82a0-132af24bb66d','Agapanthus','18706256-f37e-5fcd-82a0-132af24bb66d','Agapanthus','9bb8c074-ae19-4dc5-9a41-f28de2fd501f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Agapanthaceae|Agapanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bbc0eda-1179-42cb-b6ea-8a1b4240ccfa','','','389921da-8903-54bd-ba9a-acfe6faa400b','Xanthoparmelia cheelii (Gyeln.) Hale','(Gyeln.) Hale',0,0,'8fa27b7f-3645-5b4a-a8c3-ff0415113723','Xanthoparmelia cheelii','8fa27b7f-3645-5b4a-a8c3-ff0415113723','Xanthoparmelia cheelii','93abc9fe-d2eb-532a-89bc-685ac129fdc1','Xanthoparmelia cheel','9bbc0eda-1179-42cb-b6ea-8a1b4240ccfa','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bc4d6e7-e8e6-4d77-8beb-276bcb65a5be','','','8598c719-bcdc-5e3b-8371-c086027310ed','Taractes','',0,0,'8598c719-bcdc-5e3b-8371-c086027310ed','Taractes','8598c719-bcdc-5e3b-8371-c086027310ed','Taractes','8598c719-bcdc-5e3b-8371-c086027310ed','Taractes','9bc4d6e7-e8e6-4d77-8beb-276bcb65a5be','Animalia|Chordata|Actinopterygii|Perciformes|Bramidae|Taractes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bbc787f-a531-4a4b-af58-c7b561786f1d','','','5ee849b1-8c13-5d65-b2ed-dac3d17f6950','Amphidinium trulla Murray, Jorgensen, Daubjerg & rhodes','Murray, Jorgensen, Daubjerg',0,0,'887615bf-43b2-55f9-baa8-da6fc47f7e7d','Amphidinium trulla','887615bf-43b2-55f9-baa8-da6fc47f7e7d','Amphidinium trulla','57212f48-dceb-5332-9f86-ed25e434af96','Amphidinium trull','9bbc787f-a531-4a4b-af58-c7b561786f1d','Chromista|Myzozoa|Peridinea|Gymnodiniida|Gymnodiniidae|Amphidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9bbb3377-6f7f-4169-9cef-e34c797cf603','','','75d9ae99-b7ed-5a4e-a7ff-b32436b164bd','Pedrocortesia rotoruensis Hammer, 1966','Hammer, 1966',1966,0,'7a44a0a5-6c6e-569a-81e4-cfb697b2da59','Pedrocortesia rotoruensis','7a44a0a5-6c6e-569a-81e4-cfb697b2da59','Pedrocortesia rotoruensis','f1541194-c42a-5914-ad2a-f95c65e1f677','Pedrocortesia rotoruens','9bbb3377-6f7f-4169-9cef-e34c797cf603','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Plateremaeidae|Pedrocortesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bc1d51b-023b-4ead-ae46-852ce5cf94cf','','','a59a3c3c-462f-5f40-9573-e164b8c383f3','Neobivagina','',0,0,'a59a3c3c-462f-5f40-9573-e164b8c383f3','Neobivagina','a59a3c3c-462f-5f40-9573-e164b8c383f3','Neobivagina','a59a3c3c-462f-5f40-9573-e164b8c383f3','Neobivagina','9bc1d51b-023b-4ead-ae46-852ce5cf94cf','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Microcotylidae|Neobivagina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bc6b530-70a4-4783-99e7-6a6e67b8690a','','','f3d8fdfb-6e17-5597-bcde-bb6345caf306','Ramalina inflata (Hook.f. & Taylor) Hook.f. & Taylor','(Hook.f. & Taylor) Hook.f. & Taylor',0,0,'20da1ff0-5bca-5d38-a2f2-5b4f2902fbf4','Ramalina inflata','20da1ff0-5bca-5d38-a2f2-5b4f2902fbf4','Ramalina inflata','3181aa4a-2fce-5667-b48c-418173ff4502','Ramalina inflat','9bc6b530-70a4-4783-99e7-6a6e67b8690a','Fungi||Ascomycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bc61391-3ca7-47b0-8e97-dccbebaf0ca8','','','1542808c-8ad0-5f6e-90b0-952da8d13c93','Psathyrella tasmanica (Massee & Rodway)','(Massee & Rodway)',0,0,'29b80090-86d8-5585-85a3-633ad2c62f07','Psathyrella tasmanica','29b80090-86d8-5585-85a3-633ad2c62f07','Psathyrella tasmanica','b6954ed5-ee75-57d5-9048-ec636d0f967a','Psathyrella tasmanic','41dceb2a-2de5-4f65-9e61-b4308c745698','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bc8a33e-ee9f-4917-bfb9-60ef5315767f','','','7d598c52-af6c-562d-8cee-71cb8f0e8f74','Allium sulcatum DC.','DC.',0,0,'ccc1a0f2-e2d1-5424-a518-30a5c80906e0','Allium sulcatum','ccc1a0f2-e2d1-5424-a518-30a5c80906e0','Allium sulcatum','7cae3a7d-0411-5373-9b40-d53aee1273fe','Allium sulcat','d36a107f-5016-4112-be6a-b2123f2e92ed','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bc84e01-0d62-4a08-b0e1-840d5e9c714b','','','a5339a1a-d143-532e-90c3-a2f182cbd407','Meliolinaceae S. Hughes','S. Hughes',0,0,'84bd9a18-f4c2-5980-a4bf-f176b2944327','Meliolinaceae','84bd9a18-f4c2-5980-a4bf-f176b2944327','Meliolinaceae','84bd9a18-f4c2-5980-a4bf-f176b2944327','Meliolinaceae','9bc84e01-0d62-4a08-b0e1-840d5e9c714b','Fungi|Ascomycota|Dothideomycetes||Meliolinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bcc7725-c452-4a65-90a7-da058b5cf4d1','','','34da2718-5ea0-55c3-89fd-88ee2eee98cd','Flammula eucalyptorum Cleland','Cleland',0,0,'60e25fe3-a177-5ec5-aa1c-4798860c5ec5','Flammula eucalyptorum','60e25fe3-a177-5ec5-aa1c-4798860c5ec5','Flammula eucalyptorum','14b59572-315c-5c6f-a3d2-baa368e704b1','Flammula eucalyptor','002f0760-50a1-4681-a479-dd3ad9d85c3f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bced82f-2276-4bb9-b9d0-9a83ce41ee10','','','1877f05b-dd4c-5b55-84ab-557a6bd5fc67','Libertia cranwelliae Blanchon, B.G.Murray & Braggins','Blanchon, B.G.Murray & Braggins',0,0,'ffd9cead-5835-545b-a82f-d7b4d4c3a355','Libertia cranwelliae','ffd9cead-5835-545b-a82f-d7b4d4c3a355','Libertia cranwelliae','58e39bec-8247-544f-a1ff-f847d2df008a','Libertia cranwelli','9bced82f-2276-4bb9-b9d0-9a83ce41ee10','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Libertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bcd5f67-4dab-4c8d-97d7-aab9cab309dd','','','c4c09780-e402-59a0-8327-9b4ae2980f5d','Paraphaeosphaeria graminicola Thambug. & K.D. Hyde','Thambug. & K.D. Hyde',0,0,'81dc6c5b-c5fd-55d7-b8ee-5cf3c9e30183','Paraphaeosphaeria graminicola','81dc6c5b-c5fd-55d7-b8ee-5cf3c9e30183','Paraphaeosphaeria graminicola','1fb768e0-5c3e-55e2-9054-9ad3935bb5db','Paraphaeosphaeria graminicol','9bcd5f67-4dab-4c8d-97d7-aab9cab309dd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Paraphaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bd178b7-5bf3-42ed-b190-47e845f729f1','','','28feb223-34f9-5e33-be24-cd85938b46e4','Antennaria Link','Link',0,0,'e921a54c-33f5-5cba-bb19-8ce934ea3355','Antennaria','e921a54c-33f5-5cba-bb19-8ce934ea3355','Antennaria','e921a54c-33f5-5cba-bb19-8ce934ea3355','Antennaria','c79215e5-b441-4b85-8225-c235df22f979','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Antennaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bd15111-e1c9-443d-8631-9cbc3369e04c','','','d33ee37c-d066-51d5-a7df-dc7761da631e','Mendax','',0,0,'d33ee37c-d066-51d5-a7df-dc7761da631e','Mendax','d33ee37c-d066-51d5-a7df-dc7761da631e','Mendax','d33ee37c-d066-51d5-a7df-dc7761da631e','Mendax','9bd15111-e1c9-443d-8631-9cbc3369e04c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Mendax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bd4fbe7-8428-4f6b-b627-bf27bad189b2','','','d1372f12-74e9-5e49-abe4-8d1524c2c94e','Zelandopsyche ingens Tillyard, 1921','Tillyard, 1921',1921,0,'f36ae2ed-c52d-5409-bdb1-bc68131bdc56','Zelandopsyche ingens','f36ae2ed-c52d-5409-bdb1-bc68131bdc56','Zelandopsyche ingens','f36ae2ed-c52d-5409-bdb1-bc68131bdc56','Zelandopsyche ingens','9bd4fbe7-8428-4f6b-b627-bf27bad189b2','Animalia|Arthropoda|Insecta|Trichoptera|Oeconesidae|Zelandopsyche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bda16d2-7ffe-4c25-bef2-30bc0aebfdfa','','','665e2cae-7086-590f-87a1-5b570fe1196b','Scoriodyta virginella Hattenschwiler, 1989','Hattenschwiler, 1989',1989,0,'d50217ae-38cd-5de6-a3fe-c8bd86940b99','Scoriodyta virginella','d50217ae-38cd-5de6-a3fe-c8bd86940b99','Scoriodyta virginella','0226e3a0-6f1b-5656-956c-874f96a01277','Scoriodyta uirginell','9bda16d2-7ffe-4c25-bef2-30bc0aebfdfa','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Scoriodyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bda030f-866e-4321-9bbb-dabf9ed1be3d','','','3f922e3b-2295-52e4-95dd-df6854146c5f','Aurotipula auroatra (Edwards, 1923)','(Edwards, 1923)',1923,0,'011664ef-871a-5d48-a808-fa7dcc1c06cb','Aurotipula auroatra','011664ef-871a-5d48-a808-fa7dcc1c06cb','Aurotipula auroatra','62de4370-479b-5bcd-bdd0-33cbb5fbfc19','Aurotipula auroatr','9bda030f-866e-4321-9bbb-dabf9ed1be3d','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Aurotipula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bda2220-4f4b-4e34-98b9-edba68a513c2','','','bd35c936-0b82-5a36-92b4-9d91bf6584c3','Phragmidium subcorticium (Schrank) G. Winter','(Schrank) G. Winter',0,0,'515a31f3-b519-5f6c-b38a-2be7a88187ba','Phragmidium subcorticium','515a31f3-b519-5f6c-b38a-2be7a88187ba','Phragmidium subcorticium','5fe757b7-d914-584b-9327-ade270725b53','Phragmidium subcortici','7069049d-6df9-4db0-9244-af490f7d0fb8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9be0f237-fe22-4530-aefc-4b76912ef3ae','','','9bdb5f09-a8e2-5e52-824b-0f24328c5662','Gomphidius maculatus (Scop.) Fr.','(Scop.) Fr.',0,0,'60a4ec8b-4c1e-51d6-aba1-83d6708ace55','Gomphidius maculatus','60a4ec8b-4c1e-51d6-aba1-83d6708ace55','Gomphidius maculatus','f22fd425-dad3-5426-b124-5ce4bebcba37','Gomphidius maculat','9be0f237-fe22-4530-aefc-4b76912ef3ae','Fungi|Basidiomycota|Agaricomycetes|Boletales|Gomphidiaceae|Gomphidius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bdff9d3-c1e1-45b7-8122-64154fdf3e48','','','5c75a7df-d042-5857-a565-bc78507e07ec','Dyscoliidae','',0,0,'5c75a7df-d042-5857-a565-bc78507e07ec','Dyscoliidae','5c75a7df-d042-5857-a565-bc78507e07ec','Dyscoliidae','5c75a7df-d042-5857-a565-bc78507e07ec','Dyscoliidae','9bdff9d3-c1e1-45b7-8122-64154fdf3e48','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Dyscoliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bddeab8-290f-4808-a458-6501a746b598','','','15a9d78e-5b7a-550d-95b4-9194cfb5079d','Colpodes submetallicum White, 1846','White, 1846',1846,0,'0e92c997-67f8-5424-bf54-0b45f61f2b7b','Colpodes submetallicum','0e92c997-67f8-5424-bf54-0b45f61f2b7b','Colpodes submetallicum','86454e0f-4308-53ee-9f14-5d4adba14a36','Colpodes submetallic','48c88a87-eebb-4d10-9a8e-4970cbdca3b6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Colpodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bdca154-b9b9-4f57-991c-925a49db9a90','','','59842a4e-f7b2-5201-b469-7a3648b3d942','Cylomissus','',0,0,'59842a4e-f7b2-5201-b469-7a3648b3d942','Cylomissus','59842a4e-f7b2-5201-b469-7a3648b3d942','Cylomissus','59842a4e-f7b2-5201-b469-7a3648b3d942','Cylomissus','9bdca154-b9b9-4f57-991c-925a49db9a90','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Cylomissus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9be27d42-1698-456c-b19f-4fa4546b89d8','','','fb1595ad-f0b8-51df-81d4-2dd36029e6da','Molgula delicata Monniot & Monniot, 1991','Monniot & Monniot, 1991',1991,0,'69290c4e-5a9c-55da-9067-145e36dad6c8','Molgula delicata','69290c4e-5a9c-55da-9067-145e36dad6c8','Molgula delicata','08f62efc-d66b-53a1-b26c-1c5a37f5be8c','Molgula delicat','9be27d42-1698-456c-b19f-4fa4546b89d8','Animalia|Tunicata|Ascidiacea|Pleurogona|Molgulidae|Molgula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9be5c587-b7d5-499a-bc87-0d71611532cb','','','b36484e6-eeae-5a34-9299-59276741af90','Munida notata Macpherson, 1994','Macpherson, 1994',1994,0,'01cf6ac9-f330-5843-abae-f45b2ec105d0','Munida notata','01cf6ac9-f330-5843-abae-f45b2ec105d0','Munida notata','60d4b9b2-d081-55a3-86d2-5be22ae1be6c','Munida notat','9be5c587-b7d5-499a-bc87-0d71611532cb','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Munida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bdd3e94-fc47-41cc-ae62-ee874a78077e','','','c513f430-e487-530d-974b-75f8c2f3cd62','Dendroscansor decurvirostris Millener & Worthy, 1991','Millener & Worthy, 1991',1991,0,'58d04d97-ec69-58bc-b402-70719e2c19c7','Dendroscansor decurvirostris','58d04d97-ec69-58bc-b402-70719e2c19c7','Dendroscansor decurvirostris','9939a853-6169-536a-a245-441278755d80','Dendroscansor decuruirostr','9bdd3e94-fc47-41cc-ae62-ee874a78077e','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Dendroscansor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9be5bdec-d873-4474-bde4-d890a16f85a4','','','7fdd100b-175d-5c25-aa04-ee0efaad59a8','Pseudidothea','',0,0,'7fdd100b-175d-5c25-aa04-ee0efaad59a8','Pseudidothea','7fdd100b-175d-5c25-aa04-ee0efaad59a8','Pseudidothea','7fdd100b-175d-5c25-aa04-ee0efaad59a8','Pseudidothea','9be5bdec-d873-4474-bde4-d890a16f85a4','Animalia|Arthropoda|Malacostraca|Isopoda|Pseudidotheidae|Pseudidothea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9be6d609-3dc8-4b88-8148-9664b84a28e0','','','5d0a3892-5bb5-5081-81ab-97ac2e5f723b','Hypnum gracile Hook.f. & Wilson','Hook.f. & Wilson',0,0,'e18019d4-974f-5d82-9d5f-1bb5f73e3278','Hypnum gracile','e18019d4-974f-5d82-9d5f-1bb5f73e3278','Hypnum gracile','f03e6be3-bae2-5951-a2e0-332d2e97c453','Hypnum gracil','5818446d-68e6-4733-a596-6828541da0ae','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9be32fca-b898-4dca-8375-f56960d3be5b','','','32d93364-be19-5e25-b72c-9ea8fed368be','Lobophora J.Agardh','J.Agardh',0,0,'11d780b2-661f-582d-b19c-fc4e47dc6805','Lobophora','11d780b2-661f-582d-b19c-fc4e47dc6805','Lobophora','11d780b2-661f-582d-b19c-fc4e47dc6805','Lobophora','9be32fca-b898-4dca-8375-f56960d3be5b','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Lobophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bea04ff-5d00-4425-8a00-4446ca29eeb5','','','a6073e44-8068-5c8e-acc6-0cbfb5a68ac2','Ptisana Murdock','Murdock',0,0,'502aaa41-2726-55a1-bf1e-1b751a2c351a','Ptisana','502aaa41-2726-55a1-bf1e-1b751a2c351a','Ptisana','502aaa41-2726-55a1-bf1e-1b751a2c351a','Ptisana','9bea04ff-5d00-4425-8a00-4446ca29eeb5','Plantae|Tracheophyta|Polypodiopsida|Marattiales|Marattiaceae|Ptisana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bea0ed1-fbdd-4e46-a4f4-c4c415c751f3','','','854b8bbd-8817-5c6b-b6aa-1cf24c02e9cb','Paracharopa delicatula Climo, 1983','Climo, 1983',1983,0,'c642433e-cc4a-5548-ba5d-d320ae760104','Paracharopa delicatula','c642433e-cc4a-5548-ba5d-d320ae760104','Paracharopa delicatula','afe8df74-c45a-5b44-8369-dde27d4645a7','Paracharopa delicatul','9bea0ed1-fbdd-4e46-a4f4-c4c415c751f3','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Paracharopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bf05f57-c253-45d2-ae2f-3797fa1373c5','','','409268d1-9837-55b2-a0cd-a076615636af','Eupines King, 1866','King, 1866',1866,0,'3ea602f4-5ff8-5447-91b0-74215406cf41','Eupines','3ea602f4-5ff8-5447-91b0-74215406cf41','Eupines','3ea602f4-5ff8-5447-91b0-74215406cf41','Eupines','9bf05f57-c253-45d2-ae2f-3797fa1373c5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bf16f1d-5f5c-4d37-9796-43221845ba05','','','c74e9277-f618-58d9-97c9-c6f7262cdec7','Ferreiraellidae','',0,0,'c74e9277-f618-58d9-97c9-c6f7262cdec7','Ferreiraellidae','c74e9277-f618-58d9-97c9-c6f7262cdec7','Ferreiraellidae','c74e9277-f618-58d9-97c9-c6f7262cdec7','Ferreiraellidae','9bf16f1d-5f5c-4d37-9796-43221845ba05','Animalia|Mollusca|Polyplacophora|Lepidopleurina|Ferreiraellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9be6f42f-e991-4042-842e-9a65a3f87e0b','','','3bc089eb-0737-503e-97fc-f39eee6cea11','Selenophoma donacis var. stomaticola (Bäumler) R. Sprague & Aar.G. Johnson','(Bäumler) R. Sprague & Aar.G. Johnson',0,0,'ef81f4c1-2f20-5478-8817-ca669d338f52','Selenophoma donacis stomaticola','7d20cef7-98c5-5416-b6ce-d4c53cfbbff7','Selenophoma donacis var. stomaticola','e2b1a9f3-93d5-5ca9-bb17-8256c6e738f9','Selenophoma donac stomaticol','a4947988-55f2-4e50-bb2a-a5d0efb0e1b8','Fungi|Ascomycota|Dothideomycetes|Dothideales|Saccotheciaceae|Selenophoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bf453ad-f41e-42c3-a3dd-da83c6e5b985','','','5ab0947a-851a-5bd7-a44e-aa6f8002bd13','Rzehakinoidea','',0,0,'5ab0947a-851a-5bd7-a44e-aa6f8002bd13','Rzehakinoidea','5ab0947a-851a-5bd7-a44e-aa6f8002bd13','Rzehakinoidea','5ab0947a-851a-5bd7-a44e-aa6f8002bd13','Rzehakinoidea','9bf453ad-f41e-42c3-a3dd-da83c6e5b985','Chromista|Foraminifera|Polythalamea|Lituolida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bfcaf88-a8d2-4e38-9639-032dd0a05474','','','a72114cd-7e5a-5648-afc9-be851b9bfc2e','Scleroplea (Sacc.) Oudem.','(Sacc.) Oudem.',0,0,'8086ae0e-301b-5dce-bad8-2cd09344b374','Scleroplea','8086ae0e-301b-5dce-bad8-2cd09344b374','Scleroplea','8086ae0e-301b-5dce-bad8-2cd09344b374','Scleroplea','32af93dc-c983-4dcd-895f-17d96de1ea08','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Scleroplea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bf4dbc5-33c6-42d2-9a14-6f1423e88e26','','','0a28157a-63e5-59f9-95cb-3e79d38fe1bd','Cytora lignaria (Pfeiffer, 1857)','(Pfeiffer, 1857)',1857,0,'a0a4cb10-abad-58b5-85b5-2717db0287cf','Cytora lignaria','a0a4cb10-abad-58b5-85b5-2717db0287cf','Cytora lignaria','be728c71-fb39-593b-89d1-05b477520f1a','Cytora lignar','9bf4dbc5-33c6-42d2-9a14-6f1423e88e26','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bf87d3a-5b84-4f62-974c-adc9037c69cd','','','a7f0c43f-7416-5b2a-9b08-7befcc4ad3f9','Leptospermum lanigerum (Sol. ex Aiton) Sm.','(Sol. ex Aiton) Sm.',0,0,'ccd7538f-9b8b-573b-bd3b-2b6993aca526','Leptospermum lanigerum','ccd7538f-9b8b-573b-bd3b-2b6993aca526','Leptospermum lanigerum','2bd3b850-4302-539d-a133-82e40bce15de','Leptospermum laniger','9bf87d3a-5b84-4f62-974c-adc9037c69cd','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9bff51ad-d523-4310-897d-9da332f4d878','','','a091d38a-c8b1-50fc-8ef1-bf2d64a2147e','Entalophoroecia species 3 Kah0204/08','',0,0,'2cc32541-6b47-5a51-9ed9-7e05711a2e15','Entalophoroecia','2cc32541-6b47-5a51-9ed9-7e05711a2e15','Entalophoroecia','2cc32541-6b47-5a51-9ed9-7e05711a2e15','Entalophoroecia','9bff51ad-d523-4310-897d-9da332f4d878','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Annectocymidae|Entalophoroecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9c023e05-4fee-407f-a8f7-adbd2fcc63fd','','','a23f1037-b130-5a25-a9a9-6abd028a4218','Staurodesmus leptodermus (P.M. Lundell) Teiling var. leptodermus','',0,0,'c4a52c37-fa8f-52d5-b375-71a280131f65','Staurodesmus leptodermus leptodermus','6a674d8f-8a1c-5670-9d37-98a1d0c7b3f3','Staurodesmus leptodermus var. leptodermus','af6d4857-73b3-557a-be53-6f6942093e36','Staurodesmus leptoderm leptoderm','9c023e05-4fee-407f-a8f7-adbd2fcc63fd','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c06b575-32ac-44ca-af0e-158423a3d584','','','53db6b1d-a489-595d-9cd6-8e5cc42b5af3','Zelandochlus Brundin, 1966','Brundin, 1966',1966,0,'5591a5cc-1a82-5211-b2bc-25b88de6526b','Zelandochlus','5591a5cc-1a82-5211-b2bc-25b88de6526b','Zelandochlus','5591a5cc-1a82-5211-b2bc-25b88de6526b','Zelandochlus','9c06b575-32ac-44ca-af0e-158423a3d584','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Zelandochlus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c050ba0-4001-49e2-8bf9-48fb4a72aceb','','','22c23f83-f0de-547a-9a0f-d615b210e731','Arachnura feredayi (L. Koch, 1871)','(L. Koch, 1871)',1871,0,'72e4efac-36a9-58dc-a633-e132abc63a27','Arachnura feredayi','72e4efac-36a9-58dc-a633-e132abc63a27','Arachnura feredayi','ee81b5bd-1408-5463-8991-84445df68fb5','Arachnura fereday','9c050ba0-4001-49e2-8bf9-48fb4a72aceb','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Arachnura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c0864c3-e14f-43cd-b1d5-8d67514b3afd','','','db4b0e81-222d-5676-8a52-5bb5c73230ec','Pupatonia minutula (Powell, 1933)','(Powell, 1933)',1933,0,'b4c157ce-6896-5342-aaa9-85e74537d617','Pupatonia minutula','b4c157ce-6896-5342-aaa9-85e74537d617','Pupatonia minutula','91879d57-0ad9-5ae4-b217-a8fd2eb2e5a9','Pupatonia minutul','9c0864c3-e14f-43cd-b1d5-8d67514b3afd','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Pupatonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c098a49-bfa6-4c65-86c2-bb60de3c1560','','','12b5bfd7-35c3-5e7a-bc58-29a49301398b','Gorgasia','',0,0,'12b5bfd7-35c3-5e7a-bc58-29a49301398b','Gorgasia','12b5bfd7-35c3-5e7a-bc58-29a49301398b','Gorgasia','12b5bfd7-35c3-5e7a-bc58-29a49301398b','Gorgasia','9c098a49-bfa6-4c65-86c2-bb60de3c1560','Animalia|Chordata|Actinopterygii|Anguilliformes|Congridae|Gorgasia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c09bb42-2eef-4cfb-a6ca-e31aa11dba34','','','22f59d63-5bf8-5a92-8ba2-c4a89551cf6d','Sieglingia Bernh.','Bernh.',0,0,'e610573d-ba3b-559d-92a7-ecd6291d89ea','Sieglingia','e610573d-ba3b-559d-92a7-ecd6291d89ea','Sieglingia','e610573d-ba3b-559d-92a7-ecd6291d89ea','Sieglingia','9c09bb42-2eef-4cfb-a6ca-e31aa11dba34','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sieglingia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c08d5d5-f1bf-4a93-81b0-d46c5d512d2e','','','e7da41cb-4a14-5a33-962d-e051948b20c0','Nephrocytium agardhianum Nägeli','Nägeli',0,0,'42d0f49e-5709-5057-a176-495c4c13c8fb','Nephrocytium agardhianum','42d0f49e-5709-5057-a176-495c4c13c8fb','Nephrocytium agardhianum','aa50c007-752e-5fc2-9cc6-1ac4f0b0dbaa','Nephrocytium agardhian','9c08d5d5-f1bf-4a93-81b0-d46c5d512d2e','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Nephrocytium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c0ada79-5a8d-4491-a85f-3a0da0851d68','','','a2b986b1-ceb0-5cae-ba66-83a51027c5e4','Leucopaxillus albissimus (Peck) Singer','(Peck) Singer',0,0,'5d2f6020-0012-5170-881d-7d3148a81bf6','Leucopaxillus albissimus','5d2f6020-0012-5170-881d-7d3148a81bf6','Leucopaxillus albissimus','6395dc54-9e6c-5081-8fcb-fbdc4a6dc0cd','Leucopaxillus albissim','9c0ada79-5a8d-4491-a85f-3a0da0851d68','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Leucopaxillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c0dbbc0-6211-4e3b-9808-5ca6babf6f16','','','a9c1f392-cfa9-55b4-b13e-df2cce5f033d','Melanoleuca Pat.','Pat.',0,0,'bc660963-ae3b-5fe1-a7d0-091d07e9301e','Melanoleuca','bc660963-ae3b-5fe1-a7d0-091d07e9301e','Melanoleuca','bc660963-ae3b-5fe1-a7d0-091d07e9301e','Melanoleuca','9c0dbbc0-6211-4e3b-9808-5ca6babf6f16','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Melanoleucaceae|Melanoleuca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c0da9b5-8d8a-40e5-be57-41fabc5a8d6c','','','f21b4ec2-cced-5333-a988-71ec9658c455','Eucalyptus rodwayi R.T.Baker & H.G.Sm.','R.T.Baker & H.G.Sm.',0,0,'6532a3ad-3f43-51fc-a387-a9204710790a','Eucalyptus rodwayi','6532a3ad-3f43-51fc-a387-a9204710790a','Eucalyptus rodwayi','ab3e942c-1768-5248-b642-f022c185db14','Eucalyptus rodway','9c0da9b5-8d8a-40e5-be57-41fabc5a8d6c','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c11e75c-bf3b-49c0-8c9b-ef04cc5a1671','','','f6cb93fe-2d18-57f2-b6cf-cab6b198bfca','Vibrionales','',0,0,'f6cb93fe-2d18-57f2-b6cf-cab6b198bfca','Vibrionales','f6cb93fe-2d18-57f2-b6cf-cab6b198bfca','Vibrionales','f6cb93fe-2d18-57f2-b6cf-cab6b198bfca','Vibrionales','9c11e75c-bf3b-49c0-8c9b-ef04cc5a1671','Bacteria|Proteobacteria|Γ-proteobacteria|Vibrionales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('9c1bee1f-f9ff-43d6-aa2b-0a3b3631e79a','','','e29d33ba-0433-5e44-bacf-60cc42117bd7','Ptilothamnion','',0,0,'e29d33ba-0433-5e44-bacf-60cc42117bd7','Ptilothamnion','e29d33ba-0433-5e44-bacf-60cc42117bd7','Ptilothamnion','e29d33ba-0433-5e44-bacf-60cc42117bd7','Ptilothamnion','9c1bee1f-f9ff-43d6-aa2b-0a3b3631e79a','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Wrangeliaceae|Ptilothamnion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c1bf7b5-5e1e-46cc-9f90-4012d3d6ac6f','','','5aff1102-7f49-5a01-8365-5d91efb9be60','Distorsionella','',0,0,'5aff1102-7f49-5a01-8365-5d91efb9be60','Distorsionella','5aff1102-7f49-5a01-8365-5d91efb9be60','Distorsionella','5aff1102-7f49-5a01-8365-5d91efb9be60','Distorsionella','9c1bf7b5-5e1e-46cc-9f90-4012d3d6ac6f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Personidae|Distorsionella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c170261-9817-4387-b37e-5f3e61f85bc1','','','6dfccd82-6641-578a-be06-6fcf464dc1f3','Thalassarche cauta cauta (Gould)','(Gould)',0,0,'e0728d0f-a4ff-5c84-8d1c-7a75209b3885','Thalassarche cauta cauta','e0728d0f-a4ff-5c84-8d1c-7a75209b3885','Thalassarche cauta cauta','e86a7348-1429-5a1f-bd7e-1a351fa5e6c6','Thalassarche caut caut','9c170261-9817-4387-b37e-5f3e61f85bc1','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c19cf8c-1903-4f00-b0b8-90d53357b014','','','686a18ea-92e8-536e-b69e-dfef4eaca639','Sticta subcaperata (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'37c73482-1dc9-5e32-b8a2-5e5e9ea52f51','Sticta subcaperata','37c73482-1dc9-5e32-b8a2-5e5e9ea52f51','Sticta subcaperata','7b7423fe-3b2f-511c-af93-b46b8bcbe96f','Sticta subcaperat','9c19cf8c-1903-4f00-b0b8-90d53357b014','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c1b1968-d762-4e7d-8aef-e49b65d23ca1','','','ad6ddc89-4db7-57b4-9ea6-474933dd44b0','Borkhausenia actinias Meyrick, 1901','Meyrick, 1901',1901,0,'67ebe903-1674-54ed-8e63-3131b287a687','Borkhausenia actinias','67ebe903-1674-54ed-8e63-3131b287a687','Borkhausenia actinias','94a7cde4-8889-5bc6-bd67-64be61299619','Borkhausenia actini','ab747834-35b3-4e31-83b5-aca1a88671db','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99e0a182-77e5-4d25-a4a6-bc6c44543ce9','','','9f6fd07c-377a-5e0e-9413-7553fb26229a','Bassaris itea (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'1f83521d-3b17-5618-870b-5d03ddb9181c','Bassaris itea','1f83521d-3b17-5618-870b-5d03ddb9181c','Bassaris itea','e5cb57bd-069f-5ec9-ae0e-35b0f30fbf2a','Bassaris ite','4c34a497-d7a6-4dee-8013-82b528404cf2','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Bassaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99e2f599-1296-4a30-b94b-76cf1fef9a4f','','','4e893500-c869-5479-900b-afbff7ea2c35','Nasanovia ribisnigri (Mosley, 1841)','(Mosley, 1841)',1841,0,'3e0691ac-ef8a-5888-ac43-5f437044b230','Nasanovia ribisnigri','3e0691ac-ef8a-5888-ac43-5f437044b230','Nasanovia ribisnigri','8b2cdc48-2b61-59ad-aa54-5181cb3a6aac','Nasanovia ribisnigr','99e2f599-1296-4a30-b94b-76cf1fef9a4f','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Nasanovia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99e5d09c-671c-4a1e-913d-25743edbea3a','','','ad12cc0a-db31-5c43-8cc4-e2600eb18e0d','Lambiella psephota (Tuck.) Hertel','(Tuck.) Hertel',0,0,'71edcb78-cbb7-57f8-9fd4-b92758840db2','Lambiella psephota','71edcb78-cbb7-57f8-9fd4-b92758840db2','Lambiella psephota','5a2a1b16-fadf-5e2b-acfe-07515f947fb4','Lambiella psephot','99e5d09c-671c-4a1e-913d-25743edbea3a','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Lambiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99e7224e-3475-4f53-82e6-8557d066b1ec','','','4bbd44a0-2289-571e-88ca-975f2bb9aef5','Liracraea epentroma','',0,0,'4bbd44a0-2289-571e-88ca-975f2bb9aef5','Liracraea epentroma','4bbd44a0-2289-571e-88ca-975f2bb9aef5','Liracraea epentroma','d32c8094-0d9c-5da6-a89f-9ace28b23168','Liracraea epentrom','99e7224e-3475-4f53-82e6-8557d066b1ec','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Liracraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99e7fb34-b646-4471-b672-cc51481024ea','','','5b569465-2f3d-5c44-a73f-eceda67fb7fb','Plasmodiophoridae Zopf ex Berl.','Zopf ex Berl.',0,0,'0b5fc8db-bf11-5bdc-9e27-97db09d242a6','Plasmodiophoridae','0b5fc8db-bf11-5bdc-9e27-97db09d242a6','Plasmodiophoridae','0b5fc8db-bf11-5bdc-9e27-97db09d242a6','Plasmodiophoridae','99e7fb34-b646-4471-b672-cc51481024ea','Chromista|Cercozoa|Phytomyxea|Plasmodiophorida|Plasmodiophoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('99f1cc3d-6e09-4564-90c9-4f4d33192520','','','2a564fe9-2714-5e3c-aea2-acdb754ea354','Cladophora lyallii Hooker','Hooker',0,0,'b548aa50-f410-5e2e-b3f4-7234f3fcaa09','Cladophora lyallii','b548aa50-f410-5e2e-b3f4-7234f3fcaa09','Cladophora lyallii','a6c1b776-5476-5d97-9993-24fe2d43a964','Cladophora lyall','99f1cc3d-6e09-4564-90c9-4f4d33192520','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Cladophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99f18cc1-f2b4-4baf-b208-0e09ceb82fd2','','','ccf8524f-5d51-536f-99b1-581ca0ea7ea5','Allocharis limbata Broun, 1893','Broun, 1893',1893,0,'30f7dfc3-a5d4-5145-97d9-dd14d9983e27','Allocharis limbata','30f7dfc3-a5d4-5145-97d9-dd14d9983e27','Allocharis limbata','ef07c41e-3b1f-500d-9c0c-4bc0a90dce82','Allocharis limbat','99f18cc1-f2b4-4baf-b208-0e09ceb82fd2','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Allocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99ef5c8c-4b25-4aa2-a7a5-6d9c4c75c8fd','','','66d5204c-df03-55c6-a53f-48756190493c','Madrepora','',0,0,'66d5204c-df03-55c6-a53f-48756190493c','Madrepora','66d5204c-df03-55c6-a53f-48756190493c','Madrepora','66d5204c-df03-55c6-a53f-48756190493c','Madrepora','99ef5c8c-4b25-4aa2-a7a5-6d9c4c75c8fd','Animalia|Cnidaria||Scleractinia|Oculinidae|Madrepora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('99f13ce9-e629-4db3-b914-6bdbc8c98e19','','','8f8befd0-8c9e-52eb-9ec4-aff56c113a23','Ascochyta syringae Bres.','Bres.',0,0,'1e9f6811-5ceb-5323-baa7-366a972b7271','Ascochyta syringae','1e9f6811-5ceb-5323-baa7-366a972b7271','Ascochyta syringae','dfc20cea-2167-567d-b77a-05929e4520bc','Ascochyta syring','99f13ce9-e629-4db3-b914-6bdbc8c98e19','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99ea0120-1bca-4f90-b3a6-dca467351ac3','','','50224170-0355-5b9e-82f4-906ccd19873e','Tuber separans Gilkey','Gilkey',0,0,'e2eaf6c9-3709-5e66-9c95-7304570c4aa2','Tuber separans','e2eaf6c9-3709-5e66-9c95-7304570c4aa2','Tuber separans','e2eaf6c9-3709-5e66-9c95-7304570c4aa2','Tuber separans','99ea0120-1bca-4f90-b3a6-dca467351ac3','Fungi|Ascomycota|Pezizomycetes|Pezizales|Tuberaceae|Tuber','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99eab01a-0d88-48d8-9dab-ea5d42e1977c','','','80c9493f-17b5-5e8c-a325-9fa29c9a42b0','Eremomycetales Crous, Spatafora, Haridas & I.V. Grig.','Crous, Spatafora, Haridas & I.V. Grig.',0,0,'1fcc7f71-7bb8-5663-9a77-ac98a72110e4','Eremomycetales','1fcc7f71-7bb8-5663-9a77-ac98a72110e4','Eremomycetales','1fcc7f71-7bb8-5663-9a77-ac98a72110e4','Eremomycetales','99eab01a-0d88-48d8-9dab-ea5d42e1977c','Fungi|Ascomycota|Dothideomycetes|Eremomycetales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('99f780ec-b465-4182-97ea-97a5c4852061','','','c0f77896-a17e-5baa-8264-57770f1657e5','Lituolidae','',0,0,'c0f77896-a17e-5baa-8264-57770f1657e5','Lituolidae','c0f77896-a17e-5baa-8264-57770f1657e5','Lituolidae','c0f77896-a17e-5baa-8264-57770f1657e5','Lituolidae','99f780ec-b465-4182-97ea-97a5c4852061','Chromista|Foraminifera|Polythalamea|Lituolida|Lituolidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('99f6347d-9f58-4b66-ab06-ddb3a323bfa5','','','eaf5ed2b-4c51-5d9f-982b-6620f45d0805','Puccinia distincta McAlpine','McAlpine',0,0,'35a6bce6-072c-5515-9da2-e887988a6d8b','Puccinia distincta','35a6bce6-072c-5515-9da2-e887988a6d8b','Puccinia distincta','9f6a243e-e1a6-5445-9b31-4eb16f03c25e','Puccinia distinct','723d2528-2a87-43ca-9fae-e6be906fa45b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99f2a568-cc3f-4a01-aef1-e65ada253fe4','','','15025745-f454-54b6-98f0-6b7e163f8ec2','Metalimnophila banksiana (Alexander, 1923)','(Alexander, 1923)',1923,0,'900028db-43f4-5271-b220-dba671c2e70e','Metalimnophila banksiana','900028db-43f4-5271-b220-dba671c2e70e','Metalimnophila banksiana','a6ee76a8-acd4-5374-9395-2ed87e5d0777','Metalimnophila banksian','99f2a568-cc3f-4a01-aef1-e65ada253fe4','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Metalimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99fb5998-8ee6-49a8-97e1-ca22fd0ddb1d','','','d3a82196-b4d5-591e-aafd-6c13252b4128','Rossjoycea Liebherr, 2011','Liebherr, 2011',2011,0,'b83aafdd-45f3-5547-a8a5-cc902486b0b2','Rossjoycea','b83aafdd-45f3-5547-a8a5-cc902486b0b2','Rossjoycea','b83aafdd-45f3-5547-a8a5-cc902486b0b2','Rossjoycea','99fb5998-8ee6-49a8-97e1-ca22fd0ddb1d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Rossjoycea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a02575d-eaa2-4080-ac5a-82d0f35047e4','','','efd8ecec-6eb2-5f88-a3b0-dd40bb36a72b','Keratella valga (Ehrenberg, 1834)','(Ehrenberg, 1834)',1834,0,'08a23260-d550-5fee-ae2e-82303cacefc0','Keratella valga','08a23260-d550-5fee-ae2e-82303cacefc0','Keratella valga','6b59d1ee-e5b2-53b4-bad3-da5b1df6cf7e','Keratella ualg','9a02575d-eaa2-4080-ac5a-82d0f35047e4','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Keratella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a0482f9-3e73-49e7-a683-9ae7bd23163b','','','3c3e8aae-a9d2-5781-b459-79c926bebb9f','Peniophora lycii (Pers.) Höhn. & Litsch.','(Pers.) Höhn. & Litsch.',0,0,'2c5a5c1b-ac12-5cec-8a24-ff5b0a9a1c18','Peniophora lycii','2c5a5c1b-ac12-5cec-8a24-ff5b0a9a1c18','Peniophora lycii','d8ef98e2-7241-52f1-a7fd-69452c33196f','Peniophora lyc','9a0482f9-3e73-49e7-a683-9ae7bd23163b','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a04b213-4203-49a8-bbd4-c1cdd9818ea9','','','96c91427-927a-5bef-9271-36128717c39f','Ancistroteuthis lichtensteinii (Férussac & d''Orbigny, 1839)','(Férussac & d''Orbigny, 1839)',1839,0,'4629b9c2-eeaf-587a-848a-9a67748f9f94','Ancistroteuthis lichtensteinii','4629b9c2-eeaf-587a-848a-9a67748f9f94','Ancistroteuthis lichtensteinii','21f9ea37-3cd0-5eff-897d-ed15cf7d470d','Ancistroteuthis lichtenstein','9a04b213-4203-49a8-bbd4-c1cdd9818ea9','Animalia|Mollusca|Cephalopoda|Teuthida|Onychoteuthididae|Ancistroteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a071754-341b-43e4-bb74-0c33a4aee172','','','bf0786da-8af0-5390-af2d-079b6a9217b8','Dominikia Błaszk., Chwat & Kovács','',0,0,'f22f3b84-0a59-5d18-a27a-344590b7054c','Dominikia','f22f3b84-0a59-5d18-a27a-344590b7054c','Dominikia','f22f3b84-0a59-5d18-a27a-344590b7054c','Dominikia','9a071754-341b-43e4-bb74-0c33a4aee172','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Dominikia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('9a09fbd7-f0fd-4210-9edd-3d4eaa3ad1f2','','','4dd3a5bb-0980-54de-9591-361ec3acb6bd','Halieutopsis','',0,0,'4dd3a5bb-0980-54de-9591-361ec3acb6bd','Halieutopsis','4dd3a5bb-0980-54de-9591-361ec3acb6bd','Halieutopsis','4dd3a5bb-0980-54de-9591-361ec3acb6bd','Halieutopsis','9a09fbd7-f0fd-4210-9edd-3d4eaa3ad1f2','Animalia|Chordata|Actinopterygii|Lophiiformes|Ogcocephalidae|Halieutopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a067f1b-43f1-4547-8717-67b6e971084c','','','17261bc2-cf14-55ca-b3e9-0ef5d5e77eff','Oligosoma moco (Buller, 1871)','(Buller, 1871)',1871,0,'77f63280-3fce-55fa-b486-1e0aea7d372e','Oligosoma moco','77f63280-3fce-55fa-b486-1e0aea7d372e','Oligosoma moco','b4e62a07-a525-5675-b349-534088ea5eb1','Oligosoma moc','9a067f1b-43f1-4547-8717-67b6e971084c','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a06a7ce-9781-42d7-b70e-81a1a784f8c9','','','6ed306a3-740f-561e-8992-bb0bd864a073','Ettmulleria townsendi Dumbleton, 1962','Dumbleton, 1962',1962,0,'fbcd08fd-d4d2-5be3-b0ab-20861a1d4e0d','Ettmulleria townsendi','fbcd08fd-d4d2-5be3-b0ab-20861a1d4e0d','Ettmulleria townsendi','fbd8df04-8524-5267-9cd3-e293674933eb','Ettmulleria townsend','9a06a7ce-9781-42d7-b70e-81a1a784f8c9','Animalia|Arthropoda|Arachnida|Trombidiformes|Microtrombididae|Ettmulleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a10205c-9a0f-443b-90b4-2c4294b64313','','','0171973a-57f6-5b05-8ec9-364449438497','Saccharomyces neoformans San Felice','San Felice',0,0,'9a462613-6416-5cf1-b5be-ddef89b7bff2','Saccharomyces neoformans','9a462613-6416-5cf1-b5be-ddef89b7bff2','Saccharomyces neoformans','9a462613-6416-5cf1-b5be-ddef89b7bff2','Saccharomyces neoformans','66f737da-14f8-4592-ad87-d5441ed5fb93','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a0eb880-e52a-41dd-b69a-a11930ef72eb','','','5254cab2-397c-5724-b642-bcac98e0a522','Proctoeces species Sharples & Evans, 1995','',0,0,'9fd57fe2-d7ec-526f-a078-78532800d123','Proctoeces','9fd57fe2-d7ec-526f-a078-78532800d123','Proctoeces','9fd57fe2-d7ec-526f-a078-78532800d123','Proctoeces','9a0eb880-e52a-41dd-b69a-a11930ef72eb','Animalia|Platyhelminthes|Neoophora|Strigeidida|Fellodistomatidae|Proctoeces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9a0c87f7-dd97-41e6-b833-7e408771dffb','','','72074c07-f848-5d19-8bff-6b4b1bcc3abf','Membranoppia krivoluzkyi Hammer, 1968','Hammer, 1968',1968,0,'e9fc5d42-b130-5771-aece-1c7d07d2b023','Membranoppia krivoluzkyi','e9fc5d42-b130-5771-aece-1c7d07d2b023','Membranoppia krivoluzkyi','3fdb4058-e981-5dd1-8068-f0986d221c09','Membranoppia kriuoluzky','9a0c87f7-dd97-41e6-b833-7e408771dffb','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Membranoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a0dcd6c-d634-46f3-83e5-a68d1684e37a','','','96f65726-89d4-58a7-a9c6-cdbc89cd1c71','Hygrocybe squarrosa (E. Horak) Boertm.','(E. Horak) Boertm.',0,0,'11e0b9e8-e0f0-514e-8bb1-cc38f0fb19d3','Hygrocybe squarrosa','11e0b9e8-e0f0-514e-8bb1-cc38f0fb19d3','Hygrocybe squarrosa','a913ac50-9b65-52c4-8adb-bec80cbece4a','Hygrocybe squarros','3aac6001-5c1c-4792-a8c3-41a660af4bfb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a0d1bac-8624-4684-9667-c9a37bfa88ce','','','27f726de-c7b4-5706-a84e-cde9ba166087','Mastigobryum adnexa (Lehm. & Lindenb.) Mont.','(Lehm. & Lindenb.) Mont.',0,0,'cc8c44e4-9a83-5cff-9114-21285372c7b4','Mastigobryum adnexa','cc8c44e4-9a83-5cff-9114-21285372c7b4','Mastigobryum adnexa','6a539295-d117-557d-b312-d05c7fb90711','Mastigobryum adnex','5b11f1ea-3688-4ec5-936d-bb4f70be1a95','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a13bc36-14f4-4f4c-86d8-8068e5635c45','','','72443ba3-a487-55f2-b2ec-c4a2a336b4fe','Hellenia speciosa (J.Koenig) S.R.Dutta','(J.Koenig) S.R.Dutta',0,0,'6502cb68-6e9c-5ca4-b4e6-49813929fc83','Hellenia speciosa','6502cb68-6e9c-5ca4-b4e6-49813929fc83','Hellenia speciosa','d84387f7-6ca5-5035-b2fd-624f73e2d157','Hellenia specios','9a13bc36-14f4-4f4c-86d8-8068e5635c45','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Hellenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a11871c-1e0d-4a8f-853c-dec4dbc3799c','','','cff4d2b5-e466-5dc9-babd-0d3f0d55ac79','Pericompsus LeConte, 1852','LeConte, 1852',1852,0,'4ecc20e8-d87f-54cc-b871-d80ce66d23ef','Pericompsus','4ecc20e8-d87f-54cc-b871-d80ce66d23ef','Pericompsus','4ecc20e8-d87f-54cc-b871-d80ce66d23ef','Pericompsus','9a11871c-1e0d-4a8f-853c-dec4dbc3799c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pericompsus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a198690-f469-4e4c-bd2c-e731fe301d91','','','f7a43b94-6113-5d19-b587-9b2e1317a3e5','Blastobasidae Meyrick, 1894','Meyrick, 1894',1894,0,'f2f945d6-6556-54b1-bb0a-be1332adddfb','Blastobasidae','f2f945d6-6556-54b1-bb0a-be1332adddfb','Blastobasidae','f2f945d6-6556-54b1-bb0a-be1332adddfb','Blastobasidae','9a198690-f469-4e4c-bd2c-e731fe301d91','Animalia|Arthropoda|Insecta|Lepidoptera|Blastobasidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a1a9f5b-ab06-4ff8-810f-7edddf7b06b2','','','05f90347-41fe-5e81-8c3c-d27fc75f3d1b','Iridomyrmex Mayr, 1862','Mayr, 1862',1862,0,'7267f3b9-b0fd-51e6-a9f1-511e9f42fef8','Iridomyrmex','7267f3b9-b0fd-51e6-a9f1-511e9f42fef8','Iridomyrmex','7267f3b9-b0fd-51e6-a9f1-511e9f42fef8','Iridomyrmex','9a1a9f5b-ab06-4ff8-810f-7edddf7b06b2','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Iridomyrmex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a19a8d2-2a8d-46f0-9d33-54ed810caeb7','','','61bced84-626d-5c7e-b563-e978e80af94f','Diplorhinotrichum gallopavum W.B. Cooke','W.B. Cooke',0,0,'8bf78f56-bb74-5cfa-99f7-27760b872955','Diplorhinotrichum gallopavum','8bf78f56-bb74-5cfa-99f7-27760b872955','Diplorhinotrichum gallopavum','0faf58dc-ab05-5471-b49a-dfcf2147f50a','Diplorhinotrichum gallopau','dc5f9fb4-40ee-44a0-944d-d9e8af762a62','Fungi|Ascomycota|Leotiomycetes|Helotiales||Diplorhinotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a1e0adf-cbd5-4fdf-9e93-b9440f19e0ec','','','359e877f-882f-558c-be1a-63a66ffed4c6','Drosera pulchella Lehm.','Lehm.',0,0,'e09e21b3-e452-5315-9fd9-23016ec4e09c','Drosera pulchella','e09e21b3-e452-5315-9fd9-23016ec4e09c','Drosera pulchella','49f7dc5e-0b07-515a-8118-cc1725205f14','Drosera pulchell','9a1e0adf-cbd5-4fdf-9e93-b9440f19e0ec','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a21457b-4e09-43f9-beee-3d49cd284074','','','d2f0b27a-f2e2-515c-bb51-fe49a904e7e6','Lagerheimia chodatii Bernard','Bernard',0,0,'93e0788c-8044-520d-bbc4-3836a0643a0e','Lagerheimia chodatii','93e0788c-8044-520d-bbc4-3836a0643a0e','Lagerheimia chodatii','4f9ff5c4-b0ca-5f24-9a9d-acd3c2f9e9f2','Lagerheimia chodat','9a21457b-4e09-43f9-beee-3d49cd284074','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Lagerheimia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99876629-d92d-4d62-94a2-93ccf223a633','','','3dd9f63b-a387-51ac-95bc-ef27f64ab395','Gratiola sexdentata R.Cunn. ex A.Cunn.','R.Cunn. ex A.Cunn.',0,0,'f4bf6f9d-cc74-50e4-ac26-25eb1f010617','Gratiola sexdentata','f4bf6f9d-cc74-50e4-ac26-25eb1f010617','Gratiola sexdentata','e401edb3-96fa-58b8-a11e-de35935a26cf','Gratiola sexdentat','99876629-d92d-4d62-94a2-93ccf223a633','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Gratiola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('998e0fec-a7cb-4536-b7d7-0887cef5e4b3','','','33aae2b8-c6c7-54e8-bdf4-662ff4d4b162','Rhaphiolepis Lindl.','Lindl.',0,0,'1a5f41c2-f9b6-5de8-8a73-7618003f35bb','Rhaphiolepis','1a5f41c2-f9b6-5de8-8a73-7618003f35bb','Rhaphiolepis','1a5f41c2-f9b6-5de8-8a73-7618003f35bb','Rhaphiolepis','998e0fec-a7cb-4536-b7d7-0887cef5e4b3','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rhaphiolepis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('998bd43b-5519-45dd-ad3f-4834fa986427','','','dec40324-b278-5017-9975-3cca3492f2e4','Habrophila Meyrick, 1889','Meyrick, 1889',1889,0,'c6d41d70-77cc-5026-99aa-db06df5054df','Habrophila','c6d41d70-77cc-5026-99aa-db06df5054df','Habrophila','c6d41d70-77cc-5026-99aa-db06df5054df','Habrophila','998bd43b-5519-45dd-ad3f-4834fa986427','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Habrophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('998df355-b865-4232-b989-44abe9b5eede','','','4ab8e6a1-0486-558f-a866-b226145ad1b7','Oberwinkleria anulata Vánky & C. Vánky','Vánky & C. Vánky',0,0,'1272f289-7620-5b62-ac61-e2c6e0c6b856','Oberwinkleria anulata','1272f289-7620-5b62-ac61-e2c6e0c6b856','Oberwinkleria anulata','8010a4ba-0894-5d7a-9adc-d7b7af3b2e6b','Oberwinkleria anulat','998df355-b865-4232-b989-44abe9b5eede','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Oberwinkleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('998deb3b-8064-4bee-93a8-c1a02e5b02f8','','','9eb786cf-8fdb-5495-8f46-b47f17e8bea2','Parentia schlingeri Bickel, 1992','Bickel, 1992',1992,0,'c59abde0-1292-57d4-95e4-a6c2e13a5c43','Parentia schlingeri','c59abde0-1292-57d4-95e4-a6c2e13a5c43','Parentia schlingeri','690ba12a-8438-5aa0-a432-4664a22089ea','Parentia schlinger','998deb3b-8064-4bee-93a8-c1a02e5b02f8','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Parentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9998249e-4805-4af3-aa83-31c50395824a','','','482d5592-5cf3-5016-9481-9db05726e970','Sphecidae Latreille, 1802','Latreille, 1802',1802,0,'08d6657a-5cf1-5127-8016-eb2092132b5c','Sphecidae','08d6657a-5cf1-5127-8016-eb2092132b5c','Sphecidae','08d6657a-5cf1-5127-8016-eb2092132b5c','Sphecidae','9998249e-4805-4af3-aa83-31c50395824a','Animalia|Arthropoda|Insecta|Hymenoptera|Sphecidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('999ce309-722e-4b06-972b-5a2314fcb96c','','','34c3e607-3a98-5d7e-8903-5d9bd9f5bd73','Philonotis australis A.Jaeger','A.Jaeger',0,0,'eb8a8f79-3c86-509a-9ee6-06d08e944626','Philonotis australis','eb8a8f79-3c86-509a-9ee6-06d08e944626','Philonotis australis','8f62983e-8043-5688-8bb7-9408728a5747','Philonotis austral','00fba75b-c810-4a30-b2ec-54e4c25ec33a','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Philonotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9997473b-91bf-4d49-a195-ecd397c455c5','','','5e70477a-413c-575e-a131-4b342987765d','Nassophorea','',0,0,'5e70477a-413c-575e-a131-4b342987765d','Nassophorea','5e70477a-413c-575e-a131-4b342987765d','Nassophorea','5e70477a-413c-575e-a131-4b342987765d','Nassophorea','9997473b-91bf-4d49-a195-ecd397c455c5','Chromista|Ciliophora|Nassophorea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('99950d6e-ca1d-4b75-8e8d-d4d2f5e3213f','','','75f53bd2-61e5-5e7c-bca7-fe569805bc26','Raoulia glabra Hook.f.','Hook.f.',0,0,'02cd179d-83d4-53ab-9046-a7b4ac1669f8','Raoulia glabra','02cd179d-83d4-53ab-9046-a7b4ac1669f8','Raoulia glabra','8709d7ca-fb51-5292-b7f9-08a805293659','Raoulia glabr','99950d6e-ca1d-4b75-8e8d-d4d2f5e3213f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('999c3b5f-7036-4668-86f6-f6cf0b263585','','','3c5ba837-239e-53e8-b358-bb08fdb01c81','Borreria','',0,0,'3c5ba837-239e-53e8-b358-bb08fdb01c81','Borreria','3c5ba837-239e-53e8-b358-bb08fdb01c81','Borreria','3c5ba837-239e-53e8-b358-bb08fdb01c81','Borreria','999c3b5f-7036-4668-86f6-f6cf0b263585','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Borreria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('99a0a1cf-c7a8-427e-90f9-173e764406b1','','','454f7c2a-e465-5526-b412-c74c7930d5b6','Stigmaeus arboricola Wood, 1981','Wood, 1981',1981,0,'a990160a-5d01-5e4d-aab3-b3626c73f474','Stigmaeus arboricola','a990160a-5d01-5e4d-aab3-b3626c73f474','Stigmaeus arboricola','c845bd59-8548-5e3d-b90f-af5967b85ccf','Stigmaeus arboricol','99a0a1cf-c7a8-427e-90f9-173e764406b1','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Stigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('999e754b-e164-4bbe-9e46-44cfdf9918c0','','','044261f6-d1c9-5775-830f-9942db6d0bde','Spongiphoridae','',0,0,'044261f6-d1c9-5775-830f-9942db6d0bde','Spongiphoridae','044261f6-d1c9-5775-830f-9942db6d0bde','Spongiphoridae','044261f6-d1c9-5775-830f-9942db6d0bde','Spongiphoridae','999e754b-e164-4bbe-9e46-44cfdf9918c0','Animalia|Arthropoda|Insecta|Dermaptera|Spongiphoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('99a24c6c-44cb-4cf6-a3fd-c26901196f8d','','','0927ba8e-c6ed-5b4a-8679-d0bc3cdcb3ea','Lichen barbatus L.','L.',0,0,'6fd89751-4030-5f2a-9741-30e2a3beeef1','Lichen barbatus','6fd89751-4030-5f2a-9741-30e2a3beeef1','Lichen barbatus','630abdd2-af49-5651-9bc2-c3d752ff7b93','Lichen barbat','96ed8529-3a3f-4391-9586-faa5e1caac2f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('999f88ff-9bd9-4011-b0aa-babe6a4c64ac','','','7574af46-66bd-5c93-af44-21b36857662f','Cordana parvispora Preuss','Preuss',0,0,'a22e7e81-5bbf-51e8-ae4c-ca168774dece','Cordana parvispora','a22e7e81-5bbf-51e8-ae4c-ca168774dece','Cordana parvispora','5a77baf9-4725-5ac9-a7b2-51c1b9c430b4','Cordana paruispor','99f1c184-146c-4a77-8e9c-074c473c5a1c','Fungi|Ascomycota|Sordariomycetes|Coniochaetales|Cordanaceae|Cordana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99a67d39-7d7b-4d83-893d-261b30c10e79','','','fbefa1ee-c405-57de-b5ce-16f14d7c7398','Leptogidium Nyl.','Nyl.',0,0,'975c1904-03c6-5f6c-b261-eb40d2be2d76','Leptogidium','975c1904-03c6-5f6c-b261-eb40d2be2d76','Leptogidium','975c1904-03c6-5f6c-b261-eb40d2be2d76','Leptogidium','a2dd16be-a7b0-46dc-b774-6d31aed950a7','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Massalongiaceae|Leptogidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('99a7487d-59ac-4a1c-9cc4-0af664477195','','','b99d345a-8459-5f95-ab31-e8fe074d34de','Rubia tinctoria Salisb.','Salisb.',0,0,'512d2bd3-9e80-515f-bae2-c6b72469451d','Rubia tinctoria','512d2bd3-9e80-515f-bae2-c6b72469451d','Rubia tinctoria','8568d286-d667-589a-9349-cd140abb6628','Rubia tinctor','99a7487d-59ac-4a1c-9cc4-0af664477195','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Rubia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99aad5b2-3959-40aa-8b63-aaa7baaa4c46','','','219e9859-fb50-5644-a371-a42d44595580','Hebe brachysiphon Summerh.','Summerh.',0,0,'05467c76-347d-5d7e-bbce-db419ff16ac5','Hebe brachysiphon','05467c76-347d-5d7e-bbce-db419ff16ac5','Hebe brachysiphon','05467c76-347d-5d7e-bbce-db419ff16ac5','Hebe brachysiphon','0607dd6f-6242-4f8a-9359-afae5be5b20c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99b4f0a2-28d5-4252-b0b8-34be0089f16a','','','3d021e1c-3c69-5bac-80d7-647a08d897e3','Polyporus lateritius Lloyd','Lloyd',0,0,'2ca844c8-0bec-5054-b0d8-0edca4469e3a','Polyporus lateritius','2ca844c8-0bec-5054-b0d8-0edca4469e3a','Polyporus lateritius','cece823e-7aa1-5b23-b2d1-ddcef36b5b09','Polyporus laterit','42fcb880-6a68-47b1-bc7d-2fb71af9700c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99a99bd0-3ee7-45ae-8af7-c5d5c0bef8eb','','','ddd56495-c6a7-5df1-ae3b-7f7e73e69b87','Oscillatoria chlorina Kütz. ex Gomont','Kütz. ex Gomont',0,0,'c952e36d-66f5-5e0b-b402-df4d20c26821','Oscillatoria chlorina','c952e36d-66f5-5e0b-b402-df4d20c26821','Oscillatoria chlorina','cd555fea-adc2-5098-b0b8-2c93e69212e0','Oscillatoria chlorin','99a99bd0-3ee7-45ae-8af7-c5d5c0bef8eb','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('99b462a9-9cc6-467a-86af-8f1c79a27f18','','','c9c7873d-7bc8-5cda-9742-c53c7103d481','Munida','',0,0,'c9c7873d-7bc8-5cda-9742-c53c7103d481','Munida','c9c7873d-7bc8-5cda-9742-c53c7103d481','Munida','c9c7873d-7bc8-5cda-9742-c53c7103d481','Munida','99b462a9-9cc6-467a-86af-8f1c79a27f18','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Munida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('99b48d3d-40df-43fe-83d0-e9066b70f7e4','','','0cb44a75-cd6e-5613-824d-d9314bd56205','Metridia princeps Giesbrecht, 1892','Giesbrecht, 1892',1892,0,'540ebbbf-7ece-5d62-9a0d-3fd295f72b57','Metridia princeps','540ebbbf-7ece-5d62-9a0d-3fd295f72b57','Metridia princeps','540ebbbf-7ece-5d62-9a0d-3fd295f72b57','Metridia princeps','99b48d3d-40df-43fe-83d0-e9066b70f7e4','Animalia|Arthropoda|Maxilopoda|Calanoida|Metridinidae|Metridia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99bcb55d-b637-4bf1-aa82-2bb4d5cf0372','','','b2cad4bc-6dd2-52ec-bb85-35490e33e3ef','Coniferales','',0,0,'b2cad4bc-6dd2-52ec-bb85-35490e33e3ef','Coniferales','b2cad4bc-6dd2-52ec-bb85-35490e33e3ef','Coniferales','b2cad4bc-6dd2-52ec-bb85-35490e33e3ef','Coniferales','99bcb55d-b637-4bf1-aa82-2bb4d5cf0372','Plantae|Pinophyta|Pinatae|Coniferales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('99c15f58-1313-431e-91ce-4b3d5a330848','','','f91633d3-2ded-511f-85a9-f96fbb0ad87e','Hymenochaete villosa (Lév.) Bres.','(Lév.) Bres.',0,0,'c46997c3-99aa-544c-b073-3aeb0ff5325d','Hymenochaete villosa','c46997c3-99aa-544c-b073-3aeb0ff5325d','Hymenochaete villosa','29b5545a-5493-58b4-9939-a85a4336a6d4','Hymenochaete uillos','99c15f58-1313-431e-91ce-4b3d5a330848','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99bd4f20-fd2d-4465-bc8f-4b6b8e11ee69','','','c096b6c0-aa65-56ff-9e0c-0ca8a3540200','Olearia uniflora Colenso','Colenso',0,0,'18c6297f-8c9a-55f8-b785-29ff17a445f4','Olearia uniflora','18c6297f-8c9a-55f8-b785-29ff17a445f4','Olearia uniflora','e6469409-b602-53b6-b8fe-00b0f952f11f','Olearia uniflor','73aca517-c66f-4b01-aa15-cc42347a2c8b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99bd3884-91f0-437b-8be1-8fda7c399837','','','467aaae2-710d-5ff4-8ebf-d9a2c3a2dcf3','Gymnelaea (Endl.) Spach','(Endl.) Spach',0,0,'bde580ca-082b-55f1-94e6-f7cf4f522c3e','Gymnelaea','bde580ca-082b-55f1-94e6-f7cf4f522c3e','Gymnelaea','bde580ca-082b-55f1-94e6-f7cf4f522c3e','Gymnelaea','65ee5f9b-95b3-4faf-8150-a31952be83f9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Gymnelaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('99bcf29b-98f4-496c-8c8a-b106a57d3061','','','8b5f5140-a189-5fc4-b22f-3d26dc7156c2','Colletotrichum godetiae Neerg.','Neerg.',0,0,'62aee83a-9199-5dc9-bab1-2840a2266694','Colletotrichum godetiae','62aee83a-9199-5dc9-bab1-2840a2266694','Colletotrichum godetiae','1790e370-2322-5b9a-a483-262119480aa0','Colletotrichum godeti','99bcf29b-98f4-496c-8c8a-b106a57d3061','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99beefc2-e9de-4fa5-bac0-da3d6a6e75f1','','','c02b2806-0285-59fd-b102-caa13207a426','Alternaria novae-guineensis E.G. Simmons & C.F. Hill','E.G. Simmons & C.F. Hill',0,0,'0e7be502-bfc2-513e-b22d-3cda8cf8f335','Alternaria novae-guineensis','0e7be502-bfc2-513e-b22d-3cda8cf8f335','Alternaria novae-guineensis','37610047-4400-59d3-aaeb-44f0f4e4536c','Alternaria nouae-guineens','99beefc2-e9de-4fa5-bac0-da3d6a6e75f1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99c49602-5a38-4b48-92d5-c2166186daeb','','','53bc6f14-15b1-5f2c-a055-ce64cd3596f3','Septoria alnifolia Ellis & Everh.','Ellis & Everh.',0,0,'fa8ba649-32cf-5664-bbfd-f8adc4c5970d','Septoria alnifolia','fa8ba649-32cf-5664-bbfd-f8adc4c5970d','Septoria alnifolia','88a54978-a7d1-5931-bf88-bfa14e6965c1','Septoria alnifol','99c49602-5a38-4b48-92d5-c2166186daeb','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99c8d62d-116f-473d-8744-d8cd95581844','','','6eee7df3-dab7-554f-893d-340982c1630d','Sporidesmium amygdalearum Pass.','Pass.',0,0,'99cfd958-2190-511f-869e-882de97bc622','Sporidesmium amygdalearum','99cfd958-2190-511f-869e-882de97bc622','Sporidesmium amygdalearum','d7a0e6fd-28c8-5f98-b5f5-b71ed354043b','Sporidesmium amygdalear','191a4dc3-f212-4c44-9fbc-6cc60c972aad','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99d15368-85c2-46ef-afbd-57686c2cec13','','','615e9b2a-92e7-52a7-aa2a-4122f9256422','Agaricales Underw.','Underw.',0,0,'e7410ae0-31ac-584b-a362-12cccbd99527','Agaricales','e7410ae0-31ac-584b-a362-12cccbd99527','Agaricales','e7410ae0-31ac-584b-a362-12cccbd99527','Agaricales','99d15368-85c2-46ef-afbd-57686c2cec13','Fungi|Basidiomycota|Agaricomycetes|Agaricales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('99d11a50-86a6-400b-a62b-0030240abac3','','','fd9d23d7-ee76-5f30-bcab-11c242be78f6','Valsa ambiens (Pers.) Fr. subsp. ambiens','',0,0,'fb72f46c-8e9d-5d97-8fd6-a5b3390d30cb','Valsa ambiens ambiens','8256a573-38b4-5ae6-aa33-32c7c7285cdb','Valsa ambiens subsp. ambiens','fb72f46c-8e9d-5d97-8fd6-a5b3390d30cb','Valsa ambiens ambiens','cfba890d-447e-497f-8075-10a264ac9803','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Valsa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('99c8e110-5375-4c0f-9b2b-cd05fc7c9801','','','96e308ec-44e1-5e5b-b00c-f3c33f4d50e4','Septoria colensoi Cooke','Cooke',0,0,'52557362-5dd4-51d5-b428-bbfb7159281a','Septoria colensoi','52557362-5dd4-51d5-b428-bbfb7159281a','Septoria colensoi','6b7fde3b-3e78-54e2-b502-e34fa7fc5ef1','Septoria colenso','99c8e110-5375-4c0f-9b2b-cd05fc7c9801','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99d1d789-1c76-4b17-9708-fdb83b6b67e9','','','bdba554b-8647-56e7-b747-7dd15a55969d','Anhemialges gracillimus (Bonnet, 1924)','(Bonnet, 1924)',1924,0,'5211bf93-9a63-5c94-adf5-fa368ce13537','Anhemialges gracillimus','5211bf93-9a63-5c94-adf5-fa368ce13537','Anhemialges gracillimus','5fa6469d-47b6-508a-bab3-f22f857529b8','Anhemialges gracillim','99d1d789-1c76-4b17-9708-fdb83b6b67e9','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Analgidae|Anhemialges','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99d8401a-fd0a-4241-94f6-51534d749f83','','','9e8b9edd-353e-561e-a08e-339c977cf985','Septoria betulae Pass.','Pass.',0,0,'f6ec03ec-30d4-50f9-aa80-76caa9c239ba','Septoria betulae','f6ec03ec-30d4-50f9-aa80-76caa9c239ba','Septoria betulae','e9bf9ce6-7f10-5972-81d0-3ab0ecd57d5f','Septoria betul','361f30d1-493a-46ae-88e3-10dff7a4ddf1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99db8f78-612a-41b7-82c5-9f7f856509f5','','','61275693-3980-5f3c-b9e9-92786d8f371b','Campbellia Miller, 1923','Miller, 1923',1923,0,'92cca8d9-7c6b-5070-9a93-40ab519d1a6b','Campbellia','92cca8d9-7c6b-5070-9a93-40ab519d1a6b','Campbellia','92cca8d9-7c6b-5070-9a93-40ab519d1a6b','Campbellia','99db8f78-612a-41b7-82c5-9f7f856509f5','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Campbellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('99dc3cd1-861e-4900-afa4-8e46134defd4','','','720e5089-7ca6-5147-801d-c14ea771fc7c','Dissoconium de Hoog, Oorschot & Hijwegen','de Hoog, Oorschot & Hijwegen',0,0,'bc64d4dd-ead6-577a-9a09-cdee68c68dad','Dissoconium','bc64d4dd-ead6-577a-9a09-cdee68c68dad','Dissoconium','bc64d4dd-ead6-577a-9a09-cdee68c68dad','Dissoconium','99dc3cd1-861e-4900-afa4-8e46134defd4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Dissoconiaceae|Dissoconium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('99dc6341-2163-427c-9cff-ddfe49f1631e','','','06f3b313-136c-5443-a821-2439563d5eab','Hebe raoulii (Hook.f.) Cockayne & Allan','(Hook.f.) Cockayne & Allan',0,0,'39c22e3b-fd29-532f-bf86-b3fe541a20db','Hebe raoulii','39c22e3b-fd29-532f-bf86-b3fe541a20db','Hebe raoulii','28997c40-980b-59b4-8480-e0b5524a5125','Hebe raoul','304d5f4b-42a3-430f-89ac-3de95b4616e3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a22f291-6eca-44e4-b0ff-311b3e8a6d69','','','70c54037-d22b-5fff-8ada-7fc849fbba40','Thienimanniella species Boothroyd','',0,0,'0e9b86a8-af5d-5501-a2a1-7f742ba86af1','Thienimanniella','0e9b86a8-af5d-5501-a2a1-7f742ba86af1','Thienimanniella','0e9b86a8-af5d-5501-a2a1-7f742ba86af1','Thienimanniella','9a22f291-6eca-44e4-b0ff-311b3e8a6d69','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Thienimanniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9a2214bc-1760-4828-856f-5e99095931ae','','','5bd3447e-ffca-578c-a7b1-d6e42f897d3a','Zwackhia viridis (Ach.) Poetsch & Schied.','(Ach.) Poetsch & Schied.',0,0,'033bfaba-fa0e-5aad-bee5-d99a8684ba0d','Zwackhia viridis','033bfaba-fa0e-5aad-bee5-d99a8684ba0d','Zwackhia viridis','0e6924a5-04a4-51f9-8021-8967108fd2e2','Zwackhia uirid','9a2214bc-1760-4828-856f-5e99095931ae','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Zwackhia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a226f74-2661-42cf-a9cf-7d91666932d7','','','e087bd57-7646-58f7-8f1c-f8898abf3f64','Azospirillum Tarrand et al., 1979','Tarrand et al., 1979',1979,0,'75d31c15-b885-5dc0-b33d-673f91a02978','Azospirillum','75d31c15-b885-5dc0-b33d-673f91a02978','Azospirillum','75d31c15-b885-5dc0-b33d-673f91a02978','Azospirillum','9a226f74-2661-42cf-a9cf-7d91666932d7','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Azospirillaceae|Azospirillum','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('99deedb8-867d-4600-a3d5-8dd71fdfc4f5','','','7181069d-0878-580c-bde1-cf1818063b2c','Acanthodillo spinosus (Dana, 1853)','(Dana, 1853)',1853,0,'4ee3b6af-baf4-5c9c-9378-a30c7f088298','Acanthodillo spinosus','4ee3b6af-baf4-5c9c-9378-a30c7f088298','Acanthodillo spinosus','5c3843d0-24b9-520f-897f-ef795bfc1bc5','Acanthodillo spinos','99deedb8-867d-4600-a3d5-8dd71fdfc4f5','Animalia|Arthropoda|Malacostraca|Isopoda|Armadillidae|Acanthodillo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a278c6a-ad62-420f-b6ad-20ec2cd94ee5','','','9faf645f-4726-53ec-9d7f-866f37692cc7','Chroococcales','',0,0,'9faf645f-4726-53ec-9d7f-866f37692cc7','Chroococcales','9faf645f-4726-53ec-9d7f-866f37692cc7','Chroococcales','9faf645f-4726-53ec-9d7f-866f37692cc7','Chroococcales','9a278c6a-ad62-420f-b6ad-20ec2cd94ee5','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a274e81-d73f-4234-9d2e-262f22bc7f98','','','8d16e1a4-5233-5007-b348-ff91202e209b','Trioza dentiforceps Dumbleton, 1967','Dumbleton, 1967',1967,0,'a8a03530-cd55-5866-9119-3fdba5f45395','Trioza dentiforceps','a8a03530-cd55-5866-9119-3fdba5f45395','Trioza dentiforceps','a8a03530-cd55-5866-9119-3fdba5f45395','Trioza dentiforceps','9a274e81-d73f-4234-9d2e-262f22bc7f98','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a25b38a-6a06-4f2a-8df0-ac5d35e94777','','','1b76566c-5b71-524c-a2da-1ae2c64e19d2','Restiosporium dissimile Vánky & McKenzie','Vánky & McKenzie',0,0,'991cf71f-533e-55ae-95a9-aabc14ff22fb','Restiosporium dissimile','991cf71f-533e-55ae-95a9-aabc14ff22fb','Restiosporium dissimile','a64d202b-0a16-592d-8564-4c76a271551b','Restiosporium dissimil','9a25b38a-6a06-4f2a-8df0-ac5d35e94777','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Websdaneaceae|Restiosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a2ddaf2-c32c-4fb1-9ac8-02a0b6769c34','','','f55bad18-f311-5626-a569-d55be2051fb2','Parmelia ensifolia Kurok.','Kurok.',0,0,'0a3786e5-32bf-5ae8-8b4b-cd254c52c8a1','Parmelia ensifolia','0a3786e5-32bf-5ae8-8b4b-cd254c52c8a1','Parmelia ensifolia','b6cc807f-58c6-5acc-9021-7ce650ab9b67','Parmelia ensifol','d88f513d-3266-4cc5-8394-ed4393e7361d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a302ae6-5557-47be-b84b-86991b3e98c1','','','f6841468-adf4-5978-b13b-cea3cca5d066','Thelephora intybacea Fr.','Fr.',0,0,'a510dcd9-1e24-5c80-b26b-f6e0816ab162','Thelephora intybacea','a510dcd9-1e24-5c80-b26b-f6e0816ab162','Thelephora intybacea','9e8019e5-e55f-520b-ba25-d1f668e743b1','Thelephora intybace','9a302ae6-5557-47be-b84b-86991b3e98c1','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a29d51c-a369-44c0-af67-eef9ec348fdf','','','469016df-efa6-53f8-b403-85cfb74b9e52','Zausopsis contractus (Thomson, 1883)','(Thomson, 1883)',1883,0,'40f355e9-dfa1-561a-a01b-71a6fd32a148','Zausopsis contractus','40f355e9-dfa1-561a-a01b-71a6fd32a148','Zausopsis contractus','82d2e240-e227-5833-97ba-722a34d546b8','Zausopsis contract','9a29d51c-a369-44c0-af67-eef9ec348fdf','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Harpacticidae|Zausopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a2b2aaf-3065-4c32-aba5-ed558561682e','','','a3ce187f-a528-5213-aa40-c7102aa04fa5','Cyathea brownii Domin','Domin',0,0,'cc89adf5-fe81-5e06-afd8-34491305750d','Cyathea brownii','cc89adf5-fe81-5e06-afd8-34491305750d','Cyathea brownii','11ce0c65-5645-516f-ae40-d16c1a430249','Cyathea brown','9a2b2aaf-3065-4c32-aba5-ed558561682e','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Cyathea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a36eaf5-65df-4c44-bb79-3a485b2d2b5d','','','a8302851-8203-5b1d-9efd-923a4061707a','Lycopodium fastigiatum var. colensoi Nessel','Nessel',0,0,'5f89ed72-4a4d-54fe-8c7b-b8e7d00dbf14','Lycopodium fastigiatum colensoi','9fedcc63-2556-5c1f-803d-ecc16d01fcd2','Lycopodium fastigiatum var. colensoi','0492f30c-cf16-5e95-8113-67ffe25a5443','Lycopodium fastigiat colenso','','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a31c9ca-df36-4e86-8ebd-a9e13032d021','','','2306562f-3040-5477-8c10-028682cb6012','Porricondyla agricolae (Marshall, 1896)','(Marshall, 1896)',1896,0,'31842c35-6c3e-528f-b1e8-c8028f389a67','Porricondyla agricolae','31842c35-6c3e-528f-b1e8-c8028f389a67','Porricondyla agricolae','b1686abd-d873-5ed5-9ddd-1cd8c01bf4a4','Porricondyla agricol','9a31c9ca-df36-4e86-8ebd-a9e13032d021','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Porricondyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a3e1387-94ce-489f-a701-31b74e05980d','','','e6a333d7-14bb-5fa2-8d3e-285a0bfba279','Aerococcaceae Ludwig et al., 2010','Ludwig et al., 2010',2010,0,'3f53ab02-440c-5361-be10-de3b0295be3c','Aerococcaceae','3f53ab02-440c-5361-be10-de3b0295be3c','Aerococcaceae','3f53ab02-440c-5361-be10-de3b0295be3c','Aerococcaceae','9a3e1387-94ce-489f-a701-31b74e05980d','Bacteria|Bacillota|Bacilli|Lactobacillales|Aerococcaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('9a3ac6fd-46cf-460a-a966-4434a97936f2','','','c2115e4f-78fa-5519-b7da-ecea91b912d9','Poa anceps var. condensata Cheeseman','Cheeseman',0,0,'a4271d1a-b722-5984-8313-731a67516121','Poa anceps condensata','9ae08ccb-c8a3-5e62-bd41-800fbffa0069','Poa anceps var. condensata','75529842-e403-5ce2-bb34-587a7920b51c','Poa anceps condensat','6be12d22-ad28-488d-8d12-b044e47c6815','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a417169-c081-4b2a-b97c-5a8dcae3a15b','','','4c78d1ea-8db8-5f3a-a4d8-e50558d2b128','Campylopus catarractilis (Müll.Hal.) Paris','(Müll.Hal.) Paris',0,0,'94c5af33-9141-5670-93c6-faf5a89e269a','Campylopus catarractilis','94c5af33-9141-5670-93c6-faf5a89e269a','Campylopus catarractilis','ffbb1b2a-c8a7-5319-b0ef-581863158f6a','Campylopus catarractil','9a417169-c081-4b2a-b97c-5a8dcae3a15b','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a413716-85e7-4ea2-b626-c4b365279017','','','ef837230-9544-5ad1-8b2f-07f156c4c258','Rinodina freyi H.Magn.','H.Magn.',0,0,'a98820ac-2543-5766-8ff0-d1eac2b8902e','Rinodina freyi','a98820ac-2543-5766-8ff0-d1eac2b8902e','Rinodina freyi','8ed8cd5c-c023-5929-bc52-41a904c791c9','Rinodina frey','9a413716-85e7-4ea2-b626-c4b365279017','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a46dae3-4dca-45ce-981a-06a5a28fd2fd','','','8aba31d8-f74a-50e3-a396-2e63c290f30b','Phalaena radiella Goeze, 1783','Goeze, 1783',1783,0,'d62d1abc-0293-500d-a374-d61139b7a82b','Phalaena radiella','d62d1abc-0293-500d-a374-d61139b7a82b','Phalaena radiella','7931a86d-6316-5725-864e-cb0a72d8bb35','Phalaena radiell','5a874bed-cc5c-46a1-b820-23a6246c288c','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Phalaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a4552c9-1890-4634-a11b-0cd21176a01b','','','2b4a0d98-58f3-5b8d-94b7-fa39eec81a10','Cerodolus sinuatus Watt, 1992','Watt, 1992',1992,0,'a5b85827-99a5-5276-a306-1ba0577cb860','Cerodolus sinuatus','a5b85827-99a5-5276-a306-1ba0577cb860','Cerodolus sinuatus','ddd72ab5-cd27-5334-888c-9e1370d380ff','Cerodolus sinuat','9a4552c9-1890-4634-a11b-0cd21176a01b','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Cerodolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a45cc9a-440d-4cf5-b146-5c3063030be6','','','c1951df5-68be-5c30-a5ca-c34268bbd29d','Urceolaria erubescens Taylor','Taylor',0,0,'b8e8631d-56fd-5632-a368-8f8f785bb637','Urceolaria erubescens','b8e8631d-56fd-5632-a368-8f8f785bb637','Urceolaria erubescens','b8e8631d-56fd-5632-a368-8f8f785bb637','Urceolaria erubescens','b2d2dcc3-5f57-4e1f-ac7d-40fe650d063f','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Hymeneliaceae|Urceolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a4747a6-5566-4291-9d26-fd2a219ea959','','','ac93e2b9-1ab2-50fa-8401-bb12cf12c97d','Ebriidae','',0,0,'ac93e2b9-1ab2-50fa-8401-bb12cf12c97d','Ebriidae','ac93e2b9-1ab2-50fa-8401-bb12cf12c97d','Ebriidae','ac93e2b9-1ab2-50fa-8401-bb12cf12c97d','Ebriidae','9a4747a6-5566-4291-9d26-fd2a219ea959','Chromista|Cercozoa|Sarcomonadea|Ebriida|Ebriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a4aee14-aa17-4bc0-ba47-11c7e66a8931','','','6e9d9be8-17e8-54f5-a79b-b2fd74ec49c0','Cochliolepis','',0,0,'6e9d9be8-17e8-54f5-a79b-b2fd74ec49c0','Cochliolepis','6e9d9be8-17e8-54f5-a79b-b2fd74ec49c0','Cochliolepis','6e9d9be8-17e8-54f5-a79b-b2fd74ec49c0','Cochliolepis','9a4aee14-aa17-4bc0-ba47-11c7e66a8931','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vitrinellidae|Cochliolepis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a42e266-8fbf-4e78-8e6a-bc927a50e6af','','','21aaec58-fd61-59ce-b8fc-6bee7edaa6f8','Lichenostigma cosmopolites Haffelner & Calatayud','Haffelner & Calatayud',0,0,'011f4dec-04af-5e1b-9548-285fed173618','Lichenostigma cosmopolites','011f4dec-04af-5e1b-9548-285fed173618','Lichenostigma cosmopolites','39530f99-5364-5354-91c6-9be227c22173','Lichenostigma cosmopolit','9a42e266-8fbf-4e78-8e6a-bc927a50e6af','Fungi|Ascomycota|Arthoniomycetes|Lichenostigmales|Phaeococcomycetaceae|Lichenostigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a4fd2dd-7de0-47c4-ab80-4a0b581cb7fa','','','3321c859-9653-5393-be82-0cbd5da7d685','Stanjehughesia caespitulosa (Ellis & Everh.) Subram.','(Ellis & Everh.) Subram.',0,0,'6edc483a-146f-5658-af0e-3a5706c01a5e','Stanjehughesia caespitulosa','6edc483a-146f-5658-af0e-3a5706c01a5e','Stanjehughesia caespitulosa','4bb63493-f433-573f-b940-8857347e8b7c','Stanjehughesia caespitulos','9a4fd2dd-7de0-47c4-ab80-4a0b581cb7fa','Fungi|Ascomycota|Sordariomycetes|||Stanjehughesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a4f2a4f-34cb-4978-81d1-98ed044a54dc','','','c6b79d1b-cc40-528e-ad5b-6a4871959d11','Hyphoderma radula (Fr.) Donk','(Fr.) Donk',0,0,'517a2bf2-ec69-537b-924b-5e1e9782eb4c','Hyphoderma radula','517a2bf2-ec69-537b-924b-5e1e9782eb4c','Hyphoderma radula','0f58509a-c4bf-53f5-b4ca-3dad89416b2e','Hyphoderma radul','4f7175a8-b2b7-48b8-9223-2da54303816d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hyphodermataceae|Hyphoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a51d510-b4ad-4a86-b91d-163f7102ebbb','','','058ce353-9e67-5dd5-9673-ae98691713e0','Brueelia amsel (Eichler, 1951)','(Eichler, 1951)',1951,0,'a5a27649-8d8d-53ab-a677-7d286180f742','Brueelia amsel','a5a27649-8d8d-53ab-a677-7d286180f742','Brueelia amsel','a5a27649-8d8d-53ab-a677-7d286180f742','Brueelia amsel','9a51d510-b4ad-4a86-b91d-163f7102ebbb','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Brueelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a537d4f-4d1a-41a7-8ce5-a43c5362f728','','','c2c26d95-7549-51d5-a476-c133cfaa4772','Pyrenula filiformis Aptroot','Aptroot',0,0,'1a514b9a-80d7-527a-bea4-73c0cc2f40ae','Pyrenula filiformis','1a514b9a-80d7-527a-bea4-73c0cc2f40ae','Pyrenula filiformis','677aa3ab-5e2c-577a-a3f1-9eb8dcc7cb02','Pyrenula filiform','9a537d4f-4d1a-41a7-8ce5-a43c5362f728','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a52ac52-c5e7-4481-925d-bb46743c21d9','','','227ab20c-a56d-524a-a27a-3e4c2a0c4092','Mimosa stricta Andrews','Andrews',0,0,'25208130-f546-5c57-9469-a998c3a3cb31','Mimosa stricta','25208130-f546-5c57-9469-a998c3a3cb31','Mimosa stricta','f582b18c-556d-555d-a704-6e24a19ae559','Mimosa strict','69c88b02-5e98-42ad-af8f-78fd12da3e46','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Mimosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a5a86e1-8204-4a32-aa52-26aaebd48c68','','','b58894dd-63a4-5be8-8275-99a49d59c97e','Zealanapis punta Platnick & Forster, 1989','Platnick & Forster, 1989',1989,0,'2d199f92-e5ad-59f8-b73c-82af394f7a59','Zealanapis punta','2d199f92-e5ad-59f8-b73c-82af394f7a59','Zealanapis punta','89444556-f44d-505e-b392-b27401590fbd','Zealanapis punt','9a5a86e1-8204-4a32-aa52-26aaebd48c68','Animalia|Arthropoda|Arachnida|Araneae|Anapidae|Zealanapis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a590239-868d-4de6-8d32-92497900e9d8','','','cdf5ced2-399d-5562-81d7-aa6badde02e9','Nemocardium bechei (Reeve, 1852)','(Reeve, 1852)',1852,0,'408e0e3a-6d28-59f8-921e-94481b76b63a','Nemocardium bechei','408e0e3a-6d28-59f8-921e-94481b76b63a','Nemocardium bechei','d054204d-0604-53fe-a993-4ba79064b39e','Nemocardium beche','9a590239-868d-4de6-8d32-92497900e9d8','Animalia|Mollusca|Bivalvia|Veneroida|Cardiidae|Nemocardium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a5f876f-aa24-45ef-a9d1-0fd59b8712c6','','','18f1c6c2-641c-5487-83b8-05fc78de1137','Leptomithrax garricki Griffin, 1966','Griffin, 1966',1966,0,'565d6364-e7ee-5124-9072-df70faf706b7','Leptomithrax garricki','565d6364-e7ee-5124-9072-df70faf706b7','Leptomithrax garricki','a496374c-cb18-54a6-937a-ab687a2c4913','Leptomithrax garrick','9a5f876f-aa24-45ef-a9d1-0fd59b8712c6','Animalia|Arthropoda|Malacostraca|Decapoda|Majidae|Leptomithrax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a59e44e-1aca-49e9-a7b5-eaecf39d2640','','','759154c3-ebec-5310-974a-570a11355872','Calidris fusicollis (Vieillot, 1819)','(Vieillot, 1819)',1819,0,'7576987c-e376-5891-addc-454990e2ae91','Calidris fusicollis','7576987c-e376-5891-addc-454990e2ae91','Calidris fusicollis','02dabd8a-9c56-55e2-b78a-bb5f84e891a3','Calidris fusicoll','9a59e44e-1aca-49e9-a7b5-eaecf39d2640','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a5bd4ed-3573-4728-a888-57002bdca431','','','624c6a6a-55f2-550e-8d49-e017a5c7a391','Lachnellula rhopalostylidis (Dennis) Korf','(Dennis) Korf',0,0,'7a0d7232-a5e1-5c94-bc39-8dc447d5f768','Lachnellula rhopalostylidis','7a0d7232-a5e1-5c94-bc39-8dc447d5f768','Lachnellula rhopalostylidis','4e9cb451-fcd5-54ff-9d30-f48b692574c7','Lachnellula rhopalostylid','9a5bd4ed-3573-4728-a888-57002bdca431','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a60dccd-ac1f-4184-87a0-780ef723d11f','','','aa186189-af9f-50f4-b70e-688c0d0f9fd5','Amandinea lecideina (H.Mayrhofer & Poelt) Scheid. & H.Mayrhofer','(H.Mayrhofer & Poelt) Scheid. & H.Mayrhofer',0,0,'ebd73595-e9fc-589f-b576-17a74d1d6433','Amandinea lecideina','ebd73595-e9fc-589f-b576-17a74d1d6433','Amandinea lecideina','87853fc3-46ee-53cd-983c-4c2e461d6bcf','Amandinea lecidein','6762e5ca-65ae-4315-8bd3-4da6d8cae1ab','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ab6c317-942a-4b64-80da-2de3cf4bc033','','','09267536-e03b-505e-befc-a202f2a6acde','Trichoglossum octopartitum Mains','Mains',0,0,'12a0fb72-08ee-57fb-9b0c-3cbf7ce1d37b','Trichoglossum octopartitum','12a0fb72-08ee-57fb-9b0c-3cbf7ce1d37b','Trichoglossum octopartitum','14bd9067-158a-526e-86cd-42d6ffa8cf7c','Trichoglossum octopartit','9ab6c317-942a-4b64-80da-2de3cf4bc033','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Trichoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a6646be-590c-467b-9855-5485dd20c6e2','','','d77beecf-ef8b-561e-b275-521fa5e95d1c','Sanderia','',0,0,'d77beecf-ef8b-561e-b275-521fa5e95d1c','Sanderia','d77beecf-ef8b-561e-b275-521fa5e95d1c','Sanderia','d77beecf-ef8b-561e-b275-521fa5e95d1c','Sanderia','9a6646be-590c-467b-9855-5485dd20c6e2','Animalia|Cnidaria|Scyphozoa|Semaeostomeae|Pelagiidae|Sanderia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a65b962-2d4c-4bcc-a0aa-928ad18d8198','','','15b44837-62ba-56d4-b791-406a28d130f8','Polyporus callosus Fr.','Fr.',0,0,'93a5a289-32eb-58c5-9637-e28887546564','Polyporus callosus','93a5a289-32eb-58c5-9637-e28887546564','Polyporus callosus','0d13803e-73ae-5208-8590-91f5635fc90f','Polyporus callos','a4670176-7204-430e-8d7b-e6e22f7d5713','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9aba69e7-3a8d-4017-bf6b-1b021b386568','','','f65531a4-d6e2-50fb-ac8a-b40761f0b9e9','Kelleria croizatii Heads','Heads',0,0,'b891d1ab-52b5-5c58-b06b-e8b20403c97e','Kelleria croizatii','b891d1ab-52b5-5c58-b06b-e8b20403c97e','Kelleria croizatii','05fdc28c-3b3c-5958-b703-3afeb3568f50','Kelleria croizat','9aba69e7-3a8d-4017-bf6b-1b021b386568','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Kelleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9aba4871-ac5c-441e-a60b-6e35da490f49','','','87950d8e-4d34-5037-bbaa-2886b00f88bc','Nomaua arborea Forster, 1990','Forster, 1990',1990,0,'dcebb590-6d4f-5b25-ba9d-2acaebb80429','Nomaua arborea','dcebb590-6d4f-5b25-ba9d-2acaebb80429','Nomaua arborea','1fc51e3e-6131-57f9-85b8-9ac26607cdd3','Nomaua arbore','9aba4871-ac5c-441e-a60b-6e35da490f49','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Nomaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ab8804b-792e-42e6-b456-a07a8080d9f4','','','d1033d8b-b120-54fb-895c-197e18096554','Camarosporidiella Wanas., Wijayaw. & K.D. Hyde','Wanas., Wijayaw. & K.D. Hyde',0,0,'42350091-4a42-5fa2-92db-c0f600c7cabc','Camarosporidiella','42350091-4a42-5fa2-92db-c0f600c7cabc','Camarosporidiella','42350091-4a42-5fa2-92db-c0f600c7cabc','Camarosporidiella','9ab8804b-792e-42e6-b456-a07a8080d9f4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporidiellaceae|Camarosporidiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ac26f99-5a3a-4909-803d-2cf00ae6f205','','','b392c79e-7879-51da-915c-98531422bd5b','Pyrenopeziza mercurialis (Fuckel) Boud.','(Fuckel) Boud.',0,0,'c4084bf4-7156-57b2-8742-07530fa19e5b','Pyrenopeziza mercurialis','c4084bf4-7156-57b2-8742-07530fa19e5b','Pyrenopeziza mercurialis','2fc9355e-2244-5fb5-984b-24c96dd5fdbf','Pyrenopeziza mercurial','9ac26f99-5a3a-4909-803d-2cf00ae6f205','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pyrenopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ac4090c-7a75-4f94-b008-eb4c6129f018','','','8cd64c5d-9846-5184-ad66-3c916e533385','Dictyopanus Pat.','Pat.',0,0,'90a55b9b-34ce-5e8e-8657-54117c494607','Dictyopanus','90a55b9b-34ce-5e8e-8657-54117c494607','Dictyopanus','90a55b9b-34ce-5e8e-8657-54117c494607','Dictyopanus','52ddfc24-6b40-4bae-9ccb-96bcf4ebe2da','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Dictyopanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ac6f145-60af-4cff-8dea-1cf267dee248','','','3f4757c5-427e-5fd4-a8b9-9db64ade5178','Lateristachys Holub','Holub',0,0,'b7ff0c43-dc93-5612-94e5-836a261e161c','Lateristachys','b7ff0c43-dc93-5612-94e5-836a261e161c','Lateristachys','b7ff0c43-dc93-5612-94e5-836a261e161c','Lateristachys','7566ed61-9ca0-4b06-b9bb-99c1b5516ecc','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lateristachys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ac21f88-aca5-4ad7-ae2e-e862d8b9e084','','','1d857f8e-21d6-5d00-a011-96d7f5c170a3','Clavulina hispidulosa Corner, K.S. Thind & Anand','Corner, K.S. Thind & Anand',0,0,'a1a1ed25-5f5d-54f2-bd4e-d99014e24a35','Clavulina hispidulosa','a1a1ed25-5f5d-54f2-bd4e-d99014e24a35','Clavulina hispidulosa','eb71add1-7ae3-5a15-82f3-b8905a81d98d','Clavulina hispidulos','9ac21f88-aca5-4ad7-ae2e-e862d8b9e084','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Clavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9aca3df1-c87c-4d34-a949-95634889ebd8','','','a2cb3366-addf-500b-942e-cfd3a20720f5','Marsupella ustulata Spruce','Spruce',0,0,'2150010d-2587-586e-b1aa-cf81ca828138','Marsupella ustulata','2150010d-2587-586e-b1aa-cf81ca828138','Marsupella ustulata','465439b6-2d51-5cb6-ae86-5cafee4bee60','Marsupella ustulat','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Marsupella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ac95e2d-b633-4908-beae-cd4b2adb7700','','','a03715e2-5f2c-5c09-8659-c9015671f501','Leptotheca boliviana Herzog','Herzog',0,0,'d83d37ae-3344-5cb7-875f-154ba7e7ffc7','Leptotheca boliviana','d83d37ae-3344-5cb7-875f-154ba7e7ffc7','Leptotheca boliviana','bf4e4f34-bb41-56ef-a5c7-6229999585af','Leptotheca boliuian','9ac95e2d-b633-4908-beae-cd4b2adb7700','Plantae||Bryopsida|Rhizogoniales|Orthodontiaceae|Leptotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9acd35c5-69e9-4493-9d1a-03baeb6f7c6f','','','2e84a87a-ad21-540a-a769-e83bdd102fac','Propionibacterium freudenreichii van Niel, 1928','van Niel, 1928',1928,0,'672e0fb6-1b9d-56e8-90ce-01ced85ddd55','Propionibacterium freudenreichii','672e0fb6-1b9d-56e8-90ce-01ced85ddd55','Propionibacterium freudenreichii','de891615-bf3f-50ba-acfb-29f3c0b75697','Propionibacterium freudenreich','9acd35c5-69e9-4493-9d1a-03baeb6f7c6f','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Propionibacteriaceae|Propionibacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('9acbc4e5-724d-4e85-832a-681d6a13b3e9','','','033439b3-8f68-5c52-b479-6d1dcaff829b','Benthamidia capitata (Wall.) H.Hara','(Wall.) H.Hara',0,0,'90bd1dd4-e3fc-5d7f-bdff-5a3594b19912','Benthamidia capitata','90bd1dd4-e3fc-5d7f-bdff-5a3594b19912','Benthamidia capitata','38f181b6-1489-59a6-a1d7-43ce35a06138','Benthamidia capitat','e7e25481-682b-4193-8fef-fda39380dc47','Plantae|Tracheophyta|Magnoliopsida|Cornales|Cornaceae|Benthamidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9acc8f0f-7fd0-4130-a5b1-c2289c5dc9f1','','','3e955894-3e2b-517e-9c3e-61898b3fa426','Echinocardium','',0,0,'3e955894-3e2b-517e-9c3e-61898b3fa426','Echinocardium','3e955894-3e2b-517e-9c3e-61898b3fa426','Echinocardium','3e955894-3e2b-517e-9c3e-61898b3fa426','Echinocardium','9acc8f0f-7fd0-4130-a5b1-c2289c5dc9f1','Animalia|Echinodermata|Echinoidea|Spatangoida|Loveniidae|Echinocardium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ad9564f-1c7b-4e86-8d1d-11d278a981b5','','','c6b1b801-41be-5d0a-9bb8-86d9d09ef97e','Goniomonadophyceae','',0,0,'c6b1b801-41be-5d0a-9bb8-86d9d09ef97e','Goniomonadophyceae','c6b1b801-41be-5d0a-9bb8-86d9d09ef97e','Goniomonadophyceae','c6b1b801-41be-5d0a-9bb8-86d9d09ef97e','Goniomonadophyceae','9ad9564f-1c7b-4e86-8d1d-11d278a981b5','Chromista|Cryptophyta|Goniomonadophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ad6d51e-9ac4-41c0-9159-19cb2a593334','','','2475404a-b794-55dd-8c6f-9dc07c8a7527','Graphania oliveri (Hampson, 1911)','(Hampson, 1911)',1911,0,'829b38e6-1ea8-549c-89a6-8257401e34f5','Graphania oliveri','829b38e6-1ea8-549c-89a6-8257401e34f5','Graphania oliveri','f37fe5b7-53c0-5d9f-bfc5-9a5f7a3a3bfe','Graphania oliuer','06185421-37d9-4dcd-9f20-c300153aeceb','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ad66d2c-a2af-45e2-8bbe-7d9172e6f422','','','3aa96b28-a082-5add-a83c-4895647bf398','Pterognathia species indet. 4 Sterrer unpubl.','',0,0,'25e6f973-007b-53e4-bb8a-54e41930436c','Pterognathia','25e6f973-007b-53e4-bb8a-54e41930436c','Pterognathia','25e6f973-007b-53e4-bb8a-54e41930436c','Pterognathia','9ad66d2c-a2af-45e2-8bbe-7d9172e6f422','Animalia|Gnathifera|Gnathostomulida|Filospermoidea|Pterognathiidae|Pterognathia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9ad28b39-5c68-47f7-abc5-ac4123521f4d','','','4d316c0c-4277-5af1-ad8f-d14f9caf5f09','Physalospora corticis Demaree & M.S. Wilcox','Demaree & M.S. Wilcox',0,0,'1017743b-8be6-54f3-9b27-08bd38e39ed3','Physalospora corticis','1017743b-8be6-54f3-9b27-08bd38e39ed3','Physalospora corticis','f5fb16fa-3625-5826-9dd4-8dae1340c63b','Physalospora cortic','c5b0e78e-d8e5-448a-ab24-90865212ee7c','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Physalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9adf2eaf-96fe-43c1-8b55-0b9beb239f6d','','','be3d0674-8c68-5486-a4d4-416464a1ba11','Phrynixus tuberculatus Broun, 1886','Broun, 1886',1886,0,'4fb495da-8977-532a-bbc8-7102fcb256e1','Phrynixus tuberculatus','4fb495da-8977-532a-bbc8-7102fcb256e1','Phrynixus tuberculatus','60e9b2af-dafd-537e-a1cb-1e5499ff1c31','Phrynixus tuberculat','9adf2eaf-96fe-43c1-8b55-0b9beb239f6d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phrynixus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ae12263-ef80-4294-8624-67207b79eec6','','','2a9773ce-ccd7-57c6-b20d-c5485f70762c','Allium fimbriatum var. purdyi (Eastw.) Ownbey ex McNeal','(Eastw.) Ownbey ex McNeal',0,0,'99a932f1-5628-5c9f-b198-6e9e6377f15a','Allium fimbriatum purdyi','2b788fc5-ee2b-5a72-91e7-78c7de3b69e6','Allium fimbriatum var. purdyi','d16abfef-e84b-56e9-9728-bb4609464879','Allium fimbriat purdy','9ae12263-ef80-4294-8624-67207b79eec6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('9adca10c-3972-491c-a614-ad4c3ed02858','','','7eacf301-7174-5c8a-9421-f0352dcdd869','Modeeria rotunda (Quoy & Gaimard, 1827)','(Quoy & Gaimard, 1827)',1827,0,'d24d4eef-749d-5b56-bbc0-8859f9c0c3d1','Modeeria rotunda','d24d4eef-749d-5b56-bbc0-8859f9c0c3d1','Modeeria rotunda','e0add5e1-c206-5e16-869b-f4852c1d1c64','Modeeria rotund','9adca10c-3972-491c-a614-ad4c3ed02858','Animalia|Cnidaria|Hydrozoa|Leptothecata|Tiarannidae|Modeeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ade6617-421a-40df-81b0-7d519e3dd76f','','','7ba34578-1e57-55d2-89e4-063c7f96ed9d','Microcalicium Vain.','Vain.',0,0,'5b09a092-1eb7-5bd8-b10c-1a55d19358e2','Microcalicium','5b09a092-1eb7-5bd8-b10c-1a55d19358e2','Microcalicium','5b09a092-1eb7-5bd8-b10c-1a55d19358e2','Microcalicium','9ade6617-421a-40df-81b0-7d519e3dd76f','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Microcaliciaceae|Microcalicium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ae2a61b-b983-471c-8191-f83e6826a63c','','','98beb309-d722-50c8-8df3-6c29276a962c','Colurostylis longicauda Jones, 1963','Jones, 1963',1963,0,'8b554d1c-f377-5e68-a875-91ec8271e047','Colurostylis longicauda','8b554d1c-f377-5e68-a875-91ec8271e047','Colurostylis longicauda','04f4855f-bc53-5e65-8d80-c8e24245261b','Colurostylis longicaud','9ae2a61b-b983-471c-8191-f83e6826a63c','Animalia|Arthropoda|Malacostraca|Cumacea|Diastylidae|Colurostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ae883a5-0372-4471-98e2-7d5c4dd7b897','','','c9783041-8b28-5d3c-ba0f-b2e7b87990b8','Schaereria bullata Kantvilas','Kantvilas',0,0,'899e3013-5e7d-5d68-bc7d-d077ea1409a3','Schaereria bullata','899e3013-5e7d-5d68-bc7d-d077ea1409a3','Schaereria bullata','3c91867f-5c6d-51d1-9f98-ba04b8db5bff','Schaereria bullat','9ae883a5-0372-4471-98e2-7d5c4dd7b897','Fungi|Ascomycota|Lecanoromycetes|Schaereriales|Schaereriaceae|Schaereria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ae4042f-fd74-4927-8b2e-e8a43255c676','','','4c96359d-77a2-5deb-a5a8-bf8b59e3c6ca','Chrysorthenches porphyritis (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'649d4b2f-0dad-502f-b813-07dcd3076ba1','Chrysorthenches porphyritis','649d4b2f-0dad-502f-b813-07dcd3076ba1','Chrysorthenches porphyritis','22694b49-95a3-5d83-8a83-1c4886a814a8','Chrysorthenches porphyrit','9ae4042f-fd74-4927-8b2e-e8a43255c676','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Chrysorthenches','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ae9e6d8-6777-402c-aa50-368156632648','','','c4a88874-fc02-506f-b28f-b0026de19f07','Spicaria fimetaria Moesz','Moesz',0,0,'d3a017b6-eaeb-58f7-8255-ce9abbc3b496','Spicaria fimetaria','d3a017b6-eaeb-58f7-8255-ce9abbc3b496','Spicaria fimetaria','5c5a231a-c833-5be9-96f6-89ef61a76d58','Spicaria fimetar','29c7434b-0cb4-404d-92bd-c9afba63afff','Fungi|Ascomycota||||Spicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9af1483f-cbc3-44ad-bd13-5fa8ba2ddb4f','','','1e1684a7-7da2-547e-a506-6846523ce286','Hydrolithon','',0,0,'1e1684a7-7da2-547e-a506-6846523ce286','Hydrolithon','1e1684a7-7da2-547e-a506-6846523ce286','Hydrolithon','1e1684a7-7da2-547e-a506-6846523ce286','Hydrolithon','9af1483f-cbc3-44ad-bd13-5fa8ba2ddb4f','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Hydrolithon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ae863b6-3dfc-4e3f-8f7f-ffc5bc873569','','','5942908e-d403-55e6-93ae-a0d8627667ac','Phascum apiculatum Brid.','Brid.',0,0,'7cb7a149-1d7e-548b-8494-68580111b65f','Phascum apiculatum','7cb7a149-1d7e-548b-8494-68580111b65f','Phascum apiculatum','bc2f7e6f-2c79-5eed-866f-14c4b1599089','Phascum apiculat','9ae863b6-3dfc-4e3f-8f7f-ffc5bc873569','Plantae||Bryatae|||Phascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9af14dd1-0e4e-4dae-8302-69c5547d442d','','','8aa3da9e-394a-589f-a7ba-34cca76810de','Nectriopsis sororicola Samuels','Samuels',0,0,'bea7e067-0baa-5e40-be5a-7923b30aa8f9','Nectriopsis sororicola','bea7e067-0baa-5e40-be5a-7923b30aa8f9','Nectriopsis sororicola','48a2aa08-e42c-5b57-9e91-fe441fb55814','Nectriopsis sororicol','9af14dd1-0e4e-4dae-8302-69c5547d442d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Nectriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9aec26ab-ed1b-40c9-80f0-8ae3e4b8bf0b','','','9733d337-a69b-593f-9a15-61af97405479','Zavrelimyia Fittkau, 1962','Fittkau, 1962',1962,0,'21369c1e-b5ec-5748-8d57-2b4e1a93144a','Zavrelimyia','21369c1e-b5ec-5748-8d57-2b4e1a93144a','Zavrelimyia','21369c1e-b5ec-5748-8d57-2b4e1a93144a','Zavrelimyia','9aec26ab-ed1b-40c9-80f0-8ae3e4b8bf0b','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Zavrelimyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9af94691-d542-4077-8c04-096f8aecc52c','','','640d3f52-f1c4-57ac-a70c-d58765a0a8f0','Fissidens abbreviatus Mitt.','Mitt.',0,0,'098973ec-2631-515c-930f-a9de2b110e4b','Fissidens abbreviatus','098973ec-2631-515c-930f-a9de2b110e4b','Fissidens abbreviatus','1c3e8a7d-8aad-58db-acf8-264d1d394b84','Fissidens abbreuiat','2c948661-3924-4fbf-bbc6-c22041e1be45','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9af84220-0a54-47c8-ab6b-5d7cd1916e74','','','36ac0c78-f1bb-5555-8286-4a442c34a149','Puccinia chaerophylli Purton','Purton',0,0,'9b5458f1-02a1-54b4-a086-76986d46443c','Puccinia chaerophylli','9b5458f1-02a1-54b4-a086-76986d46443c','Puccinia chaerophylli','4a3269c8-0d22-5d81-9fb2-ab125d21c9bb','Puccinia chaerophyll','9af84220-0a54-47c8-ab6b-5d7cd1916e74','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9afc1703-2c11-4bf0-b40a-b28119c560bc','','','ae0bd8c0-5117-547e-80ae-8827c41b45fc','Phaeohymenula fusispora Petr.','Petr.',0,0,'dfdef269-c743-56c0-8b1d-2f5d4e9f1e90','Phaeohymenula fusispora','dfdef269-c743-56c0-8b1d-2f5d4e9f1e90','Phaeohymenula fusispora','bd84a34c-57d6-5c88-a4b6-3182441fb16e','Phaeohymenula fusispor','9afc1703-2c11-4bf0-b40a-b28119c560bc','Fungi|Ascomycota||||Phaeohymenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9af49204-b929-475d-aa8f-e3ef4707e58c','','','410f3d3a-795d-51a2-8d7a-92de8eb57095','Asplenium adiantoides var. colensoi (Colenso) Hook.f.','(Colenso) Hook.f.',0,0,'35b9badc-62c6-5531-962a-d11b269f9612','Asplenium adiantoides colensoi','f08053cf-299f-5e12-abd6-5e86b549d926','Asplenium adiantoides var. colensoi','f002adb0-eca0-5d62-8f3e-35c712daa3e2','Asplenium adiantoid colenso','9862dbb2-7b53-4f48-bd74-cd7a7e7cdd7c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b530ddf-e757-4cf8-9483-56cd0638b758','','','d9983ca2-b98e-5225-84a7-1332b1d089cb','Pleurotus crawfordiae sensu Miller, O.K.; Stewart, L.','',0,0,'05348b62-b477-5c3a-896a-e935f281035b','Pleurotus crawfordiae','05348b62-b477-5c3a-896a-e935f281035b','Pleurotus crawfordiae','a216038f-35f1-52d2-9a1f-57fda3445f2d','Pleurotus crawfordi','ef0f4032-feb0-47a8-89b0-945d91588ab6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9b4ddcec-a64f-4314-a943-384410c6a1b5','','','97089117-5356-5e9f-a063-6bc24c552032','Bryum oamaruense R.Br.bis','R.Br.bis',0,0,'d8e128a3-12ce-5aa6-a67f-9ffb3d1cebf7','Bryum oamaruense','d8e128a3-12ce-5aa6-a67f-9ffb3d1cebf7','Bryum oamaruense','259aafdc-7dc8-52fe-bfcc-e70c9b9a179e','Bryum oamaruens','7aa35b16-1dae-410e-90bf-40516798e7b0','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b4e1282-74be-41ab-b547-9e593c7cb555','','','0826f6b1-0127-54a3-ade6-9483c5336ae9','Peperomia arabica Decne.','Decne.',0,0,'d3d6cb44-d5e0-51c2-9c9d-553bfcafb784','Peperomia arabica','d3d6cb44-d5e0-51c2-9c9d-553bfcafb784','Peperomia arabica','2127b92b-4a06-5ee1-9c6f-cb9d16bd029c','Peperomia arabic','9b4e1282-74be-41ab-b547-9e593c7cb555','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Peperomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9aff9fc8-d75f-4e16-8d61-7ce601d27f32','','','f299a440-3ae8-5f2a-9da1-6cee88da0112','Bradysia brunnipes (Meigen, 1804)','(Meigen, 1804)',1804,0,'f86de2bb-615b-5638-a2d3-679db935ad01','Bradysia brunnipes','f86de2bb-615b-5638-a2d3-679db935ad01','Bradysia brunnipes','dc6fc3aa-2325-561d-b6a5-9b5daec81683','Bradysia brunnip','9aff9fc8-d75f-4e16-8d61-7ce601d27f32','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Bradysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b571370-7e7a-40d4-aafb-2847dd4194ca','','','5f1df2c3-aacb-53ae-9427-f56d5be41f01','Megastigmus aculeatus (Swederus, 1795)','(Swederus, 1795)',1795,0,'6899d419-4111-5fdc-972f-f40d1f07f26f','Megastigmus aculeatus','6899d419-4111-5fdc-972f-f40d1f07f26f','Megastigmus aculeatus','3eddc69c-125a-5176-b548-228037ee1c24','Megastigmus aculeat','9b571370-7e7a-40d4-aafb-2847dd4194ca','Animalia|Arthropoda|Insecta|Hymenoptera|Torymidae|Megastigmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b5611c8-6f4e-4566-bef8-79591b01f4b3','','','9ddcd441-f9c2-5487-b8b9-6d82439a1da7','Omphale','',0,0,'9ddcd441-f9c2-5487-b8b9-6d82439a1da7','Omphale','9ddcd441-f9c2-5487-b8b9-6d82439a1da7','Omphale','9ddcd441-f9c2-5487-b8b9-6d82439a1da7','Omphale','9b5611c8-6f4e-4566-bef8-79591b01f4b3','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Omphale','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b5a88ec-75bd-4ef1-aac2-3e2c401cd702','','','f793faf1-6083-5de8-8ee9-535547175af1','Atalacmea','',0,0,'f793faf1-6083-5de8-8ee9-535547175af1','Atalacmea','f793faf1-6083-5de8-8ee9-535547175af1','Atalacmea','f793faf1-6083-5de8-8ee9-535547175af1','Atalacmea','9b5a88ec-75bd-4ef1-aac2-3e2c401cd702','Animalia|Mollusca|Gastropoda|Docoglossa|Lottiidae|Atalacmea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b56c599-2a80-4290-8ab2-a656613e98b4','','','bd93f442-1a43-50d5-8d9b-5d57dad7df71','Eudarluca australis Speg.','Speg.',0,0,'8062bad0-c478-5545-9bee-bdd7d8821145','Eudarluca australis','8062bad0-c478-5545-9bee-bdd7d8821145','Eudarluca australis','3bad6334-a741-5d4b-9c60-ef206d5d62de','Eudarluca austral','ae1d36bc-b401-43a2-95db-2fefc5fbd2a5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Eudarluca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b5974c1-3034-445e-86b0-aae90429504b','','','b4ee3ad6-0960-59fe-8f35-a4f94666cb50','Juniperus horizontalis Moench','Moench',0,0,'62dc6714-6997-5409-8c13-d061430be419','Juniperus horizontalis','62dc6714-6997-5409-8c13-d061430be419','Juniperus horizontalis','80010b85-5833-5b5b-bbb7-838b39f38c1c','Juniperus horizontal','9b5974c1-3034-445e-86b0-aae90429504b','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b5ca474-8395-44ec-9eaa-81c79b269639','','','c01cead5-9e47-5b2a-a1a5-e46e242e75b5','Asterops simplex Carter, 1879','Carter, 1879',1879,0,'65729343-f4e9-52ef-8b4d-e2bdaac138a1','Asterops simplex','65729343-f4e9-52ef-8b4d-e2bdaac138a1','Asterops simplex','65729343-f4e9-52ef-8b4d-e2bdaac138a1','Asterops simplex','9b5ca474-8395-44ec-9eaa-81c79b269639','Animalia|Porifera|Demospongiae|Astrophorida|Ancorinidae|Asterops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b5ab04d-fac6-4e56-80be-d94a8e33f836','','','489c94fd-10f6-5b53-956c-181f6d53c3b7','Helotium boudieri Sacc. & Trotter','Sacc. & Trotter',0,0,'09633cec-338b-5bc1-b259-26bab2861d5c','Helotium boudieri','09633cec-338b-5bc1-b259-26bab2861d5c','Helotium boudieri','e51274eb-b2db-53f0-9f71-116386c86a11','Helotium boudier','227db8c8-ebae-4c89-a1b4-08f233e37080','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b640b72-cf44-4147-a973-14451f06e0ed','','','79158e28-49d2-5613-a84e-724c3d4371a6','Cricotopus Wulp, 1874','Wulp, 1874',1874,0,'a79be1a3-daac-55f9-a60d-f4a031d7fcfd','Cricotopus','a79be1a3-daac-55f9-a60d-f4a031d7fcfd','Cricotopus','a79be1a3-daac-55f9-a60d-f4a031d7fcfd','Cricotopus','9b640b72-cf44-4147-a973-14451f06e0ed','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Cricotopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b60c790-e1fe-4cb7-9424-572012443eba','','','724b6a5a-c0af-5236-a474-fbe5f28b7d4a','Puffinus griseus (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'cb5695fe-a719-5387-a95e-36e3d8e60b53','Puffinus griseus','cb5695fe-a719-5387-a95e-36e3d8e60b53','Puffinus griseus','bb63ce5f-cbe9-5ed2-874f-b99e0f185da8','Puffinus grise','9b60c790-e1fe-4cb7-9424-572012443eba','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b5ed35f-9465-4c68-a630-435a5647c7fe','','','fc5ac4e9-8ed1-54b8-b96a-fd2635176f7c','Onoba exuta (Powell, 1937)','(Powell, 1937)',1937,0,'8b7ffe32-b300-5a34-9d9f-31d7adddeea2','Onoba exuta','8b7ffe32-b300-5a34-9d9f-31d7adddeea2','Onoba exuta','895496d6-d03e-5ceb-85d7-16ee3d9eda80','Onoba exut','9b5ed35f-9465-4c68-a630-435a5647c7fe','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Onoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b6116dd-2d16-4045-b4b8-d39087482b53','','','51808e45-3ce4-5836-ab33-5ad3176eebc2','Scruparia','',0,0,'51808e45-3ce4-5836-ab33-5ad3176eebc2','Scruparia','51808e45-3ce4-5836-ab33-5ad3176eebc2','Scruparia','51808e45-3ce4-5836-ab33-5ad3176eebc2','Scruparia','9b6116dd-2d16-4045-b4b8-d39087482b53','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Scrupariidae|Scruparia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b672870-dc9e-4afa-8915-35cf17a5727a','','','66137da8-60b8-5b32-8ef3-df5fde8b39f3','Aulosaccus','',0,0,'66137da8-60b8-5b32-8ef3-df5fde8b39f3','Aulosaccus','66137da8-60b8-5b32-8ef3-df5fde8b39f3','Aulosaccus','66137da8-60b8-5b32-8ef3-df5fde8b39f3','Aulosaccus','9b672870-dc9e-4afa-8915-35cf17a5727a','Animalia|Porifera|Hexactinellida|Lyssacinosida|Rossellidae|Aulosaccus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b6897db-122e-4214-a229-64e6c69e9cc6','','','eb7f6c0c-5db5-5a4d-8b1d-76949cd8ceb0','Elateridae','',0,0,'eb7f6c0c-5db5-5a4d-8b1d-76949cd8ceb0','Elateridae','eb7f6c0c-5db5-5a4d-8b1d-76949cd8ceb0','Elateridae','eb7f6c0c-5db5-5a4d-8b1d-76949cd8ceb0','Elateridae','9b6897db-122e-4214-a229-64e6c69e9cc6','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b692a39-0e30-42a5-81d2-812788d694e5','','','c865f74b-0b89-5492-b7d7-550d6a34dd5e','Setchelliogaster Pouzar','Pouzar',0,0,'d75f82fa-6a1f-58c5-b600-0876edf09aa2','Setchelliogaster','d75f82fa-6a1f-58c5-b600-0876edf09aa2','Setchelliogaster','d75f82fa-6a1f-58c5-b600-0876edf09aa2','Setchelliogaster','cd2c866c-0c57-4582-928e-137db1534719','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Setchelliogaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b66f72c-42c6-4268-a57e-506d4bcef0f1','','','601e1f4d-cf4f-5211-b27c-913137d73b63','Discula betulina (J. Kickx f.) Arx','(J. Kickx f.) Arx',0,0,'4d3dc87f-7a30-5660-92b2-47de04688e02','Discula betulina','4d3dc87f-7a30-5660-92b2-47de04688e02','Discula betulina','fd1a463a-41cb-59dd-8275-f9c2c802f358','Discula betulin','ec8e6875-ad28-4179-8f18-fb4c719cfc9d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Discula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b6ebe52-1976-4e63-af43-168aec4ae967','','','4df43322-ba4a-530f-8efe-b9f0c3d2c3cb','Arthrorhaphis Th. Fr.','Th. Fr.',0,0,'fd649a4f-0b7b-542e-8a27-aa7ff98e7c02','Arthrorhaphis','fd649a4f-0b7b-542e-8a27-aa7ff98e7c02','Arthrorhaphis','fd649a4f-0b7b-542e-8a27-aa7ff98e7c02','Arthrorhaphis','9b6ebe52-1976-4e63-af43-168aec4ae967','Fungi|Ascomycota|Dothideomycetes|Patellariales|Arthrorhaphidaceae|Arthrorhaphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b65c643-3246-478f-b2ae-f9e8a4bdbc70','','','2deb482e-ff67-5d05-a21c-0514689ee214','Archaeoglenes costipennis Broun, 1893','Broun, 1893',1893,0,'7021321d-9722-5deb-8df3-be8b5c91d16e','Archaeoglenes costipennis','7021321d-9722-5deb-8df3-be8b5c91d16e','Archaeoglenes costipennis','052d3140-42d2-5e5d-a154-48159413dd11','Archaeoglenes costipenn','9b65c643-3246-478f-b2ae-f9e8a4bdbc70','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Archaeoglenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b7110c2-9b0a-4b60-b123-2c8a125fabe0','','','13d0457f-93fb-5128-9784-f784abbd0cf2','Cosmarium clepsydra Nordst.','Nordst.',0,0,'d2f477c9-5140-5920-aaab-38cb8f3b2852','Cosmarium clepsydra','d2f477c9-5140-5920-aaab-38cb8f3b2852','Cosmarium clepsydra','421546f6-f532-581f-8e16-4a77b0bc4841','Cosmarium clepsydr','9b7110c2-9b0a-4b60-b123-2c8a125fabe0','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b6c0153-aad3-4088-b06d-60cb418b9d4c','','','8c8b405f-6112-5cb8-8fb9-c62906966424','Aphanomyces euteiches euteiches W.F. Pfender & D.J. Hagedorn','W.F. Pfender & D.J. Hagedorn',0,0,'7a8a56cc-52bc-5b6b-ae6d-247404750ea3','Aphanomyces euteiches euteiches','7a8a56cc-52bc-5b6b-ae6d-247404750ea3','Aphanomyces euteiches euteiches','17305b27-4ce9-5b3d-8447-8be168878fb2','Aphanomyces euteich euteich','9b6c0153-aad3-4088-b06d-60cb418b9d4c','Chromista|Oomycota|Oomycetes|Saprolegniales|Leptolegniaceae|Aphanomyces','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b6def47-20b9-41fc-a12b-d5e61514b3c0','','','2c2fd86a-fd3e-54f6-b576-ef34738eee37','Tricladiaceae P.R. Johnst. & Baschien','P.R. Johnst. & Baschien',0,0,'6c90e87d-bca3-516b-8de2-96d567deeecf','Tricladiaceae','6c90e87d-bca3-516b-8de2-96d567deeecf','Tricladiaceae','6c90e87d-bca3-516b-8de2-96d567deeecf','Tricladiaceae','9b6def47-20b9-41fc-a12b-d5e61514b3c0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Tricladiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b719973-0c15-4de0-aba6-45d3f7b7e272','','','d01c99a5-b9f2-5a24-bd3a-73f0158d45e4','Dolichopeza parvicauda Edwards, 1923','Edwards, 1923',1923,0,'2b3e456b-17cc-5661-b3ad-388fc3289d58','Dolichopeza parvicauda','2b3e456b-17cc-5661-b3ad-388fc3289d58','Dolichopeza parvicauda','c82bd5a8-0227-5621-b0d2-4acd6ebbd55b','Dolichopeza paruicaud','9b719973-0c15-4de0-aba6-45d3f7b7e272','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Dolichopeza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b79fd4c-582f-42d1-8fa8-4cdb331af550','','','b07b00af-10d0-5187-b2e8-51c9993df8c8','Amerioppia longiclava Hammer, 1962','Hammer, 1962',1962,0,'c651eeaf-5e2b-57ef-98be-bba207ca9cad','Amerioppia longiclava','c651eeaf-5e2b-57ef-98be-bba207ca9cad','Amerioppia longiclava','15e3649b-1605-5fbe-a0a6-c945f45eed74','Amerioppia longiclau','9b79fd4c-582f-42d1-8fa8-4cdb331af550','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Amerioppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b71418e-d8c8-413a-b258-effee828587f','','','78c5c62f-0e01-5273-9fea-445bba27ca02','Modiolarca impacta (Hermann, 1782)','(Hermann, 1782)',1782,0,'126ee771-0c07-59d5-9ee3-fdba0a5f82fd','Modiolarca impacta','126ee771-0c07-59d5-9ee3-fdba0a5f82fd','Modiolarca impacta','aefb2549-f16e-5ce0-b795-4f26acb7c61a','Modiolarca impact','9b71418e-d8c8-413a-b258-effee828587f','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Modiolarca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b7e8329-1167-4255-98c3-40833f447b2e','','','3231e2d4-38d5-5fed-9502-11448ac210d9','Tyromyces atrostrigosus (Cooke) G. Cunn.','(Cooke) G. Cunn.',0,0,'1fbe2607-c329-5492-97b0-7663f6012bfb','Tyromyces atrostrigosus','1fbe2607-c329-5492-97b0-7663f6012bfb','Tyromyces atrostrigosus','408d1d5b-fa82-54b2-b126-1dc5ac79c8c0','Tyromyces atrostrigos','b0260f7f-85fc-49a8-a759-9c6efb49bc69','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b7fd66d-1144-4bb8-98f0-a76847bea5f0','','','71dfbc84-8d0d-5ad2-a1fc-4eb2f0e4e5aa','Xanthomonas campestris pv. zinniae (Hopkins and Dowson 1949) Dye, 1978','(Hopkins and Dowson 1949) Dye, 1978',1949,0,'54259357-c8e2-5af7-b097-e94896726dd0','Xanthomonas campestris zinniae','d4fef0d0-52a6-504f-ad4f-217791ea00c5','Xanthomonas campestris pv. zinniae','5577a9dd-57d3-51f5-9ff7-8a6c1c37ac30','Xanthomonas campestr zinni','9b7fd66d-1144-4bb8-98f0-a76847bea5f0','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('9b8349bf-45b4-4355-a33f-245ed5e1fef2','','','c0d7fe85-8159-5e7a-b587-e041bfce21c3','Parapsyllus nestoris nestoris Smit, 1965','Smit, 1965',1965,0,'47dc9a76-6e95-57bb-bc1f-737454547f61','Parapsyllus nestoris nestoris','47dc9a76-6e95-57bb-bc1f-737454547f61','Parapsyllus nestoris nestoris','ca71e57c-7b62-5396-b066-950ac2ec3aac','Parapsyllus nestor nestor','9b8349bf-45b4-4355-a33f-245ed5e1fef2','Animalia|Arthropoda|Insecta|Siphonaptera|Rhopalopsyllidae|Parapsyllus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b85fdc2-1817-4f0a-82f9-4e91afc993ac','','','103c746e-c798-5afe-b3d6-1aaa3746af71','Gongora Ruiz & Pav.','Ruiz & Pav.',0,0,'251d6282-b703-587c-9985-9afa8a45bbe0','Gongora','251d6282-b703-587c-9985-9afa8a45bbe0','Gongora','251d6282-b703-587c-9985-9afa8a45bbe0','Gongora','9b85fdc2-1817-4f0a-82f9-4e91afc993ac','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Gongora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b82e80c-0d2e-4ba8-9148-76ab7b9e8c2e','','','58941323-81c2-55ee-9ceb-199afc17fc67','Fritillaria autumnalis Mill.','Mill.',0,0,'90ad4fc0-71d7-50cb-8963-62909a23681e','Fritillaria autumnalis','90ad4fc0-71d7-50cb-8963-62909a23681e','Fritillaria autumnalis','40cfa6dc-fa25-5cea-bcd4-c261b8a46852','Fritillaria autumnal','ca4730d2-2dca-47d8-8a4f-024eafadd57b','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Fritillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b87088e-ff6b-4595-8aed-c197166c1820','','','dd27f722-4c5c-5483-9286-f375f09981be','Epidermophyton floccosum (Harz) Langeron & Miloch.','(Harz) Langeron & Miloch.',0,0,'9f78672f-3436-5913-971e-34dde0758756','Epidermophyton floccosum','9f78672f-3436-5913-971e-34dde0758756','Epidermophyton floccosum','f7591cec-2651-5900-99c8-95e8617d8ba6','Epidermophyton floccos','9b87088e-ff6b-4595-8aed-c197166c1820','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Epidermophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b8e0c76-f1a1-44a1-93a4-175f124b5d55','','','ff708c33-b88b-5adc-917a-772d2df45a59','Psilocybe cubensis (Earle) Singer','(Earle) Singer',0,0,'e1fa4fb5-035b-55a5-9814-cc84fa5462ce','Psilocybe cubensis','e1fa4fb5-035b-55a5-9814-cc84fa5462ce','Psilocybe cubensis','22212816-1eae-5654-a0f2-26be41fda5bf','Psilocybe cubens','9b8e0c76-f1a1-44a1-93a4-175f124b5d55','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b8acafc-dce3-4b79-8119-71151fe53640','','','f82cbc76-9ab4-5404-91d3-14ea20e66cf9','Parmelia soredians Nyl.','Nyl.',0,0,'01929a82-bb16-580e-973f-552dbb09d454','Parmelia soredians','01929a82-bb16-580e-973f-552dbb09d454','Parmelia soredians','01929a82-bb16-580e-973f-552dbb09d454','Parmelia soredians','15ce05c0-7dac-4748-9684-569d1af7351c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b896c45-13f0-48b9-b513-d03cccef3754','','','f584ca45-2411-5978-a818-530cb9f9c82c','Lycopodium curvatum Sw.','Sw.',0,0,'a2eb89f6-8142-554b-b5ee-a51c2fd47f50','Lycopodium curvatum','a2eb89f6-8142-554b-b5ee-a51c2fd47f50','Lycopodium curvatum','13af76c3-9e21-5747-a9bf-42ecc1b45482','Lycopodium curuat','','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b90d996-0380-43ec-a028-21d73c6d374c','','','263848ac-a9ed-566b-83c9-6793b1609035','Gyrosigma turgidum (Stidolph) Stidolph','(Stidolph) Stidolph',0,0,'b68857ac-eec1-5e28-8ab5-6d4ec9810b4f','Gyrosigma turgidum','b68857ac-eec1-5e28-8ab5-6d4ec9810b4f','Gyrosigma turgidum','512005d4-3669-5e32-a3b4-1579808c39a5','Gyrosigma turgid','9b90d996-0380-43ec-a028-21d73c6d374c','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pleurosigmataceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('981dc437-3ecb-4b4a-9898-cfdc073f8b75','','','f9496e58-50f8-54bc-b280-5f651224991d','Cercospora species H','',0,0,'84fe1b24-b7ef-5cf3-9035-28de1c9ecfd2','Cercospora','84fe1b24-b7ef-5cf3-9035-28de1c9ecfd2','Cercospora','84fe1b24-b7ef-5cf3-9035-28de1c9ecfd2','Cercospora','981dc437-3ecb-4b4a-9898-cfdc073f8b75','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('982322b7-c8da-495d-8a55-2054e14381fd','','','e83e2954-9017-599a-b102-1be1894513c9','Parthenopidae','',0,0,'e83e2954-9017-599a-b102-1be1894513c9','Parthenopidae','e83e2954-9017-599a-b102-1be1894513c9','Parthenopidae','e83e2954-9017-599a-b102-1be1894513c9','Parthenopidae','982322b7-c8da-495d-8a55-2054e14381fd','Animalia|Arthropoda|Malacostraca|Decapoda|Parthenopidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('98250356-3638-4677-8b4a-3a2759dcf44b','','','ed2cc61d-0e99-5eb7-9ef2-979d13511213','Pithomyces quadratus (G.F. Atk.) M.B. Ellis','(G.F. Atk.) M.B. Ellis',0,0,'083d79fe-f428-5abd-85f1-e82e9249f5db','Pithomyces quadratus','083d79fe-f428-5abd-85f1-e82e9249f5db','Pithomyces quadratus','3f6b090f-25aa-5d17-a828-09a2b15a1a9d','Pithomyces quadrat','98250356-3638-4677-8b4a-3a2759dcf44b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Astrosphaeriellaceae|Pithomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('982356d4-493c-4cd0-917b-ed8f24715aa8','','','49407bc5-8083-5e40-a71c-b67d887b5c34','Coprosma myrtillifolia Hook.f.','Hook.f.',0,0,'c5760822-029f-59af-9a21-f764e5c07264','Coprosma myrtillifolia','c5760822-029f-59af-9a21-f764e5c07264','Coprosma myrtillifolia','e3db5179-d7fb-592f-a29e-d8954111ab73','Coprosma myrtillifol','','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('982345a1-f508-43fa-bdd3-cebcdec97090','','','0d3d803c-fe66-5534-9341-9cbb619cef63','Megaceros zotovii Khanna','Khanna',0,0,'c812a00c-8b21-541a-8a1c-d70a47b4af86','Megaceros zotovii','c812a00c-8b21-541a-8a1c-d70a47b4af86','Megaceros zotovii','900e5848-a267-5318-ac15-cb4b64323400','Megaceros zotou','','Plantae|Anthocerotophyta|Anthocerotopsida|Dendrocerotales|Dendrocerotaceae|Megaceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9825e520-e3af-4f03-a53f-23b9ebbdbd24','','','1e666e35-d23e-59ca-b7ad-4c084127a448','Cryptodifflugia oviformisfusca Penard, 1890','Penard, 1890',1890,0,'f195964d-7bd3-52c6-b681-e1406338ce7e','Cryptodifflugia oviformisfusca','f195964d-7bd3-52c6-b681-e1406338ce7e','Cryptodifflugia oviformisfusca','d30e693b-b896-57b2-9575-35623ab8dea6','Cryptodifflugia ouiformisfusc','9825e520-e3af-4f03-a53f-23b9ebbdbd24','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Cryptodifflugiidae|Cryptodifflugia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98283786-a4c3-4183-80e4-54107810fbd8','','','57bdbdc1-34ac-589a-ae98-20d0d51ca177','Nectria galligena Bres.','Bres.',0,0,'218355cf-89e5-5b6d-a18f-b8f522df51bf','Nectria galligena','218355cf-89e5-5b6d-a18f-b8f522df51bf','Nectria galligena','7e469602-a369-5a2a-8617-683f3972b58e','Nectria galligen','e536283c-9c5c-434c-95b4-bcc3a68d8a75','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98274814-31bc-42ec-ac1e-7fb28c9ed1fb','','','4e43e5ac-9b54-5cbf-8fec-2aad7783abf9','Phaeocapnias Cif. & Bat.','Cif. & Bat.',0,0,'6ad94ad8-a24b-5661-a68f-8774ccd766ae','Phaeocapnias','6ad94ad8-a24b-5661-a68f-8774ccd766ae','Phaeocapnias','6ad94ad8-a24b-5661-a68f-8774ccd766ae','Phaeocapnias','37f188eb-6440-4bde-992d-ef9483514600','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Phaeocapnias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('982a0d56-db3f-46a9-827d-632730c6b940','','','29eef92f-4051-5e6d-98df-e5d547fe0400','Ceratomerus dorsatus Collin, 1928','Collin, 1928',1928,0,'d6a11cf6-1d8e-527e-81e4-e18d0f2e6fa0','Ceratomerus dorsatus','d6a11cf6-1d8e-527e-81e4-e18d0f2e6fa0','Ceratomerus dorsatus','be8a2a2d-9fbc-54f9-a808-22b3ecb5b728','Ceratomerus dorsat','982a0d56-db3f-46a9-827d-632730c6b940','Animalia|Arthropoda|Insecta|Diptera|Empididae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('982ddbc8-410e-4216-b7a9-5a487b68d66b','','','5404ced5-698a-5e97-a449-f54e9b5332b5','Urachne','',0,0,'5404ced5-698a-5e97-a449-f54e9b5332b5','Urachne','5404ced5-698a-5e97-a449-f54e9b5332b5','Urachne','5404ced5-698a-5e97-a449-f54e9b5332b5','Urachne','982ddbc8-410e-4216-b7a9-5a487b68d66b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Urachne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('98329a33-c831-4f9c-a324-5bc45c04ee28','','','2da54447-7de3-5e09-b9f2-177439285406','Staurastrum punctulatum var. subproductum West & G.S.West','West & G.S.West',0,0,'1fc9701c-352f-5386-82a5-38bd4663e2ca','Staurastrum punctulatum subproductum','5a1a8c33-efda-5bea-afc2-811ec42643b6','Staurastrum punctulatum var. subproductum','dc645e94-c1af-573a-b038-0300c4fa19fc','Staurastrum punctulat subproduct','98329a33-c831-4f9c-a324-5bc45c04ee28','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('982dd96b-5cd8-477d-b7fb-f4d5d224ce84','','','cb1f72fd-bc38-5b06-89be-dbbc634eaaf1','Cladonia cervicornis var. subcervicornis Vain.','Vain.',0,0,'7159ba36-52cc-5872-b1ac-2a97b18c19bb','Cladonia cervicornis subcervicornis','65989b60-d20a-5b69-b2a2-120632e12dbc','Cladonia cervicornis var. subcervicornis','7f21bc59-dd6a-5567-a370-16b05d8fe039','Cladonia ceruicorn subceruicorn','982dd96b-5cd8-477d-b7fb-f4d5d224ce84','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('982e6e21-b155-4491-868b-e0a1630498e3','','','91d50031-b9ae-5d64-ad62-e672817a273d','Abies nordmanniana subsp. equi-trojani (Asch. & Sint. ex Boiss) Coode & Cullen','(Asch. & Sint. ex Boiss) Coode & Cullen',0,0,'a86d1bc2-db06-5bf1-8135-f3b7debb33f1','Abies nordmanniana equi-trojani','6e206aea-12aa-5869-a587-cbd6de1570c6','Abies nordmanniana subsp. equi-trojani','6746b5e6-6031-55a3-b46f-537d36884fff','Abies nordmannian equi-troian','982e6e21-b155-4491-868b-e0a1630498e3','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('982ecdc2-793c-440a-93bf-fc88a57f4f5b','','','3543b911-d879-5f8d-94e1-627ea3ec2242','Elaphomyces morettii var. echinatus (Vittad.) Ceruti','(Vittad.) Ceruti',0,0,'74212ef9-4f01-5ab0-8a1d-42046944397e','Elaphomyces morettii echinatus','f0951527-7be5-5d52-a21b-28f56711e5d4','Elaphomyces morettii var. echinatus','ce344c8f-fcab-5bae-9b24-7066e39243e1','Elaphomyces morett echinat','982ecdc2-793c-440a-93bf-fc88a57f4f5b','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Elaphomycetaceae|Elaphomyces','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('983506d7-c861-43bd-b024-5866dde46ca4','','','66de8b38-c083-595b-b85f-16c339bd084a','Armillariella tabescens (Scop.) Singer','(Scop.) Singer',0,0,'5ac133af-72e3-57e9-99e8-64f3dc0c53bf','Armillariella tabescens','5ac133af-72e3-57e9-99e8-64f3dc0c53bf','Armillariella tabescens','5ac133af-72e3-57e9-99e8-64f3dc0c53bf','Armillariella tabescens','f838edec-d472-4939-9361-7b76d8b0bd8f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9835e27a-f435-49d5-a679-bf24cdba5b7e','','','00dbadbc-27b0-53eb-ac95-1663fe21ca9e','Sporophagomyces chrysostomus (Berk. & Broome) K. Põldmaa & Samuels','(Berk. & Broome) K. Põldmaa & Samuels',0,0,'4922d168-a3c8-508e-8d34-8d8d90ed545b','Sporophagomyces chrysostomus','4922d168-a3c8-508e-8d34-8d8d90ed545b','Sporophagomyces chrysostomus','d614ec19-216b-5a77-aa76-a7fe3ba2ef88','Sporophagomyces chrysostom','9835e27a-f435-49d5-a679-bf24cdba5b7e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Sporophagomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('983aa4ba-54f0-4228-a3f0-03bf77d24f54','','','cc03ae91-caf1-5118-a330-7bee6ee5eaab','Cyphanus medius Broun, 1880','Broun, 1880',1880,0,'443327fd-9ea2-529b-a22d-6540b8b8ddc3','Cyphanus medius','443327fd-9ea2-529b-a22d-6540b8b8ddc3','Cyphanus medius','ab1b7839-a661-5f93-87fc-57a93538c9b0','Cyphanus med','983aa4ba-54f0-4228-a3f0-03bf77d24f54','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9838fbb6-a012-4763-8e4b-c78f6ff295aa','','','95192d9d-3f3c-582b-9209-b4b361f2c1ac','Ustilago lygei Rabenh.','Rabenh.',0,0,'11578336-58a6-5fa9-ba7e-035414ff2b09','Ustilago lygei','11578336-58a6-5fa9-ba7e-035414ff2b09','Ustilago lygei','b3ee4e8b-9e47-5104-b0ae-732f8adb4242','Ustilago lyge','4fc4de7a-9c03-415d-bb98-65d90bf191c6','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9838e17c-d7c8-4c4d-a7c9-9ec90a9fd09f','','','6180ebf7-fe09-52c6-a545-008889a12bb9','Borkhausenia bellatula Philpott, 1929','Philpott, 1929',1929,0,'726f2b44-e355-5891-8597-c25dc5a8f74b','Borkhausenia bellatula','726f2b44-e355-5891-8597-c25dc5a8f74b','Borkhausenia bellatula','e2a5a74c-55eb-5a1f-8527-c9858415d383','Borkhausenia bellatul','02be97be-f402-40b1-b2e5-9b6c9dda4dae','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('983ea0a2-b5ab-47c1-b62b-1ff5cbf33f19','','','35f255b0-a7c3-5501-9640-19d8c1b03bd6','Phaeococcomycetaceae McGinnis & Schell','McGinnis & Schell',0,0,'b5857316-ad28-515f-8516-4b57b406b76e','Phaeococcomycetaceae','b5857316-ad28-515f-8516-4b57b406b76e','Phaeococcomycetaceae','b5857316-ad28-515f-8516-4b57b406b76e','Phaeococcomycetaceae','983ea0a2-b5ab-47c1-b62b-1ff5cbf33f19','Fungi|Ascomycota|Arthoniomycetes|Lichenostigmales|Phaeococcomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('983d6001-1a3f-4ec8-904b-0a85545cb617','','','42ece7e2-ccab-53db-8316-37a757ba2ab6','Paracalliope novizealandiae (Dana, 1853)','(Dana, 1853)',1853,0,'afcbcce8-3adc-580b-a254-f896058036de','Paracalliope novizealandiae','afcbcce8-3adc-580b-a254-f896058036de','Paracalliope novizealandiae','c87139e0-1462-5463-b433-73ea41102d10','Paracalliope nouizealandi','983d6001-1a3f-4ec8-904b-0a85545cb617','Animalia|Arthropoda|Malacostraca|Amphipoda|Paracalliopiidae|Paracalliope','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98427432-f6c0-4ec3-9142-55ef20b11beb','','','0eecaf7f-96c5-560e-85ed-ef17378f0e46','Symphylella maorica Adam & Burtel, 1956','Adam & Burtel, 1956',1956,0,'55053750-6cfc-5b92-a96e-f16be351bcc5','Symphylella maorica','55053750-6cfc-5b92-a96e-f16be351bcc5','Symphylella maorica','cee0c154-fc4a-5c1f-88ce-25c3ea1f212d','Symphylella maoric','98427432-f6c0-4ec3-9142-55ef20b11beb','Animalia|Arthropoda|Symphyla|Symphyla|Scolopendrellidae|Symphylella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('983e9a0a-d8cf-40a5-8245-8c711557d0f8','','','00ea0ca5-912e-5233-b2db-2a3950b536f4','Lepidotheca chauliostylus Cairns, 1991','Cairns, 1991',1991,0,'9fc1f4b3-2113-5b5d-acad-de03ed2157cc','Lepidotheca chauliostylus','9fc1f4b3-2113-5b5d-acad-de03ed2157cc','Lepidotheca chauliostylus','560e9a8c-3088-5a21-9336-341437975428','Lepidotheca chauliostyl','983e9a0a-d8cf-40a5-8245-8c711557d0f8','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Lepidotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('983ef8c6-7e29-4b9b-a09c-fd8cb3bf4f9a','','','b0b13349-64bc-5720-b60c-5351fe3b6d98','Chromadora','',0,0,'b0b13349-64bc-5720-b60c-5351fe3b6d98','Chromadora','b0b13349-64bc-5720-b60c-5351fe3b6d98','Chromadora','b0b13349-64bc-5720-b60c-5351fe3b6d98','Chromadora','983ef8c6-7e29-4b9b-a09c-fd8cb3bf4f9a','Animalia|Nematoda|Adenophorea|Chromadorida|Chromadoridae|Chromadora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('983d4d0e-f050-4df7-8e8f-cbecf036fa29','','','e5b79872-bbf2-58bd-9837-071da44e27d3','Veronica peregrina L. var. peregrina','',0,0,'4707e27e-1300-56e0-a866-0896c7188c0c','Veronica peregrina peregrina','b0e54b80-7775-5fe2-be5c-baed7cf17549','Veronica peregrina var. peregrina','3304ff56-b6e1-567f-8ba7-df13d537df35','Veronica peregrin peregrin','983d4d0e-f050-4df7-8e8f-cbecf036fa29','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('984a5e0e-30cb-48ca-a6c6-a4dd0f72309b','','','111f793f-e63f-5766-afd9-8bd3fbf2cacf','Stereomastis suhmi Bate, 1878','Bate, 1878',1878,0,'a80e362a-588f-5e3a-9db7-2266deb021e2','Stereomastis suhmi','a80e362a-588f-5e3a-9db7-2266deb021e2','Stereomastis suhmi','ac0171d0-a4d2-5864-8265-33668fc48e20','Stereomastis suhm','984a5e0e-30cb-48ca-a6c6-a4dd0f72309b','Animalia|Arthropoda|Malacostraca|Decapoda|Polychelidae|Stereomastis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9844c229-384f-4ef9-be12-af66f90d3c3a','','','6f45cd91-a40d-52d2-bb90-fc5cc50c49aa','Tellimya reinga (Crozier, 1966)','(Crozier, 1966)',1966,0,'73860009-c4e9-557c-83df-133d1da81786','Tellimya reinga','73860009-c4e9-557c-83df-133d1da81786','Tellimya reinga','b0643b1f-f944-5dab-ab0b-3ed553550ef9','Tellimya reing','9844c229-384f-4ef9-be12-af66f90d3c3a','Animalia|Mollusca|Bivalvia|Veneroida|Montacutidae|Tellimya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9842fcfb-9b4a-48af-99a6-fbb91a6e610c','','','af95b07d-a010-5f8c-8fc1-4406c5b4b2fc','Lichen deustus L.','L.',0,0,'865bc1cb-fcab-5324-abf8-3f9a01d7f703','Lichen deustus','865bc1cb-fcab-5324-abf8-3f9a01d7f703','Lichen deustus','6f36f87b-edd2-591f-8396-b499ec56454a','Lichen deust','8739a250-eeda-413c-9e9d-24e36db0980d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('984a1122-70c6-4a05-bac1-be8961d2cb55','','','e3f5f327-e14e-593e-ae51-0c24eb3ab833','Paedisca voluta Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'7e494d44-3594-5f30-95d8-417ab928b8d3','Paedisca voluta','7e494d44-3594-5f30-95d8-417ab928b8d3','Paedisca voluta','a3fc37a9-c37d-5254-89dc-6cea79352773','Paedisca uolut','6c3e4d1c-8c66-41be-ab5e-c8159f6c9eb6','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Paedisca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('984b2105-9c37-4cd9-be57-513e54112bbd','','','726b11be-ee9f-523f-b37d-393d42dc64f6','Crassocephalum Moench','Moench',0,0,'99ed9a3f-9e8e-50a2-a8bf-f145bc67df5e','Crassocephalum','99ed9a3f-9e8e-50a2-a8bf-f145bc67df5e','Crassocephalum','99ed9a3f-9e8e-50a2-a8bf-f145bc67df5e','Crassocephalum','984b2105-9c37-4cd9-be57-513e54112bbd','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Crassocephalum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('984d2080-9748-40db-abbe-a805d0eb1cae','','','0edbed0f-f9d3-5665-ab10-cb15b9288d89','Irenimus Pascoe, 1876','Pascoe, 1876',1876,0,'496885eb-4839-538a-9604-049078976ea1','Irenimus','496885eb-4839-538a-9604-049078976ea1','Irenimus','496885eb-4839-538a-9604-049078976ea1','Irenimus','984d2080-9748-40db-abbe-a805d0eb1cae','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Irenimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('984f3a18-f8d2-44e7-b181-880b75877441','','','0f9aca4e-4e35-538a-a216-04e1fed8515c','Paradactylopodia brevicornis (Claus, 1866)','(Claus, 1866)',1866,0,'4b4d9a80-f72f-5f93-9e7c-d394961ef25d','Paradactylopodia brevicornis','4b4d9a80-f72f-5f93-9e7c-d394961ef25d','Paradactylopodia brevicornis','062bbb85-c160-5bf3-be64-a7b4e3fca282','Paradactylopodia breuicorn','984f3a18-f8d2-44e7-b181-880b75877441','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Dactylopusiidae|Paradactylopodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98521b7b-8e58-41a6-803f-1161ee5f3ba0','','','b2ea8b8d-a60d-5f4f-8ebd-03c2985cca37','Bryum inclinatum (Brid.) Blandow','(Brid.) Blandow',0,0,'a17c91b8-7dc6-5270-bc01-09dfe173a4bc','Bryum inclinatum','a17c91b8-7dc6-5270-bc01-09dfe173a4bc','Bryum inclinatum','048d6b70-efd8-5dfb-84d8-2a453ebf7de3','Bryum inclinat','6865745a-6e62-497e-9d2a-77899ef6760c','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98545982-1ccd-4d34-95c7-a17fa7c36f1c','','','bf49e847-3d0e-52c1-88af-441fe4501281','Deyeuxia quadriseta (Labill.) Benth.','(Labill.) Benth.',0,0,'7fab7ced-501c-523b-ad50-ff5c6bd2cd78','Deyeuxia quadriseta','7fab7ced-501c-523b-ad50-ff5c6bd2cd78','Deyeuxia quadriseta','63c7df44-a6aa-5f86-b964-47ac62732513','Deyeuxia quadriset','5aae50e5-2c93-46ba-9fe8-d8280875fe50','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deyeuxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98536ef5-96fd-4193-b565-6cbf1cc4ddb4','','','e531daf1-d7f1-5732-8605-3257d1f54e99','Soronia asperella (Broun, 1893)','(Broun, 1893)',1893,0,'c51ce01a-b3ea-549f-9658-9221592601fc','Soronia asperella','c51ce01a-b3ea-549f-9658-9221592601fc','Soronia asperella','375874b8-127c-501e-90a0-a9b6b92333a8','Soronia asperell','98536ef5-96fd-4193-b565-6cbf1cc4ddb4','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Soronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9857c113-a471-4e1f-8d47-5fb2da5e0885','','','939bb624-3f6b-55c1-b601-f3024b35131a','Oenothera speciosa Nutt.','Nutt.',0,0,'7a7a397f-457b-5ea4-bc63-6e61abe9abda','Oenothera speciosa','7a7a397f-457b-5ea4-bc63-6e61abe9abda','Oenothera speciosa','71cbfb57-041d-548e-90d2-b66426088ee2','Oenothera specios','9857c113-a471-4e1f-8d47-5fb2da5e0885','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Oenothera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cc697ca-df1f-4f41-a0f4-99d0d4441038','','','ddab9745-0273-5f3c-971f-3a95d1a542e9','Ditropichthys','',0,0,'ddab9745-0273-5f3c-971f-3a95d1a542e9','Ditropichthys','ddab9745-0273-5f3c-971f-3a95d1a542e9','Ditropichthys','ddab9745-0273-5f3c-971f-3a95d1a542e9','Ditropichthys','9cc697ca-df1f-4f41-a0f4-99d0d4441038','Animalia|Chordata|Actinopterygii|Stephanoberyciformes|Cetomimidae|Ditropichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cc6d814-3cbb-4f57-aa7d-baabd50c7a29','','','bb5df149-4a7c-5aba-b07b-a02b2689a6b2','Triticum squarrosum Banks & Sol. ex Hook.f.','Banks & Sol. ex Hook.f.',0,0,'04cd4a17-4dc3-5416-9922-f29e9d2c68c9','Triticum squarrosum','04cd4a17-4dc3-5416-9922-f29e9d2c68c9','Triticum squarrosum','6dc2db5e-f89d-501d-b9cb-daf15392273e','Triticum squarros','3e42ce40-eff9-467f-a98e-83f05d959b8a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Triticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9858453e-64fb-4079-87fa-e9b9c283234b','','','eaca8985-ccba-56f4-9beb-4fb85cc1c86e','Diadegma muelleri (White, 1874)','(White, 1874)',1874,0,'da839dd5-9451-556d-8657-7854a6ca2760','Diadegma muelleri','da839dd5-9451-556d-8657-7854a6ca2760','Diadegma muelleri','c696f454-8ac5-59af-baa7-bfd6c61fe273','Diadegma mueller','9858453e-64fb-4079-87fa-e9b9c283234b','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Diadegma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cc89a6d-5b85-4abd-a1a0-57343c2e663e','','','f3b896a5-725b-58c4-a446-6c7540e17e5b','Tympanis fraxini sensu P. Karst.','',0,0,'41835442-48f9-57e8-aaf4-89e696ed2418','Tympanis fraxini','41835442-48f9-57e8-aaf4-89e696ed2418','Tympanis fraxini','9d58fad9-a1f3-59ab-afcb-8939d244a4e5','Tympanis fraxin','6ffbc07e-b112-45aa-a40f-b8a15b309531','Fungi|Ascomycota|Leotiomycetes|Leotiales|Tympanidaceae|Tympanis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9ccb18b3-5c35-4aa7-a0dd-9bc628421982','','','68b23ad3-18b7-5ff6-ae57-0e2cd17f9853','Symplocostoma','',0,0,'68b23ad3-18b7-5ff6-ae57-0e2cd17f9853','Symplocostoma','68b23ad3-18b7-5ff6-ae57-0e2cd17f9853','Symplocostoma','68b23ad3-18b7-5ff6-ae57-0e2cd17f9853','Symplocostoma','9ccb18b3-5c35-4aa7-a0dd-9bc628421982','Animalia|Nematoda|Adenophorea|Enoplida|Enchelididae|Symplocostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cc7cae4-1feb-4f81-a10e-4b43b8a82ea8','','','56c32c8d-b3e1-5120-a07a-8fa353001575','Contacyphon rectalis (Broun, 1886)','(Broun, 1886)',1886,0,'645934fa-6a8d-5e11-9655-69f175ce9832','Contacyphon rectalis','645934fa-6a8d-5e11-9655-69f175ce9832','Contacyphon rectalis','5d3b4c94-ba7a-5efe-9edc-451908b00651','Contacyphon rectal','9cc7cae4-1feb-4f81-a10e-4b43b8a82ea8','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cc6edba-0ffb-4fba-824a-a240bc7b8de8','','','6ca32d0c-df94-59b1-9da4-b19ce79f2d35','Didymium melanospermum (Pers.) T.Macbr.','(Pers.) T.Macbr.',0,0,'8d3e77b6-9a24-5c7a-958e-e40db1b5dba5','Didymium melanospermum','8d3e77b6-9a24-5c7a-958e-e40db1b5dba5','Didymium melanospermum','ac8874e4-6d80-556c-8768-3c266d7620ac','Didymium melanosperm','9cc6edba-0ffb-4fba-824a-a240bc7b8de8','Protozoa|Amoebozoa|Myxogastrea|Physarida|Didymiidae|Didymium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cc96f33-ea8c-4605-b6f3-c7dde7300446','','','2db695fe-c2ee-5f0b-83cf-aa5765e3edfc','Gastroscyphus hectoris (Gunther, 1876)','(Gunther, 1876)',1876,0,'4ef5a8e2-4c2d-5f1f-b617-3ef88ab35987','Gastroscyphus hectoris','4ef5a8e2-4c2d-5f1f-b617-3ef88ab35987','Gastroscyphus hectoris','4ae57de1-9912-5d65-ba0f-56ab40f156a4','Gastroscyphus hector','9cc96f33-ea8c-4605-b6f3-c7dde7300446','Animalia|Chordata|Actinopterygii|Perciformes|Gobiesocidae|Gastroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cd6d1ba-8ce8-4054-aa9b-034ec4140963','','','388ad182-3536-55ab-a776-0a27b90a4a79','Franciscea Pohl','Pohl',0,0,'9b6a6264-c026-58cf-88e6-6b1ffa2f7a7a','Franciscea','9b6a6264-c026-58cf-88e6-6b1ffa2f7a7a','Franciscea','9b6a6264-c026-58cf-88e6-6b1ffa2f7a7a','Franciscea','268f1ee9-c76b-4320-8f99-097e9112a32c','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Franciscea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cd54cb3-6f83-47f4-94e7-47d16fea9727','','','52f4216b-90f9-5ef3-b3c2-3752c35db39b','Stauroneis javanica (Grunow) Cleve','(Grunow) Cleve',0,0,'1b71166f-1518-52e9-95c4-2c5b37c10dda','Stauroneis javanica','1b71166f-1518-52e9-95c4-2c5b37c10dda','Stauroneis javanica','f3177c14-3839-55e0-8d49-5d94320cbb66','Stauroneis iauanic','9cd54cb3-6f83-47f4-94e7-47d16fea9727','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Stauroneidaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cd2df6e-a182-44a4-98e4-d8579d95ad81','','','bed90404-a21f-55f0-832d-e4a8bbd0fd70','Steinia','',0,0,'bed90404-a21f-55f0-832d-e4a8bbd0fd70','Steinia','bed90404-a21f-55f0-832d-e4a8bbd0fd70','Steinia','bed90404-a21f-55f0-832d-e4a8bbd0fd70','Steinia','9cd2df6e-a182-44a4-98e4-d8579d95ad81','Chromista|Ciliophora|Spirotrichea|Sporadotrichida|Oxytrichidae|Steinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cd233cd-385e-4622-8a73-eac095fb1b3f','','','e5c26160-2217-5bd4-9659-41327cd73c9a','Nowakowskiella atkinsii Sparrow','Sparrow',0,0,'878d5d2b-d642-54b3-88e3-a4dbb46d516c','Nowakowskiella atkinsii','878d5d2b-d642-54b3-88e3-a4dbb46d516c','Nowakowskiella atkinsii','a7d213f3-8c3f-52a4-a4f1-a12239b82946','Nowakowskiella atkins','9cd233cd-385e-4622-8a73-eac095fb1b3f','Fungi|Chytridiomycota|Cladochytriomycetes|Cladochytriales|Nowakowskiellaceae|Nowakowskiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cd72378-afdb-4317-86a1-cd46f69ad04c','','','4c6ba6c8-9abd-562b-81ee-983726f42b5d','Agaricus stevensonii Berk. & Broome','Berk. & Broome',0,0,'2cf31681-a218-5bf4-9084-8f37e7327757','Agaricus stevensonii','2cf31681-a218-5bf4-9084-8f37e7327757','Agaricus stevensonii','0c598f5c-5671-57cd-bd71-b2b51e9993b9','Agaricus steuenson','2f5fddd7-6011-4ee8-9dd6-b3d7b69925a4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cd95a15-7a4b-4cd6-af82-7c4a5079f6e2','','','1025a160-8477-519f-8fd9-d2b8a9be6518','Epicoccum lineolatum Desm.','Desm.',0,0,'ea316b69-73d6-5fc4-b79e-02cdf11043f7','Epicoccum lineolatum','ea316b69-73d6-5fc4-b79e-02cdf11043f7','Epicoccum lineolatum','019c5d82-9132-5c8b-9219-158b3ce71d34','Epicoccum lineolat','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cdd2f20-63c6-468d-965f-b0f9ff4cde94','','','94dfc20c-943d-56ae-b7cf-aa64a18d3ae7','Microspongium','',0,0,'94dfc20c-943d-56ae-b7cf-aa64a18d3ae7','Microspongium','94dfc20c-943d-56ae-b7cf-aa64a18d3ae7','Microspongium','94dfc20c-943d-56ae-b7cf-aa64a18d3ae7','Microspongium','9cdd2f20-63c6-468d-965f-b0f9ff4cde94','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariacae|Microspongium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cde07f4-b825-49e8-84ba-91f34e27ebb4','','','d0c56d84-679c-51db-a73a-1dd70147bbf8','Cortinarius coneae (R. Heim) Peintner & M.M. Moser','(R. Heim) Peintner & M.M. Moser',0,0,'6180b1c2-cca7-50d9-be1e-e3e9a3e9a2cf','Cortinarius coneae','6180b1c2-cca7-50d9-be1e-e3e9a3e9a2cf','Cortinarius coneae','b59ef713-606c-58b3-8063-7870f342d13c','Cortinarius cone','35d83c17-4fbe-4c3b-bc4d-d39c62375a1e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ce5d515-e34c-4198-b3d9-64da2525fbfb','','','dbc636fa-9c76-59ad-abcb-d9554aff2ab8','Orthoperus','',0,0,'dbc636fa-9c76-59ad-abcb-d9554aff2ab8','Orthoperus','dbc636fa-9c76-59ad-abcb-d9554aff2ab8','Orthoperus','dbc636fa-9c76-59ad-abcb-d9554aff2ab8','Orthoperus','9ce5d515-e34c-4198-b3d9-64da2525fbfb','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|Orthoperus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ce48379-48a0-4cbe-ac7d-78e5ce24a320','','','d4dc6c82-5155-5a73-a95e-5bcb88e5d596','Devauxia R.Br.','R.Br.',0,0,'e0946ac6-54c9-5c25-9e56-ffc61a2f0f58','Devauxia','e0946ac6-54c9-5c25-9e56-ffc61a2f0f58','Devauxia','e0946ac6-54c9-5c25-9e56-ffc61a2f0f58','Devauxia','a6c5278c-ff58-4b07-9c49-ac018fc1f77d','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Devauxia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ce1c0b0-5080-4cbb-a8a4-f7bdc4cb07dc','','','0997f3e4-cbd7-55ad-961c-d6471c14b6d4','Lysilla apheles Hutchings, 1974','Hutchings, 1974',1974,0,'8dca9ea3-dd19-56ce-be57-0c34623dee01','Lysilla apheles','8dca9ea3-dd19-56ce-be57-0c34623dee01','Lysilla apheles','ae1317c2-9d95-52e5-8d72-e6a6e39581d7','Lysilla aphel','9ce1c0b0-5080-4cbb-a8a4-f7bdc4cb07dc','Animalia|Annelida||Terebellida|Terebellidae|Lysilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ce9baf9-136e-4b96-8ac0-3af9fe76a551','','','3b0204d3-beda-5392-ba20-b11d8bd154eb','Rubus cissburiensis W.C.Barton & Ridd.','W.C.Barton & Ridd.',0,0,'34a4d86b-bdb5-5611-855f-41fbbf92e3f8','Rubus cissburiensis','34a4d86b-bdb5-5611-855f-41fbbf92e3f8','Rubus cissburiensis','1a18beee-5c17-53a6-bfb0-34ee5cce8890','Rubus cissburiens','9ce9baf9-136e-4b96-8ac0-3af9fe76a551','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ceb3658-8565-45a1-b7fc-e9e3e443c504','','','0736ab6e-9611-5cdf-8056-6d46b85d8a73','Pareuchaeta comosa Tanaka, 1958','Tanaka, 1958',1958,0,'9b573c99-a130-5268-8b0b-8839c5403189','Pareuchaeta comosa','9b573c99-a130-5268-8b0b-8839c5403189','Pareuchaeta comosa','2e2781d4-02ae-5420-b652-f45007b02003','Pareuchaeta comos','9ceb3658-8565-45a1-b7fc-e9e3e443c504','Animalia|Arthropoda|Maxilopoda|Calanoida|Euchaetidae|Pareuchaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cf89e39-886b-4035-bbb6-750d64ded26d','','','cd2f6395-f6b4-53d4-bc08-e78c2d6ee625','Plectomorphus trisulcicollis (Broun, 1880)','(Broun, 1880)',1880,0,'54c4aa5e-cca7-57c2-ac57-275cc425bf6f','Plectomorphus trisulcicollis','54c4aa5e-cca7-57c2-ac57-275cc425bf6f','Plectomorphus trisulcicollis','bdeed347-3cb3-5ea1-b99c-20bd718bdab1','Plectomorphus trisulcicoll','9cf89e39-886b-4035-bbb6-750d64ded26d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Plectomorphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cf641f2-f2f2-4eb9-9dfc-7a75e9fb94a2','','','6173d98c-f0bd-5351-a558-c67adc808d42','Thonandia unarede (Raoul) H.P.Linder','(Raoul) H.P.Linder',0,0,'89e6b858-5309-58a8-8253-8ad14d605c2c','Thonandia unarede','89e6b858-5309-58a8-8253-8ad14d605c2c','Thonandia unarede','36e14ad3-7d1a-5414-86fb-ce3b3c2217ae','Thonandia unared','0c9de53d-fae4-41e7-bb9d-8be8266dc76b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Thonandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cf9ba47-b109-47d3-ae03-27aefabe726c','','','dbba859e-c043-5429-a2c1-e0ece6d12c7a','Cornicularia (Schreb.) Hoffm.','(Schreb.) Hoffm.',0,0,'8e4ce079-da3c-5b54-b09b-d4a998540af7','Cornicularia','8e4ce079-da3c-5b54-b09b-d4a998540af7','Cornicularia','8e4ce079-da3c-5b54-b09b-d4a998540af7','Cornicularia','9cf9ba47-b109-47d3-ae03-27aefabe726c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Cornicularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cf93260-9ced-4d71-af07-325131a18c0d','','','ae7ca134-79d3-5577-9b78-259750c7224c','Asaphodes campbellensis (Dugdale, 1964)','(Dugdale, 1964)',1964,0,'4eca09fc-0dd1-55c5-95d8-0f1fcdd5117b','Asaphodes campbellensis','4eca09fc-0dd1-55c5-95d8-0f1fcdd5117b','Asaphodes campbellensis','6a7c7820-cd21-55ea-b22b-cd9f5be9e214','Asaphodes campbellens','9cf93260-9ced-4d71-af07-325131a18c0d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d009272-9b90-408c-8fd2-a597b03cf7b8','','','72c37a0c-af8d-56bc-adea-dfb8a4f3c0cb','Nippotaenia contorta Hine, 1977','Hine, 1977',1977,0,'bb561ee7-1733-5620-aead-c1a3ec35295a','Nippotaenia contorta','bb561ee7-1733-5620-aead-c1a3ec35295a','Nippotaenia contorta','e3396313-480b-535a-8a20-67e1167f701e','Nippotaenia contort','9d009272-9b90-408c-8fd2-a597b03cf7b8','Animalia|Platyhelminthes|Neoophora|Nippotaeniidea|Nippotaeniidae|Nippotaenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cffa412-aa48-4489-a938-aafb95c4ef97','','','94ac32bf-74f7-558c-9f48-0d203bacc5fd','Caloplaca cribrosa (Hue) Zahlbr.','(Hue) Zahlbr.',0,0,'5a10153f-d74c-5e7b-961f-e606d162a857','Caloplaca cribrosa','5a10153f-d74c-5e7b-961f-e606d162a857','Caloplaca cribrosa','4a74a356-f628-5314-87ac-8f9148b90b28','Caloplaca cribros','4ce73fe8-c347-4502-9061-e6381e44e055','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d0261c7-87f1-4ca3-a9ed-4a07e23ee9bf','','','b94636ee-d887-52a8-b221-c11b10cdc9fe','Warczewiczella amazonica Rchb.f. & Warsz.','Rchb.f. & Warsz.',0,0,'4adf9f03-756d-5ce0-a8b8-792cf50db122','Warczewiczella amazonica','4adf9f03-756d-5ce0-a8b8-792cf50db122','Warczewiczella amazonica','bc647084-0e4e-536d-8b8b-7dc968056bc8','Warczewiczella amazonic','9d0261c7-87f1-4ca3-a9ed-4a07e23ee9bf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Warczewiczella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d0191e9-d7af-4327-815d-9256d275e905','','','83c62554-335d-5bad-9259-106994db1d24','Pisum sativum L.','L.',0,0,'69d4504f-6e56-55db-a0f4-1687293405b7','Pisum sativum','69d4504f-6e56-55db-a0f4-1687293405b7','Pisum sativum','a8cc1f87-4d68-5d2a-9195-29b14545fa2c','Pisum satiu','9d0191e9-d7af-4327-815d-9256d275e905','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Pisum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d00c2bc-55a8-4f90-b4fd-a5e7763fe0a7','','','cf6d294b-f155-5186-98c3-324072eee249','Notolabrus fucicola (Richardson, 1840)','(Richardson, 1840)',1840,0,'3921b838-bc7f-5a85-bcf9-2718644fe988','Notolabrus fucicola','3921b838-bc7f-5a85-bcf9-2718644fe988','Notolabrus fucicola','fcfeb690-3eaf-564d-bdd8-ec3cc32d2126','Notolabrus fucicol','9d00c2bc-55a8-4f90-b4fd-a5e7763fe0a7','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|Notolabrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d0368a1-2ece-4417-88a1-da5ff4f35679','','','cf2c6a9f-40fd-57af-b01a-a4ff002d08bc','Novothymbris pollux Knight, 1974','Knight, 1974',1974,0,'7622f6b4-0362-5d30-b7f3-9310a9df5af3','Novothymbris pollux','7622f6b4-0362-5d30-b7f3-9310a9df5af3','Novothymbris pollux','7622f6b4-0362-5d30-b7f3-9310a9df5af3','Novothymbris pollux','9d0368a1-2ece-4417-88a1-da5ff4f35679','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novothymbris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d06b595-8811-4998-a929-6c1c5b2fd40e','','','581c1a8d-501c-5d7a-918b-1d11332247d5','Amaeana antipoda (Augener, 1926)','(Augener, 1926)',1926,0,'8a8b1488-8d3b-5dcf-a5b8-40e69e46acf3','Amaeana antipoda','8a8b1488-8d3b-5dcf-a5b8-40e69e46acf3','Amaeana antipoda','a7ca2e29-c99d-51c6-8a67-453b9b889e3a','Amaeana antipod','9d06b595-8811-4998-a929-6c1c5b2fd40e','Animalia|Annelida||Terebellida|Terebellidae|Amaeana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d0acf19-b83d-43b6-a477-cb08295fcba8','','','c29f36ec-5bb6-5722-b72c-5ef58aafc8cf','Crassimarginatella calva (Brown, 1952)','(Brown, 1952)',1952,0,'7dde20a3-bf28-5737-b2fb-75963139db06','Crassimarginatella calva','7dde20a3-bf28-5737-b2fb-75963139db06','Crassimarginatella calva','e24ea9df-2ad1-5e0f-a8e7-258454bbf880','Crassimarginatella calu','9d0acf19-b83d-43b6-a477-cb08295fcba8','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Crassimarginatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d06db98-1430-42d3-887c-e146d52e1e48','','','587900d4-cfc4-50f1-8734-eecd29a3f660','Megalospora knightii knightii','',0,0,'587900d4-cfc4-50f1-8734-eecd29a3f660','Megalospora knightii knightii','587900d4-cfc4-50f1-8734-eecd29a3f660','Megalospora knightii knightii','ab6ff6e0-3842-53b4-8899-69cd46ed3421','Megalospora knight knight','9d06db98-1430-42d3-887c-e146d52e1e48','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Megalosporaceae|Megalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d0c7db4-cbeb-4ce7-a1c4-f1d854b4b7f6','','','ef72a11a-6be5-56af-81ef-4a9c8ce9ff5b','Gerhardtia pseudosaponacea J.A. Cooper & P. Leonard','J.A. Cooper & P. Leonard',0,0,'6189d17a-c592-59c7-9615-bc4924edb5fd','Gerhardtia pseudosaponacea','6189d17a-c592-59c7-9615-bc4924edb5fd','Gerhardtia pseudosaponacea','e89803e9-c193-5263-808c-29ca7b075232','Gerhardtia pseudosaponace','9d0c7db4-cbeb-4ce7-a1c4-f1d854b4b7f6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Gerhardtia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e4d9737-1fed-47b9-ad03-4ae6e44d8453','','','f1befd14-b3a2-55ee-abb6-7e3d91659bf7','Eudyptes robustus Oliver, 1953','Oliver, 1953',1953,0,'5a44ac1c-ca46-5068-9953-9ab4724966c0','Eudyptes robustus','5a44ac1c-ca46-5068-9953-9ab4724966c0','Eudyptes robustus','e4fbc515-402c-53bd-97f0-4d077eaca819','Eudyptes robust','9e4d9737-1fed-47b9-ad03-4ae6e44d8453','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e4c5849-3d6f-4245-9eb0-7b93dbebe181','','','4428e5b8-6b45-5544-8ad9-a3ce3d711657','Marginellidae species 3 (NZOI U601)','',0,0,'b94daa49-7a27-5185-b413-b1dac32f879d','Marginellidae','b94daa49-7a27-5185-b413-b1dac32f879d','Marginellidae','b94daa49-7a27-5185-b413-b1dac32f879d','Marginellidae','9e4c5849-3d6f-4245-9eb0-7b93dbebe181','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Marginellidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9e4bed09-12e2-416f-9ad6-da4b7fc732a1','','','baaaa6ee-b1aa-5fcb-bff4-ab9fa576b479','Maorinus turangii (Franz, 1986)','(Franz, 1986)',1986,0,'f819541a-148b-502f-b9e7-e980027e4e23','Maorinus turangii','f819541a-148b-502f-b9e7-e980027e4e23','Maorinus turangii','5e3569a1-e97d-5212-b306-2ccf1e4ee36b','Maorinus turang','9e4bed09-12e2-416f-9ad6-da4b7fc732a1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e540eea-c377-4ce0-aa3e-817b27dbf90a','','','bd45209c-09f7-5959-b2fd-4769f24c5eaa','Eupolymnia','',0,0,'bd45209c-09f7-5959-b2fd-4769f24c5eaa','Eupolymnia','bd45209c-09f7-5959-b2fd-4769f24c5eaa','Eupolymnia','bd45209c-09f7-5959-b2fd-4769f24c5eaa','Eupolymnia','9e540eea-c377-4ce0-aa3e-817b27dbf90a','Animalia|Annelida||Terebellida|Terebellidae|Eupolymnia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e51222f-a682-4288-bcfc-4e9d40246bf9','','','e0c5df98-ff6c-5f89-bda6-b0c3bd27e577','Polyporus benzoinus (Wahlenb.) Fr.','(Wahlenb.) Fr.',0,0,'20b96315-84cc-561b-9d12-01912ae17b37','Polyporus benzoinus','20b96315-84cc-561b-9d12-01912ae17b37','Polyporus benzoinus','7d082747-90ac-5e50-ae3a-e6a1fa325622','Polyporus benzoin','e49a39c2-43e8-4fbc-946c-3a08c2840dfe','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e51dc89-b321-4a13-ba94-f05f1f9c4485','','','2e1730c9-6cc6-549c-a625-8113da50d168','Pseudolividae','',0,0,'2e1730c9-6cc6-549c-a625-8113da50d168','Pseudolividae','2e1730c9-6cc6-549c-a625-8113da50d168','Pseudolividae','2e1730c9-6cc6-549c-a625-8113da50d168','Pseudolividae','9e51dc89-b321-4a13-ba94-f05f1f9c4485','Animalia|Mollusca|Gastropoda|Neogastropoda|Pseudolividae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e5df82e-67b7-41c0-bdd7-00ce1ce21907','','','18231c70-70d8-54f3-a44c-2faded9f317b','Hormiphora species Mills, 1981','',0,0,'7d09ba9e-7fa4-5368-9d82-a9cf0249b4fb','Hormiphora','7d09ba9e-7fa4-5368-9d82-a9cf0249b4fb','Hormiphora','7d09ba9e-7fa4-5368-9d82-a9cf0249b4fb','Hormiphora','9e5df82e-67b7-41c0-bdd7-00ce1ce21907','Animalia|Ctenophora|Tentaculata|Cydippida|Pleurobrachiidae|Hormiphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9e5be240-1043-49be-9b16-5310c7dd4065','','','74898858-7677-5018-8dd1-23dd3fd7ec8a','Harrisius pallidus Freeman, 1959','Freeman, 1959',1959,0,'4e806c97-fc09-533e-a9a9-1b2ca7de794a','Harrisius pallidus','4e806c97-fc09-533e-a9a9-1b2ca7de794a','Harrisius pallidus','64e2f22b-9032-5e3c-91fe-03fb646b1707','Harrisius pallid','9e5be240-1043-49be-9b16-5310c7dd4065','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Harrisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e5e9ad6-325c-4cae-a559-7a5a9969b895','','','88b93e7e-fa92-5c92-a9f0-7f57f072c62d','Sinarundinaria Nakai','Nakai',0,0,'3e507be9-f79f-5511-bf89-b62a729ac094','Sinarundinaria','3e507be9-f79f-5511-bf89-b62a729ac094','Sinarundinaria','3e507be9-f79f-5511-bf89-b62a729ac094','Sinarundinaria','9e5e9ad6-325c-4cae-a559-7a5a9969b895','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sinarundinaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e5c13d1-7e43-4b0a-9816-5d37cf3f3c5f','','','9e774faa-72d1-5271-adc0-faec20224d11','Tmesipteris sigmatifolia Chinnock','Chinnock',0,0,'01ec213c-cfbe-5c35-b25a-cc06fe8428bd','Tmesipteris sigmatifolia','01ec213c-cfbe-5c35-b25a-cc06fe8428bd','Tmesipteris sigmatifolia','130ac21a-4306-5fe2-ab1b-7b9de001b5a7','Tmesipteris sigmatifol','9e5c13d1-7e43-4b0a-9816-5d37cf3f3c5f','Plantae|Tracheophyta|Polypodiopsida|Psilotales|Psilotaceae|Tmesipteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e5f572d-15b6-4d1b-88c0-4c708f78d207','','','1daec408-db86-5e7e-b8ab-46b7ea83e329','Caeoma kaiku G. Cunn.','G. Cunn.',0,0,'5d260ce5-a59c-5a97-80bf-c1d6c15813ce','Caeoma kaiku','5d260ce5-a59c-5a97-80bf-c1d6c15813ce','Caeoma kaiku','72f148ac-33db-524f-b07b-ff8ada2a6565','Caeoma kaik','9e5f572d-15b6-4d1b-88c0-4c708f78d207','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Caeoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e60800f-7234-4f79-be24-174370345b27','','','5d20e048-c530-5edf-9648-2eb0c9deed93','Miliammina obliqua Heron-Allen & Earland, 1930','Heron-Allen & Earland, 1930',1930,0,'cfe697f5-dc72-51ae-838d-fb59e1097841','Miliammina obliqua','cfe697f5-dc72-51ae-838d-fb59e1097841','Miliammina obliqua','0e9e361e-6d0f-56e1-9eaf-9843d1ddbb8b','Miliammina obliqu','9e60800f-7234-4f79-be24-174370345b27','Chromista|Foraminifera|Polythalamea|Lituolida|Rzehakinidae|Miliammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e5fdc6b-e30a-48ec-ad8c-9aaaa07f9887','','','6070b269-4a69-57af-8f98-894a8fce458b','Aleurodiscus peradeniae (Berk. & Broome) Henn.','(Berk. & Broome) Henn.',0,0,'f0de34a5-be16-5e92-a3b6-203f1b9c52ba','Aleurodiscus peradeniae','f0de34a5-be16-5e92-a3b6-203f1b9c52ba','Aleurodiscus peradeniae','b1ee2ae6-4cde-5bac-9b3c-aac3f3fcf4a9','Aleurodiscus peradeni','0f1fff39-49ed-460e-8f61-ad3d86955791','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e684c7e-27ac-494e-9cc5-30bfb039d4c6','','','0f7be8cd-b6e0-5c31-9d66-f1e865b43f07','Cyanothece','',0,0,'0f7be8cd-b6e0-5c31-9d66-f1e865b43f07','Cyanothece','0f7be8cd-b6e0-5c31-9d66-f1e865b43f07','Cyanothece','0f7be8cd-b6e0-5c31-9d66-f1e865b43f07','Cyanothece','9e684c7e-27ac-494e-9cc5-30bfb039d4c6','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Synechococcaceae|Cyanothece','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('9e6676c2-b4aa-481f-8abc-86006dd54d1f','','','d4a25c43-aed0-5aa4-9da7-ce8b1ffc5c57','Acritini','',0,0,'d4a25c43-aed0-5aa4-9da7-ce8b1ffc5c57','Acritini','d4a25c43-aed0-5aa4-9da7-ce8b1ffc5c57','Acritini','d4a25c43-aed0-5aa4-9da7-ce8b1ffc5c57','Acritini','9e6676c2-b4aa-481f-8abc-86006dd54d1f','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e6a10b9-fc4b-42e2-ac58-9e48511a9ff5','','','73653ef2-1716-5858-9395-2126c46e9f38','Tricorynus','',0,0,'73653ef2-1716-5858-9395-2126c46e9f38','Tricorynus','73653ef2-1716-5858-9395-2126c46e9f38','Tricorynus','73653ef2-1716-5858-9395-2126c46e9f38','Tricorynus','9e6a10b9-fc4b-42e2-ac58-9e48511a9ff5','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Tricorynus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e663f1f-67a2-4153-841a-4bb24b1ba861','','','ca1f44db-7886-56c9-8bdc-0fb3a56196d5','Phyllostachys aureosulcata McClure','McClure',0,0,'8f187470-351a-5ec5-b038-df025a22cda0','Phyllostachys aureosulcata','8f187470-351a-5ec5-b038-df025a22cda0','Phyllostachys aureosulcata','5245877a-8b5c-507e-81fc-3c8a7be6d13b','Phyllostachys aureosulcat','9e663f1f-67a2-4153-841a-4bb24b1ba861','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Phyllostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e6503bc-9d63-4511-a389-7e0058334350','','','f29dda5e-beb9-52b7-9eda-32bdec02b54c','Jungermannia squarrosula Hook.f. & Taylor','Hook.f. & Taylor',0,0,'446e9ff8-e3c1-510c-90f4-500691addf93','Jungermannia squarrosula','446e9ff8-e3c1-510c-90f4-500691addf93','Jungermannia squarrosula','acad87d4-9eb3-5419-970f-3f2e60d9d36a','Jungermannia squarrosul','afe04775-ca0e-47bb-931e-eef95c31ec4c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e6b9bc5-f0ae-4489-8349-c8c623081823','','','01cafd8d-2cac-50c8-b636-5e4db39269eb','Xylina inceptua Walker, 1858','Walker, 1858',1858,0,'3fa763d9-4bae-5688-89f2-13add012f70c','Xylina inceptua','3fa763d9-4bae-5688-89f2-13add012f70c','Xylina inceptua','f26c86dd-e17d-5568-8b33-722154276d07','Xylina inceptu','9ab4d620-bbaa-403e-8bed-5960bd4c7620','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Xylina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e67b2d2-bda0-44cf-b873-b332b131622c','','','e8489700-5336-57a5-95e3-a604d1f5a8bb','Machaerina teretifolia (R.Br.) T.Koyama','(R.Br.) T.Koyama',0,0,'d87cd9e7-4d02-5e61-9192-6cbbe9231de6','Machaerina teretifolia','d87cd9e7-4d02-5e61-9192-6cbbe9231de6','Machaerina teretifolia','9f86204c-14b3-547a-9745-4b62a90311c8','Machaerina teretifol','9e67b2d2-bda0-44cf-b873-b332b131622c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Machaerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e6d4955-5a76-440e-b9dc-84b46c1f6f00','','','07516f9a-264c-5cad-bc74-0083d7148490','Strobilomyces Berk.','Berk.',0,0,'0634735a-2fe6-5f77-9eed-8a6d250a8c17','Strobilomyces','0634735a-2fe6-5f77-9eed-8a6d250a8c17','Strobilomyces','0634735a-2fe6-5f77-9eed-8a6d250a8c17','Strobilomyces','9e6d4955-5a76-440e-b9dc-84b46c1f6f00','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Strobilomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e6eb0af-3d83-4a88-acaf-cf588a6795d4','','','d3a68498-21e1-5c8c-a134-5fceefcd6daa','Pomaderris paniculosa F.Muell. ex Reissek','F.Muell. ex Reissek',0,0,'c99b5a72-7e62-5645-8c88-f5bef5673a6a','Pomaderris paniculosa','c99b5a72-7e62-5645-8c88-f5bef5673a6a','Pomaderris paniculosa','a63fafbb-d1ae-56e9-a3bf-0efd3ba92a0f','Pomaderris paniculos','9e6eb0af-3d83-4a88-acaf-cf588a6795d4','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Pomaderris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9e73dff6-0e1e-4b39-a604-43b43e1f1f8e','','','5dbca10e-0564-5462-82ad-c541dd356a15','Deltabacteria','',0,0,'5dbca10e-0564-5462-82ad-c541dd356a15','Deltabacteria','5dbca10e-0564-5462-82ad-c541dd356a15','Deltabacteria','5dbca10e-0564-5462-82ad-c541dd356a15','Deltabacteria','9e73dff6-0e1e-4b39-a604-43b43e1f1f8e','Bacteria|Proteobacteria|Deltabacteria|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',1);
INSERT INTO core VALUES('9e74c3e9-51d7-4528-840f-45aba7c43145','','','30f9767d-9d51-5ffd-895e-e85a2e83bf2a','Schusterella','',0,0,'30f9767d-9d51-5ffd-895e-e85a2e83bf2a','Schusterella','30f9767d-9d51-5ffd-895e-e85a2e83bf2a','Schusterella','30f9767d-9d51-5ffd-895e-e85a2e83bf2a','Schusterella','9e74c3e9-51d7-4528-840f-45aba7c43145','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Schusterella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e6e5103-8bf3-4876-9e2c-b97fe98209db','','','d163c5fd-e07a-59a0-957e-4c9950fdc7f5','Leucoagaricus menieri (Sacc.) Singer','(Sacc.) Singer',0,0,'dfe867f9-16b9-5138-a737-728121a39343','Leucoagaricus menieri','dfe867f9-16b9-5138-a737-728121a39343','Leucoagaricus menieri','7e1101ec-93ab-5db2-8d54-3fc8b54143e3','Leucoagaricus menier','9e6e5103-8bf3-4876-9e2c-b97fe98209db','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucoagaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e779252-9c24-4f78-a2c1-585618058551','','','0caa33a9-2a81-5e40-8a24-779bce7b6c65','Festuca distichophylla (Labill.) Hook.f.','(Labill.) Hook.f.',0,0,'71279b06-634d-5438-a6ed-f19da6a18758','Festuca distichophylla','71279b06-634d-5438-a6ed-f19da6a18758','Festuca distichophylla','941020c2-0bc1-541b-a3d5-3e06845c0d8e','Festuca distichophyll','02a3a357-0cd3-4751-b549-f871beea712a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e78e5ad-f382-41e4-a736-819c9d3864d0','','','e5ec311e-00be-502f-9167-88f37d05d5f6','Botryosphaeria dothidea (Moug.) Ces. & De Not.','(Moug.) Ces. & De',0,0,'f7b3a290-ccc5-5e37-b6c9-fcf335134932','Botryosphaeria dothidea','f7b3a290-ccc5-5e37-b6c9-fcf335134932','Botryosphaeria dothidea','9b268987-e212-5892-8c13-026fb0453db1','Botryosphaeria dothide','9e78e5ad-f382-41e4-a736-819c9d3864d0','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9e78c62b-7869-4234-8b85-f96f0ce4144e','','','39db5a72-9d2d-5936-86c7-75011baba81c','Sterna fuscata Linnaeus, 1766','Linnaeus, 1766',1766,0,'074a7933-94aa-592a-b5db-5ce9b2585868','Sterna fuscata','074a7933-94aa-592a-b5db-5ce9b2585868','Sterna fuscata','5b15ac18-509e-5e35-9e9d-12ce3b638fb5','Sterna fuscat','9e78c62b-7869-4234-8b85-f96f0ce4144e','Animalia|Chordata|Aves|Charadriiformes|Laridae|Sterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e791298-5b32-405c-bb7b-fc0f5d9a8652','','','6f7ea0fc-5206-5741-af9d-1dcca7d97012','Paenarthrobacter Busse, 2016','Busse, 2016',2016,0,'7b4b7178-e7e6-56a5-bc14-221427bddbe2','Paenarthrobacter','7b4b7178-e7e6-56a5-bc14-221427bddbe2','Paenarthrobacter','7b4b7178-e7e6-56a5-bc14-221427bddbe2','Paenarthrobacter','9e791298-5b32-405c-bb7b-fc0f5d9a8652','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Paenarthrobacter','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('9e7b9aa4-f18f-44b8-83eb-5b3463ef65e6','','','0f4c4dda-e7d7-5d06-bc40-6ab93b6df568','Hyphodontia floccosa (Bourdot & Galzin) J. Erikss.','(Bourdot & Galzin) J. Erikss.',0,0,'34e330bd-e140-51fe-86ca-63e765f58d79','Hyphodontia floccosa','34e330bd-e140-51fe-86ca-63e765f58d79','Hyphodontia floccosa','790e327a-70d9-517a-b597-268fabdc6ecd','Hyphodontia floccos','1af7a0de-8f87-4801-9ae1-a2ce04e1a2ef','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e7ab758-9bbd-4412-814a-5f156fe037b2','','','1e4ca615-99fc-5b34-ad94-62d906c4176d','Hebe parviflora (Vahl) Cockayne & Allan var. parviflora','',0,0,'9e2b1dc2-979c-5525-bc70-71e5c470c3cb','Hebe parviflora parviflora','eaab33ba-6996-5efb-9151-43c81508b6bd','Hebe parviflora var. parviflora','785469f9-6607-5a93-b8f0-216cdbee10c2','Hebe paruiflor paruiflor','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e7b2b4e-81c6-4d09-8c62-e79f6941c09a','','','6740ca01-b2ba-589b-a0da-6c5cb729a984','Cephalosporiopsis Peyronel','Peyronel',0,0,'330ad461-0d84-5c58-934f-f76ba185f996','Cephalosporiopsis','330ad461-0d84-5c58-934f-f76ba185f996','Cephalosporiopsis','330ad461-0d84-5c58-934f-f76ba185f996','Cephalosporiopsis','9e7b2b4e-81c6-4d09-8c62-e79f6941c09a','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e8067b8-7717-4f30-8c31-2ab953bd3d76','','','96a9f95e-4970-5c1a-84d5-c822c7f1e10f','Myriosclerotinia vahliana (Rostr.) N.F. Buchw.','(Rostr.) N.F. Buchw.',0,0,'07681380-c9a7-5e54-9386-3c3848411520','Myriosclerotinia vahliana','07681380-c9a7-5e54-9386-3c3848411520','Myriosclerotinia vahliana','2f8da858-e63d-5cbe-9537-042abec1f113','Myriosclerotinia uahlian','9e8067b8-7717-4f30-8c31-2ab953bd3d76','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Myriosclerotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e842671-7029-4e78-a098-4f303380c23d','','','9bfbc87e-42ec-507b-933e-a70200a82c64','Massarina waikanaensis (G.S. Ridl.) Shoemaker & C.E. Babc.','(G.S. Ridl.) Shoemaker & C.E. Babc.',0,0,'0a96168c-16a2-5a52-9479-98189a01beb6','Massarina waikanaensis','0a96168c-16a2-5a52-9479-98189a01beb6','Massarina waikanaensis','efeb9b8f-2a54-51bb-a496-5e65309e68bd','Massarina waikanaens','9e842671-7029-4e78-a098-4f303380c23d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Massarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e82ac83-1a42-4a36-a9d0-b94eb569a242','','','801878a9-abe6-5938-a52b-606a616d50cb','Remaudiereana nigriceps (Dallas, 1852)','(Dallas, 1852)',1852,0,'0f987486-aee1-52c7-b675-96be7818de82','Remaudiereana nigriceps','0f987486-aee1-52c7-b675-96be7818de82','Remaudiereana nigriceps','0f987486-aee1-52c7-b675-96be7818de82','Remaudiereana nigriceps','9e82ac83-1a42-4a36-a9d0-b94eb569a242','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Remaudiereana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e7ec80c-24df-49f3-bcd5-babcce3e3c56','','','070b9b5c-97b6-5c48-b214-5bf00723f159','Sagola unicalis Broun, 1917','Broun, 1917',1917,0,'c220b105-4aba-53fc-b978-e335e52eadc7','Sagola unicalis','c220b105-4aba-53fc-b978-e335e52eadc7','Sagola unicalis','5c7b03ca-8ae7-5a64-a9d8-766e467f6c86','Sagola unical','bbb492e9-2b8e-48b7-b53e-ec22bcf1675b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e84a1e8-d858-4342-b280-edeac7de6e27','','','cf3029ae-b49f-59bd-a9f7-7316ddc13072','Hedruris','',0,0,'cf3029ae-b49f-59bd-a9f7-7316ddc13072','Hedruris','cf3029ae-b49f-59bd-a9f7-7316ddc13072','Hedruris','cf3029ae-b49f-59bd-a9f7-7316ddc13072','Hedruris','9e84a1e8-d858-4342-b280-edeac7de6e27','Animalia|Nematoda|Secernentea|Spirurida|Habronematidae|Hedruris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e8f1302-334a-4f0e-aede-834f4ac262f0','','','3b0b91bc-fc7b-5ef5-8b11-c62668249817','Nanocassiope species Takeda & Webber, 2006','',0,0,'146ffdef-0afc-57a9-8483-a7cf53171162','Nanocassiope','146ffdef-0afc-57a9-8483-a7cf53171162','Nanocassiope','146ffdef-0afc-57a9-8483-a7cf53171162','Nanocassiope','9e8f1302-334a-4f0e-aede-834f4ac262f0','Animalia|Arthropoda|Malacostraca|Decapoda|Xanthidae|Nanocassiope','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9e8b5d03-05cc-4bbb-b374-88be6a5827c7','','','7cef693b-f1e7-53da-9100-5e93fb374cbf','Bryochiton Döbbeler & Poelt','Döbbeler & Poelt',0,0,'0c53f351-2c07-588f-aa72-90d8983d6308','Bryochiton','0c53f351-2c07-588f-aa72-90d8983d6308','Bryochiton','0c53f351-2c07-588f-aa72-90d8983d6308','Bryochiton','9e8b5d03-05cc-4bbb-b374-88be6a5827c7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Bryochiton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e8cab32-ad21-49b2-8f24-5d3e536397e9','','','4c41137f-4d70-568b-9ecd-f9b95c556fa5','Scleroconcha sculpta (Brady, 1898)','(Brady, 1898)',1898,0,'fd024fae-d740-5217-8a6e-a0429345ea7a','Scleroconcha sculpta','fd024fae-d740-5217-8a6e-a0429345ea7a','Scleroconcha sculpta','c923b851-7e8c-5912-8bb1-523e081f5aa8','Scleroconcha sculpt','9e8cab32-ad21-49b2-8f24-5d3e536397e9','Animalia|Arthropoda|Ostracoda|Myodocopida|Philomedidae|Scleroconcha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9dada5d1-8162-447d-9edb-0dc5b9e6bef4','','','68087196-654f-5e5c-ba73-0ce7a28ade5a','Bursa verrucosa (G.B. Sowerby I, 1825)','(G.B. Sowerby I, 1825)',1825,0,'2ed26fcb-e1db-57dc-a4a8-90837ea2edeb','Bursa verrucosa','2ed26fcb-e1db-57dc-a4a8-90837ea2edeb','Bursa verrucosa','25d49773-842e-5dc8-b7a8-9862d20d9557','Bursa uerrucos','9dada5d1-8162-447d-9edb-0dc5b9e6bef4','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Bursidae|Bursa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e921d9b-9797-4964-9006-1e04df7ff369','','','71b88610-0ec9-50b4-b9f7-676a8b467e27','Peltulaceae Büdel','Büdel',0,0,'40d1cd47-90a0-570f-917a-b8c0ecbcf6d2','Peltulaceae','40d1cd47-90a0-570f-917a-b8c0ecbcf6d2','Peltulaceae','40d1cd47-90a0-570f-917a-b8c0ecbcf6d2','Peltulaceae','9e921d9b-9797-4964-9006-1e04df7ff369','Fungi|Ascomycota|Lichinomycetes|Lichinales|Peltulaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e934ba7-fef3-4239-aa4e-4dd78de8f3bb','','','fbc463fe-70e8-587f-8677-4a9a7dad441a','Paxula subantarctica subantarctica (Suter, 1908)','(Suter, 1908)',1908,0,'9f230f7d-ac86-55e3-b06e-05311c85a093','Paxula subantarctica subantarctica','9f230f7d-ac86-55e3-b06e-05311c85a093','Paxula subantarctica subantarctica','c9a8c6b3-8bc0-5345-b2ad-8b60f1d7348f','Paxula subantarctic subantarctic','9e934ba7-fef3-4239-aa4e-4dd78de8f3bb','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Paxula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9dafb790-dd81-449c-8168-c9a7e0fa9ccf','','','bffe43d7-625b-5cb0-b62a-5d56a5ad4936','Nuncia (Corinuncia) nigriflava parvocula Forster, 1954','Forster, 1954',1954,0,'59496254-9d61-57ee-bd1f-31e8f09f7326','Nuncia nigriflava parvocula','59496254-9d61-57ee-bd1f-31e8f09f7326','Nuncia nigriflava parvocula','ae45d77b-0d99-5728-8281-4a27ff479e89','Nuncia nigriflau paruocul','9dafb790-dd81-449c-8168-c9a7e0fa9ccf','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9dac8323-dd6e-4ad0-bf69-ddc1a3098f2a','','','2f929712-c305-5b93-af24-464bde1e9cab','Allocinopus angustulus Broun, 1912','Broun, 1912',1912,0,'21fb53ef-dfd2-52a6-8c00-a8d56ba22a70','Allocinopus angustulus','21fb53ef-dfd2-52a6-8c00-a8d56ba22a70','Allocinopus angustulus','53c6fb08-bc3d-535b-9e62-eea7e24cc08f','Allocinopus angustul','9dac8323-dd6e-4ad0-bf69-ddc1a3098f2a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Allocinopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9db1b165-9f8d-4d70-b0b5-9b89baf107f3','','','647a761a-9bc4-5647-9b2e-ab8008891acc','Cryptolaemus montrouzieri Mulsant, 1853','Mulsant, 1853',1853,0,'6bb61610-5488-5831-b22b-2d56a483fcd1','Cryptolaemus montrouzieri','6bb61610-5488-5831-b22b-2d56a483fcd1','Cryptolaemus montrouzieri','4fdf0e41-46da-508f-952e-c3b0ed3e07f2','Cryptolaemus montrouzier','9db1b165-9f8d-4d70-b0b5-9b89baf107f3','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Cryptolaemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9db258e8-ce0c-493f-ac59-e8d4f9081606','','','0fe2cae3-4433-5356-8f07-938284e44ae2','Asterostomula puyana Petr.','Petr.',0,0,'4d0a549c-f000-553d-b5a6-3324f21b5ccc','Asterostomula puyana','4d0a549c-f000-553d-b5a6-3324f21b5ccc','Asterostomula puyana','da4db33a-0f5a-5a91-bf43-ca703a8b50ab','Asterostomula puyan','9db258e8-ce0c-493f-ac59-e8d4f9081606','Fungi|Ascomycota||||Asterostomula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dba41b3-3b1e-4037-9b0c-1c014fcc1e1c','','','fdaf4476-2a17-58b9-9eba-c0f206ffc1b2','Micropardalis aurella (Hudson, 1918)','(Hudson, 1918)',1918,0,'0c4c6c23-c138-505a-b9c1-4f11b67391e7','Micropardalis aurella','0c4c6c23-c138-505a-b9c1-4f11b67391e7','Micropardalis aurella','7c365f09-485e-509f-9823-20443894078c','Micropardalis aurell','9dba41b3-3b1e-4037-9b0c-1c014fcc1e1c','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Micropardalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9db58225-6bb0-42cf-a061-ee2d428a8a1c','','','9bd33fb0-6811-5a93-99b6-3d26cb64713f','Gentiana bellidifolia var. divisa Kirk','Kirk',0,0,'7d9831c4-537c-5a75-b346-73332359c286','Gentiana bellidifolia divisa','de00d932-0ff5-5210-98f5-5cdb656e2249','Gentiana bellidifolia var. divisa','e5d0047a-7316-5e04-93ec-07c528b812f8','Gentiana bellidifol diuis','f0542061-b147-4106-95f6-6f57747e9303','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9db6f921-ed6a-491f-a6e6-8a1fb1318491','','','ce0c9753-636c-5a1a-940b-93b8316b04bc','Oncaea mediterranea (Claus, 1863)','(Claus, 1863)',1863,0,'bc8784fd-b625-5016-af86-56e948e20fbe','Oncaea mediterranea','bc8784fd-b625-5016-af86-56e948e20fbe','Oncaea mediterranea','f8cb79d6-eb23-5447-9ae2-4baa55a62d2c','Oncaea mediterrane','9db6f921-ed6a-491f-a6e6-8a1fb1318491','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Oncaeidae|Oncaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9dbc507c-5f15-4464-9a21-a26671018d4f','','','a4aeb0cb-5f20-50d5-97b2-1cd10235eb22','Gynoplistia arthuriana Edwards, 1923','Edwards, 1923',1923,0,'29bdb5f1-3c19-58c9-b9cf-fe738cedcd67','Gynoplistia arthuriana','29bdb5f1-3c19-58c9-b9cf-fe738cedcd67','Gynoplistia arthuriana','1070c7bd-4d08-5e34-b7d4-8dd86f0d88af','Gynoplistia arthurian','9dbc507c-5f15-4464-9a21-a26671018d4f','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9dc0f919-6244-4962-b30f-6d17e066ad17','','','4efee04f-5279-53b1-b097-af9c49864fe2','Coltricia schweinitzii sensu G. Cunn.','',0,0,'4e8238f7-cb64-5e48-bfe7-d6f5c9e370ac','Coltricia schweinitzii','4e8238f7-cb64-5e48-bfe7-d6f5c9e370ac','Coltricia schweinitzii','167e68aa-2745-5d91-96e1-92e564289665','Coltricia schweinitz','d83fad20-829a-45e9-b995-d1a0b18697f7','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Coltricia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9dc58784-acd6-48db-b401-2b78d8b77edf','','','575f2323-d6f2-5b34-82d0-7043d6e34d8f','Bipolaris cynodontis (Marignoni) Shoemaker','(Marignoni) Shoemaker',0,0,'d7cde2aa-d65b-5283-936b-698eb3b496c6','Bipolaris cynodontis','d7cde2aa-d65b-5283-936b-698eb3b496c6','Bipolaris cynodontis','f72eac42-39b8-58df-9487-d7d03cddaffb','Bipolaris cynodont','9dc58784-acd6-48db-b401-2b78d8b77edf','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Bipolaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dc5e052-01ae-43f0-a6aa-a7c98dc7c9e1','','','389fd3f8-b86d-5c74-9e06-ebbd0af7fa1d','Champsodontidae','',0,0,'389fd3f8-b86d-5c74-9e06-ebbd0af7fa1d','Champsodontidae','389fd3f8-b86d-5c74-9e06-ebbd0af7fa1d','Champsodontidae','389fd3f8-b86d-5c74-9e06-ebbd0af7fa1d','Champsodontidae','9dc5e052-01ae-43f0-a6aa-a7c98dc7c9e1','Animalia|Chordata|Actinopterygii|Perciformes|Champsodontidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9dc1a64e-e6cc-45b5-8e68-bc31e459a7ad','','','621c147b-98fa-532d-ad94-29dad4877a29','Tubeufia rugosa C. Booth','C. Booth',0,0,'92cbb628-cac8-53fd-b4de-07ed94617caf','Tubeufia rugosa','92cbb628-cac8-53fd-b4de-07ed94617caf','Tubeufia rugosa','052d293e-3036-5fc2-b2af-1bf956e77fc8','Tubeufia rugos','27197d63-8b9e-43cf-8308-f324e93c94a4','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Tubeufia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dce5630-d559-4624-8640-3568b4fa8a33','','','01db62fe-1558-5c23-ab92-c1d340fc3e37','Lateristachys lateralis (R.Br.) Holub','(R.Br.) Holub',0,0,'cb21f700-7970-5190-9307-406773e9c758','Lateristachys lateralis','cb21f700-7970-5190-9307-406773e9c758','Lateristachys lateralis','036383c3-ffe3-51b7-934e-a111f3839b91','Lateristachys lateral','3c7af6ca-a989-4cb3-a020-6eb9c912c57e','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lateristachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dc6d015-187b-4bf8-9be0-983593c0c278','','','b8e9a428-4d35-5434-8504-9a44cce20bf0','Agaricus hemibaphus Berk. & Broome','Berk. & Broome',0,0,'a2066435-5146-5559-b9ad-2b3e4c0dd3e3','Agaricus hemibaphus','a2066435-5146-5559-b9ad-2b3e4c0dd3e3','Agaricus hemibaphus','86c83b85-32eb-5a12-8060-d6d0b8e052f7','Agaricus hemibaph','d5a066fc-cc5b-4f79-91ca-f595ad8337c1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dcb2b81-0844-443a-85b7-c20b88bb1447','','','53b075c7-548e-52fe-b25c-58150ac8f52f','Nothofagus subgen. Molischia sect. Calusparassus (Hombr. & Jacquinot) Krasser (Blume)','',0,0,'bdcaac13-7b1d-5c9c-ad9d-aaaa45ec8cc4','Molischia','ce893bc8-7aa7-513e-acc1-3aea4a9f0882','Nothofagus subgen. Molischia','bdcaac13-7b1d-5c9c-ad9d-aaaa45ec8cc4','Molischia','','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',4);
INSERT INTO core VALUES('9dcdedfc-fe25-4cc5-8d14-eb8f4a84551a','','','99606681-aa8e-53a7-8270-395128402ed3','Austrotoxeuma kuscheli Boucek, 1988','Boucek, 1988',1988,0,'233643a5-0cb3-51e1-b1ce-19d5f938316f','Austrotoxeuma kuscheli','233643a5-0cb3-51e1-b1ce-19d5f938316f','Austrotoxeuma kuscheli','9f536d38-0ac2-5a38-a377-cb82a3c435f7','Austrotoxeuma kuschel','9dcdedfc-fe25-4cc5-8d14-eb8f4a84551a','Animalia|Arthropoda|Insecta|Hymenoptera|Perilampidae|Austrotoxeuma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9dd38066-6c98-4e57-8c49-259e65392826','','','70300b45-8be5-5751-b878-0a76cde09018','Macrotrachela','',0,0,'70300b45-8be5-5751-b878-0a76cde09018','Macrotrachela','70300b45-8be5-5751-b878-0a76cde09018','Macrotrachela','70300b45-8be5-5751-b878-0a76cde09018','Macrotrachela','9dd38066-6c98-4e57-8c49-259e65392826','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Macrotrachela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9dd6d76b-138c-4e48-9b0c-46f146035998','','','89ce714c-167d-5396-8f2f-21c51c083c06','Asthenocotyle kaikourensis Robinson, 1961','Robinson, 1961',1961,0,'67a66bd9-fd06-5af3-9e53-6e68b7c770f6','Asthenocotyle kaikourensis','67a66bd9-fd06-5af3-9e53-6e68b7c770f6','Asthenocotyle kaikourensis','6bb2489c-b469-5b58-8f9e-54f113f02c46','Asthenocotyle kaikourens','9dd6d76b-138c-4e48-9b0c-46f146035998','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Microbothriidae|Asthenocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9dd5a002-cc41-413c-bb16-3a065723ccd1','','','60deb4b1-d868-5cca-8e40-9889cce4627f','Thraustochytrium striatum Joach. Schneid.','Joach. Schneid.',0,0,'82e78168-c145-5e10-8d09-dc1b106a7030','Thraustochytrium striatum','82e78168-c145-5e10-8d09-dc1b106a7030','Thraustochytrium striatum','8773f1d4-2817-56a9-b922-84c527898177','Thraustochytrium striat','9dd5a002-cc41-413c-bb16-3a065723ccd1','Chromista|Bigyra|Labyrinthulea|Thraustochytriales|Thraustochytriaceae|Thraustochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dd85a80-0668-4b41-b888-a2496268f0df','','','44315d30-e0dd-5b9d-b2a6-355eec53d776','Humaria miltina (Berk.) Cooke','(Berk.) Cooke',0,0,'fba4894e-390f-54b6-a526-83451c2a163d','Humaria miltina','fba4894e-390f-54b6-a526-83451c2a163d','Humaria miltina','7ccc016c-ec63-5f58-8186-f49ccec59c43','Humaria miltin','a84f1360-bed9-4260-bf76-94660d5aa980','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Humaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dd8da9e-2b73-4ba5-956d-981a2aa06f9d','','','9eae4e91-c464-5d0c-a117-da1325fe3864','Boletus cinnamomeus Jacq.','Jacq.',0,0,'694bdd15-e084-5d95-a4ff-728caaf97632','Boletus cinnamomeus','694bdd15-e084-5d95-a4ff-728caaf97632','Boletus cinnamomeus','80ffaed1-36bf-51b8-9c5d-ee58825bbc59','Boletus cinnamome','10ecc605-f175-4334-b145-5e32666f8b2f','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dc41bdd-6cb1-48c7-a0ad-fec0cc9db7a7','','','37ec52be-c436-5709-acfe-3894833be2aa','Jaculella obtusa Brady, 1882','Brady, 1882',1882,0,'41fc342f-7ac8-50f7-93b3-f0afd6bc36dd','Jaculella obtusa','41fc342f-7ac8-50f7-93b3-f0afd6bc36dd','Jaculella obtusa','d358b2db-5a3c-5e09-bfa3-90dd4dacc7b3','Jaculella obtus','9dc41bdd-6cb1-48c7-a0ad-fec0cc9db7a7','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hippocrepinidae|Jaculella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9de075db-4089-47fd-8a65-090c5094791d','','','146ace58-994b-5d38-b384-38fa880f8bf4','Seimatosporium brevicentrum (H.J. Swart & M.A. Will.) Barber & Crous','(H.J. Swart & M.A. Will.) Barber & Crous',0,0,'1ed1409e-10b6-5c53-a0a3-72fbdf59d9a4','Seimatosporium brevicentrum','1ed1409e-10b6-5c53-a0a3-72fbdf59d9a4','Seimatosporium brevicentrum','0882eb79-f249-5f11-b86d-f090d3fcff1f','Seimatosporium breuicentr','ad530174-ae18-49cf-805f-1d86534e53ce','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Seimatosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ddb3130-9737-4c0b-aa9c-eba82e61e552','','','a7d1b090-5680-5c14-a9ff-3eb50cd2e637','Bryaxis piciceps Broun, 1880','Broun, 1880',1880,0,'6031cf65-0b77-5e5f-bece-4ad1ee7e1364','Bryaxis piciceps','6031cf65-0b77-5e5f-bece-4ad1ee7e1364','Bryaxis piciceps','6031cf65-0b77-5e5f-bece-4ad1ee7e1364','Bryaxis piciceps','113188e6-1351-4c1c-9441-5301040c476b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ddd4004-7f95-4395-8fc4-ba5dfa479a0b','','','a7780110-c117-58d0-85ea-06ee5c88ce23','Pseudochaete corrugata (Fr.) S.H. He & Y.C. Dai','(Fr.) S.H. He & Y.C. Dai',0,0,'c33b2e93-d762-5e53-af85-059b18f9793e','Pseudochaete corrugata','c33b2e93-d762-5e53-af85-059b18f9793e','Pseudochaete corrugata','1ba2dedf-22a2-5e81-9775-245e7efa2236','Pseudochaete corrugat','d9452436-c719-4e6f-8148-6295d45aaea9','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Pseudochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9de61668-0fc6-408e-93b2-8ab5ad5cbf5a','','','3f5e8704-f062-540f-ac01-f16619aae6f2','Hirudobdella benhami Mason, 1976','Mason, 1976',1976,0,'49e14723-27a1-50b7-b206-96e5807f0280','Hirudobdella benhami','49e14723-27a1-50b7-b206-96e5807f0280','Hirudobdella benhami','f8a38817-de98-5064-9985-913ec0f07c5f','Hirudobdella benham','9de61668-0fc6-408e-93b2-8ab5ad5cbf5a','Animalia|Annelida|Clitellata|Euhirudinea|Hirudinidae|Hirudobdella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9de120e8-bb0d-4fb1-884d-b0fed76ce35f','','','b980dacf-7b98-5972-b41c-c2817da26441','Fibulomyces mutabilis (Bres.) Jülich','(Bres.) Jülich',0,0,'3f02d70d-6b64-5d2e-97ce-d749f7411678','Fibulomyces mutabilis','3f02d70d-6b64-5d2e-97ce-d749f7411678','Fibulomyces mutabilis','0c52e0be-aad0-53fb-9ceb-8b7bb28a772f','Fibulomyces mutabil','9de120e8-bb0d-4fb1-884d-b0fed76ce35f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Atheliaceae|Fibulomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9de0da5b-c853-4d0b-a210-6d7c48c0f6ff','','','9eb63edd-1545-52e2-9e1e-07d37c3cd9ea','Morelotia gahniiformis Gaudich.','Gaudich.',0,0,'7aca65cb-23ae-5675-bc82-9b46fecc706f','Morelotia gahniiformis','7aca65cb-23ae-5675-bc82-9b46fecc706f','Morelotia gahniiformis','afe86ad6-ce3c-5dca-b187-aa81034dd235','Morelotia gahniiform','9de0da5b-c853-4d0b-a210-6d7c48c0f6ff','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Morelotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9de5a35b-0092-4fbc-89b5-e3b1c6ac03a3','','','b1f3325c-c434-522a-bd46-5ccd2f2a5898','Cryptopecten bullatus (Dautzenberg & Bavay, 1912)','(Dautzenberg & Bavay, 1912)',1912,0,'9402ab85-8a49-599f-be00-6351f4b7b236','Cryptopecten bullatus','9402ab85-8a49-599f-be00-6351f4b7b236','Cryptopecten bullatus','1e4d6d39-a439-5273-a946-451a122c15a1','Cryptopecten bullat','9de5a35b-0092-4fbc-89b5-e3b1c6ac03a3','Animalia|Mollusca|Bivalvia|Pterioida|Pectinidae|Cryptopecten','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9de908c6-dddf-4a30-b643-df71ef8ddf89','','','e9013eb4-c46f-5dce-8a63-f31d1515946c','Idiolophorhynchus','',0,0,'e9013eb4-c46f-5dce-8a63-f31d1515946c','Idiolophorhynchus','e9013eb4-c46f-5dce-8a63-f31d1515946c','Idiolophorhynchus','e9013eb4-c46f-5dce-8a63-f31d1515946c','Idiolophorhynchus','9de908c6-dddf-4a30-b643-df71ef8ddf89','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Idiolophorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9de8afe7-b82f-435a-92da-e8c1937331c8','','','84d1d59f-47e8-52f6-b5d1-880d6b4b8b57','Hedwigiales Ochyra','Ochyra',0,0,'65edc5f3-3e17-5668-9c8d-c673f6fb7842','Hedwigiales','65edc5f3-3e17-5668-9c8d-c673f6fb7842','Hedwigiales','65edc5f3-3e17-5668-9c8d-c673f6fb7842','Hedwigiales','9de8afe7-b82f-435a-92da-e8c1937331c8','Plantae||Bryopsida|Hedwigiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dedc3b2-e506-4f1c-ba49-a3d5514fc2b1','','','05c5fad2-64f3-5a9d-bf9a-fcf027d5ea9a','Apiospora pterosperma (Cooke & Massee) Pintos & P. Alvarado','(Cooke & Massee) Pintos & P. Alvarado',0,0,'111612de-becf-5ae8-88b7-fada93091e33','Apiospora pterosperma','111612de-becf-5ae8-88b7-fada93091e33','Apiospora pterosperma','243bf317-f761-57d7-8d3e-e71ccd64bad2','Apiospora pterosperm','9dedc3b2-e506-4f1c-ba49-a3d5514fc2b1','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Apiospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9df8b7c0-dbb6-42be-8592-2b18ec25597a','','','bd9e4719-4749-594d-ba71-794e3bb3255b','Amaurobioides picuna Forster, 1970','Forster, 1970',1970,0,'500ecfa7-c66f-5a49-9958-dd62b2500da4','Amaurobioides picuna','500ecfa7-c66f-5a49-9958-dd62b2500da4','Amaurobioides picuna','bca07e6d-4647-5bd0-9012-e0989d6f98c5','Amaurobioides picun','9df8b7c0-dbb6-42be-8592-2b18ec25597a','Animalia|Arthropoda|Arachnida|Araneae|Anyphaenidae|Amaurobioides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9dfa0d1c-6e34-4281-9262-5e31634c321e','','','09a21ada-73fe-5b9a-82fb-8264b1202dca','Puccinia karelica Tranzschel','Tranzschel',0,0,'ac211138-b77e-5822-aa71-00a2894db444','Puccinia karelica','ac211138-b77e-5822-aa71-00a2894db444','Puccinia karelica','236bc4b1-f398-54b6-8424-fea451f75913','Puccinia karelic','9dfa0d1c-6e34-4281-9262-5e31634c321e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9df838a9-8e0c-4774-9716-44508f3fba8c','','','71803667-2b83-5ffb-9771-6d1e03d87711','Neocallimastigomycota M.J. Powell','M.J. Powell',0,0,'cae1bf36-e483-5af5-95bd-af0d6c312b3a','Neocallimastigomycota','cae1bf36-e483-5af5-95bd-af0d6c312b3a','Neocallimastigomycota','cae1bf36-e483-5af5-95bd-af0d6c312b3a','Neocallimastigomycota','9df838a9-8e0c-4774-9716-44508f3fba8c','Fungi|Neocallimastigomycota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dfb2d1d-29ee-4dd6-bb11-c6cb5c41ff6e','','','9f438a14-9e9a-5f55-a28e-94c97abea116','Polyporus menziesii Berk.','Berk.',0,0,'0caacec7-bf71-56da-828c-b28b014d749d','Polyporus menziesii','0caacec7-bf71-56da-828c-b28b014d749d','Polyporus menziesii','337d7ece-4331-5673-917f-ce365750b834','Polyporus menzies','90642d74-ba35-4304-904a-e4614044b251','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c731656-3261-45fa-97b1-0bcb06ae6a7b','','','b6ec4831-ace6-5015-b759-ff6d15122f11','Sycettusa glomerosa Bowerbank, 1873','Bowerbank, 1873',1873,0,'8961b5cc-7013-5a3c-b10d-0ca8f788751b','Sycettusa glomerosa','8961b5cc-7013-5a3c-b10d-0ca8f788751b','Sycettusa glomerosa','88544b0b-68d5-53eb-8841-5d1bd43a8cdf','Sycettusa glomeros','9c731656-3261-45fa-97b1-0bcb06ae6a7b','Animalia|Porifera|Calcarea|Leucosolenida|Heteropiidae|Sycettusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c752fe5-a2d3-40a7-b6be-ca40efe4eea3','','','fe97b9f4-0571-510b-bc51-05990411a0cf','Glyphis labyrinthica Ach.','Ach.',0,0,'73ec0760-4167-571d-9798-a6236432073f','Glyphis labyrinthica','73ec0760-4167-571d-9798-a6236432073f','Glyphis labyrinthica','37692444-a8f4-56fb-937c-c3bf2614f7b7','Glyphis labyrinthic','5960fe15-c982-4bbe-8d59-5e269815bdc8','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Glyphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c736eb1-a049-4499-8e0f-bde3d10d288f','','','808928ca-ccce-5dfd-9daf-a21b6d2dd541','Desmopatella tomispora (Berl. & Bres.) Petr.','(Berl. & Bres.) Petr.',0,0,'27b709f8-6dbb-5e87-9f1f-7f83f4f95af2','Desmopatella tomispora','27b709f8-6dbb-5e87-9f1f-7f83f4f95af2','Desmopatella tomispora','5c03fa7d-93a3-5102-b79c-70376f242a16','Desmopatella tomispor','2d48cd3e-9455-4857-8c5e-e70fae1a8551','Fungi|Ascomycota|Leotiomycetes|Helotiales||Desmopatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c7c3be1-d16e-49f3-b558-5c23d5e07aa5','','','a47bdf90-645f-5d67-aa53-949d1ee0d231','Alleocomatella pectinifera (A.H. Clark, 1911)','(A.H. Clark, 1911)',1911,0,'6514d2c1-dfc1-5d39-acfc-9b6162462045','Alleocomatella pectinifera','6514d2c1-dfc1-5d39-acfc-9b6162462045','Alleocomatella pectinifera','042015a5-2425-59c6-b288-2cd27dccc577','Alleocomatella pectinifer','9c7c3be1-d16e-49f3-b558-5c23d5e07aa5','Animalia|Echinodermata|Crinoidea|Comatulida|Comasteridae|Alleocomatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c792e02-b978-4a59-87a1-c8c2b3a9aeec','','','a9243d0d-3fee-5c1e-9255-f5e9751dd7ff','Hoplophorella','',0,0,'a9243d0d-3fee-5c1e-9255-f5e9751dd7ff','Hoplophorella','a9243d0d-3fee-5c1e-9255-f5e9751dd7ff','Hoplophorella','a9243d0d-3fee-5c1e-9255-f5e9751dd7ff','Hoplophorella','9c792e02-b978-4a59-87a1-c8c2b3a9aeec','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Hoplophorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c783c85-8c06-4cdb-8d0c-96073b650278','','','4ce45925-3169-57bb-8f80-8b92291c3275','Oxalis lactea Hook.','Hook.',0,0,'8eb93550-7f7b-54aa-a4e4-c5833c3a29a3','Oxalis lactea','8eb93550-7f7b-54aa-a4e4-c5833c3a29a3','Oxalis lactea','b8091f24-0d57-53ca-a322-c3e7cf8c13dd','Oxalis lacte','eacb3415-a29e-4be8-b3e8-2d160e1f63e9','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c794a13-bab1-4137-a095-e6b4924261e7','','','287db48c-9d36-55ce-bd1d-14b3c2f4eec9','Turbina holubii (Baker) A.Meeuse','(Baker) A.Meeuse',0,0,'e0853372-65e3-5050-a8e4-416369d9deaf','Turbina holubii','e0853372-65e3-5050-a8e4-416369d9deaf','Turbina holubii','4869f7a3-af07-5dd4-9951-be5619bcc08e','Turbina holub','9c794a13-bab1-4137-a095-e6b4924261e7','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Turbina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c84d52c-ae20-46e9-beb2-2415348c85d6','','','f4fea47d-0d51-577c-ae5b-92ecd6c4518b','Nannfeldtiomyces anomalus (Crowell) Vánky','(Crowell) Vánky',0,0,'776b0ad7-6926-5231-bf7e-5aaf5a8bbf2c','Nannfeldtiomyces anomalus','776b0ad7-6926-5231-bf7e-5aaf5a8bbf2c','Nannfeldtiomyces anomalus','394e9af1-b32f-5532-9673-f953a7f9142c','Nannfeldtiomyces anomal','9c84d52c-ae20-46e9-beb2-2415348c85d6','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Doassansiaceae|Nannfeldtiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c869078-01b4-4522-aa3b-890d05b21cab','','','f518cdc6-877e-56ee-a435-5638a7b76a04','Gloeosporium pteridis (Kalchbr.) Bubák & Kabát','(Kalchbr.) Bubák & Kabát',0,0,'df57227a-4607-5bb4-b57a-3e7dbcd419d9','Gloeosporium pteridis','df57227a-4607-5bb4-b57a-3e7dbcd419d9','Gloeosporium pteridis','233ffc43-01cb-5a31-88c7-05ee176ffa9c','Gloeosporium pterid','fdf9d49f-b142-46fe-bd16-822d83aaccba','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c8926f7-cb21-4518-8fcf-21df211d610a','','','9bd487d4-7e6f-5960-862c-fedf1b5ed544','Lachnagrostis uda Edgar','Edgar',0,0,'1bad3976-4be6-581e-8222-6887b28d02a3','Lachnagrostis uda','1bad3976-4be6-581e-8222-6887b28d02a3','Lachnagrostis uda','a702ac13-abe0-5607-b1f7-047386e95e44','Lachnagrostis ud','9c8926f7-cb21-4518-8fcf-21df211d610a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c87a22c-3ce3-49a0-810a-3aaa7422c73e','','','8736e363-19e8-5834-b090-9f944572c7a5','Placopsis dennanensis (Zahlbr.) I.M.Lamb ex D.J.Galloway','(Zahlbr.) I.M.Lamb ex D.J.Galloway',0,0,'28a54d3d-a72f-5aec-a97d-069d846b5ab2','Placopsis dennanensis','28a54d3d-a72f-5aec-a97d-069d846b5ab2','Placopsis dennanensis','5fb65851-848b-58cb-8b0c-5f569a9d2011','Placopsis dennanens','9c87a22c-3ce3-49a0-810a-3aaa7422c73e','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9c897464-3506-4450-9483-af66fc96468b','','','8ee059cc-106b-5d12-af16-5a25afc7b20b','Pithomyces graminicola R.Y. Roy & B. Rai','R.Y. Roy & B. Rai',0,0,'c6b2cb96-b441-55e7-b5b1-7c0cda321d35','Pithomyces graminicola','c6b2cb96-b441-55e7-b5b1-7c0cda321d35','Pithomyces graminicola','498ac5e5-3766-5253-a78f-379c162a1a06','Pithomyces graminicol','9c897464-3506-4450-9483-af66fc96468b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Astrosphaeriellaceae|Pithomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c9c09a5-f4d8-4555-91b8-1d2b401de280','','','68e136fe-90f5-5339-be6b-611e1f856e01','Scalicella','',0,0,'68e136fe-90f5-5339-be6b-611e1f856e01','Scalicella','68e136fe-90f5-5339-be6b-611e1f856e01','Scalicella','68e136fe-90f5-5339-be6b-611e1f856e01','Scalicella','9c9c09a5-f4d8-4555-91b8-1d2b401de280','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Scalicella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c94829b-c0bc-4536-a29a-998ac9085a72','','','bbe76f9d-ac0a-50eb-8476-ea60cd95917b','Marsippospermum gracile (Hook.f.) Buchenau','(Hook.f.) Buchenau',0,0,'8b5494e2-dd84-5ad5-ae43-b9cb556a5efb','Marsippospermum gracile','8b5494e2-dd84-5ad5-ae43-b9cb556a5efb','Marsippospermum gracile','9f86ad45-fce7-54a6-8da1-b29e43afa523','Marsippospermum gracil','9c94829b-c0bc-4536-a29a-998ac9085a72','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Marsippospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c989006-7749-4fca-84a2-b996ca8dbccc','','','5a4cc7b0-bdb3-5d8a-bc88-2b318fd82932','Odostomia aucklandica Laws, 1939','Laws, 1939',1939,0,'36da9fcb-e0b6-5516-bdbd-abaa98810ac6','Odostomia aucklandica','36da9fcb-e0b6-5516-bdbd-abaa98810ac6','Odostomia aucklandica','5bbdf308-4428-54a1-88ce-0021b0242b74','Odostomia aucklandic','9c989006-7749-4fca-84a2-b996ca8dbccc','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Odostomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c9c5a5a-c0c7-4863-b4a7-f51e02976ef6','','','5a395010-fc5b-50b6-8908-9c78bbed67b4','Aphidiinae Genus novum species        [NZAC-Ian D. Gauld]','Genus',0,0,'afdd7c7d-185e-5c1c-96a1-c39900d6ba86','Aphidiinae','afdd7c7d-185e-5c1c-96a1-c39900d6ba86','Aphidiinae','afdd7c7d-185e-5c1c-96a1-c39900d6ba86','Aphidiinae','','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Gen. nov.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9c9d7fb3-e0cf-42cf-bc7d-44bbe0a0255d','','','4dafd49f-b75f-5c89-97f8-c7f786ff631b','Antheraea pernyi (Guérin-Menéville, 1855)','(Guérin-Menéville, 1855)',1855,0,'c00b49cd-abe2-5aeb-abb7-1afe07ecf08f','Antheraea pernyi','c00b49cd-abe2-5aeb-abb7-1afe07ecf08f','Antheraea pernyi','83334735-7b0b-5e53-b458-68a921db8fca','Antheraea perny','9c9d7fb3-e0cf-42cf-bc7d-44bbe0a0255d','Animalia|Arthropoda|Insecta|Lepidoptera|Saturniidae|Antheraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ca47746-fdf3-4a55-9587-64ac5e331f15','','','1ed83866-0e6b-538f-81e5-c08f11aba54d','Rhytidodus','',0,0,'1ed83866-0e6b-538f-81e5-c08f11aba54d','Rhytidodus','1ed83866-0e6b-538f-81e5-c08f11aba54d','Rhytidodus','1ed83866-0e6b-538f-81e5-c08f11aba54d','Rhytidodus','9ca47746-fdf3-4a55-9587-64ac5e331f15','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Rhytidodus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ca0c073-921a-4a1e-8fd1-86b385d7fe8e','','','4b1d8e99-36ec-5649-af25-56aa70d76c72','Cheiloneurus flaccus (Walker, 1847)','(Walker, 1847)',1847,0,'00ea8ad8-8422-56d0-ad4d-8efc5b2db6aa','Cheiloneurus flaccus','00ea8ad8-8422-56d0-ad4d-8efc5b2db6aa','Cheiloneurus flaccus','26e620f8-11f7-5f64-aa61-17f91eb1d145','Cheiloneurus flacc','9ca0c073-921a-4a1e-8fd1-86b385d7fe8e','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Cheiloneurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ca4cf50-acdb-4cc8-8155-6af82cae4883','','','2ee52d8d-649c-5dbb-b5d3-f5945185b840','Fomitopsis cytisina (Berk.) Bondartsev & Singer','(Berk.) Bondartsev & Singer',0,0,'bc95de0e-e61c-57e4-8c20-9faed01033b5','Fomitopsis cytisina','bc95de0e-e61c-57e4-8c20-9faed01033b5','Fomitopsis cytisina','e01a60dc-f48b-5e65-884a-8be96102534d','Fomitopsis cytisin','9ca4cf50-acdb-4cc8-8155-6af82cae4883','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Fomitopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c9ee561-8079-46b3-a4fc-9af8d0a15bdd','','','f3e78fa9-c29f-5cbb-9edb-c6154e810a67','Singeriella peruviana Petr.','Petr.',0,0,'bc7a2029-36f7-5976-91cf-5e3e7f45a061','Singeriella peruviana','bc7a2029-36f7-5976-91cf-5e3e7f45a061','Singeriella peruviana','98566926-0da3-5b97-84a2-6beed23157db','Singeriella peruuian','9c9ee561-8079-46b3-a4fc-9af8d0a15bdd','Fungi|Ascomycota|Dothideomycetes||Vizellaceae|Singeriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9caa5b77-ed8d-4854-b7d3-1edec281e6a1','','','a64ebb01-ccd2-5fc8-90d1-745bc6fca68d','Endoxocrinus subg. Diplocrinus','',0,0,'bfca0e5a-7a3a-52a7-8ddd-c57ba84c7714','Diplocrinus','45a6198a-6c05-569a-bd35-4622ac1068d6','Endoxocrinus subgen. Diplocrinus','bfca0e5a-7a3a-52a7-8ddd-c57ba84c7714','Diplocrinus','9caa5b77-ed8d-4854-b7d3-1edec281e6a1','Animalia|Echinodermata|Crinoidea|Isocrinida|Pentacrinitidae|Endoxocrinus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('9ca8c15e-cdce-45b7-8f6d-5b87e9cc36d7','','','2c19fe6d-baad-591d-8b4f-6ea68701f68b','Moraea flaccida (Sweet) Steud.','(Sweet) Steud.',0,0,'4d3a9712-774c-577a-a4b0-4aa7a420ca98','Moraea flaccida','4d3a9712-774c-577a-a4b0-4aa7a420ca98','Moraea flaccida','9f9071c5-e881-5423-b957-9587e0660c20','Moraea flaccid','9ca8c15e-cdce-45b7-8f6d-5b87e9cc36d7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Moraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cab499d-be24-4cda-838a-ad4caa816ed4','','','d59b1d40-823b-558b-afb4-fcdc6e9ae154','Pseudombrophila theioleuca Rolland','Rolland',0,0,'4069941a-71f5-5af2-ae45-e74a04e36c3f','Pseudombrophila theioleuca','4069941a-71f5-5af2-ae45-e74a04e36c3f','Pseudombrophila theioleuca','232bc8e8-a8f1-5220-9342-3f50b5797496','Pseudombrophila theioleuc','9cab499d-be24-4cda-838a-ad4caa816ed4','Fungi|Ascomycota|Pezizomycetes|Pezizales||Pseudombrophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9caf7e45-1422-4728-aabb-12838a562639','','','7fce7e55-3f74-5ec3-b443-d0b5837cd85a','Phrynixus rufiventris Broun, 1914','Broun, 1914',1914,0,'c4babb52-1413-5729-b201-da5672593b62','Phrynixus rufiventris','c4babb52-1413-5729-b201-da5672593b62','Phrynixus rufiventris','3eac5e5a-3a14-5ceb-8c68-eecb5c3eb593','Phrynixus rufiuentr','9caf7e45-1422-4728-aabb-12838a562639','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phrynixus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cb11667-a228-4a6c-9c4f-4366b62bb7a6','','','f6fec5d5-17f4-56e4-a8da-e7829c83e0b1','Chlorops occipitalis Malloch, 1931','Malloch, 1931',1931,0,'0d0269ad-adeb-55a1-9031-3efb8202c17f','Chlorops occipitalis','0d0269ad-adeb-55a1-9031-3efb8202c17f','Chlorops occipitalis','c627c807-f5a4-5afb-bc52-94fab9ece990','Chlorops occipital','9cb11667-a228-4a6c-9c4f-4366b62bb7a6','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Chlorops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cb037ae-95fb-4463-8c3e-c075577ef300','','','ffe9573e-8cb1-5292-8bcb-b15949997917','Phormidium amoenum Kütz.','Kütz.',0,0,'acd7a667-2fa1-5405-9319-e82118470e29','Phormidium amoenum','acd7a667-2fa1-5405-9319-e82118470e29','Phormidium amoenum','23a0876c-1098-53b6-8efa-8b73547e5d93','Phormidium amoen','9cb037ae-95fb-4463-8c3e-c075577ef300','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('9cb68365-ad37-428f-a32a-192b9c50ebf2','','','672e1884-756b-5150-a53e-ab3ea0550c79','Brissus','',0,0,'672e1884-756b-5150-a53e-ab3ea0550c79','Brissus','672e1884-756b-5150-a53e-ab3ea0550c79','Brissus','672e1884-756b-5150-a53e-ab3ea0550c79','Brissus','9cb68365-ad37-428f-a32a-192b9c50ebf2','Animalia|Echinodermata|Echinoidea|Spatangoida|Brissidae|Brissus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cbb1ca9-2a36-47d2-bcad-1dd09a15b5f4','','','bce431a0-e9b5-59e1-8efd-3eb27337969b','Tortula austroalpina (Müll.Hal.) Broth.','(Müll.Hal.) Broth.',0,0,'54aa8270-e146-5db1-b5e3-810e78897b54','Tortula austroalpina','54aa8270-e146-5db1-b5e3-810e78897b54','Tortula austroalpina','f570b6ea-dd38-50ff-833c-618e923affb6','Tortula austroalpin','4e186f84-328b-43a5-97c2-819d391f1b2b','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cba2cce-4b38-4ce3-8012-4b52435a6920','','','ab713ec9-96bd-50c6-bc9e-11f68ba6d3ea','Protolobus obscurus Sharp, 1886','Sharp, 1886',1886,0,'dbf9c226-6ab9-5685-8d95-dead6654bd32','Protolobus obscurus','dbf9c226-6ab9-5685-8d95-dead6654bd32','Protolobus obscurus','2e2cd57c-4d8e-5f65-9c72-685dce41b224','Protolobus obscur','9cba2cce-4b38-4ce3-8012-4b52435a6920','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Protolobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cb7f915-8551-48ea-a81a-c5a003588000','','','e1b7ddaa-d72e-55ff-bcda-6414d322c6c0','Ustilago dumosa Vánky & Oberw.','Vánky & Oberw.',0,0,'6a650128-3611-53fa-b41d-b8318e78ff74','Ustilago dumosa','6a650128-3611-53fa-b41d-b8318e78ff74','Ustilago dumosa','471425a2-a7c8-592b-84c7-f1a5c692f995','Ustilago dumos','7640bb1b-cc87-4bb9-94e8-8d649e0d0301','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cbfb7e1-3fd1-41c4-934a-2ecb51b18370','','','ce38390a-b2f8-5bac-98be-7c3197996bc9','Aspergillus igneus Kozak.','Kozak.',0,0,'5f4fce27-49d4-5df8-889f-9ee5851d1c85','Aspergillus igneus','5f4fce27-49d4-5df8-889f-9ee5851d1c85','Aspergillus igneus','27318c4f-946c-534b-b741-6f22faf4fb3d','Aspergillus igne','9cbfb7e1-3fd1-41c4-934a-2ecb51b18370','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cbfbe0f-c496-4e8e-ba1f-667b82c49366','','','01d24316-8f1c-570f-8fd9-3b6d4a2252cc','Burchellia capensis R.Br.','R.Br.',0,0,'fd5fb2b8-e99a-5b7e-ae75-1a3600f62e1b','Burchellia capensis','fd5fb2b8-e99a-5b7e-ae75-1a3600f62e1b','Burchellia capensis','ed2feb7a-6f98-5737-8c9b-45c2f8e9f0a6','Burchellia capens','3a8304bf-8d48-4916-ace4-8f3df459024d','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Burchellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cbe1807-a1b1-4472-82d7-fe1f1dbad634','','','d44d1985-f021-52c5-948e-d23dfae95d9f','Coomansus','',0,0,'d44d1985-f021-52c5-948e-d23dfae95d9f','Coomansus','d44d1985-f021-52c5-948e-d23dfae95d9f','Coomansus','d44d1985-f021-52c5-948e-d23dfae95d9f','Coomansus','9cbe1807-a1b1-4472-82d7-fe1f1dbad634','Animalia|Nematoda|Adenophorea|Mononchida||Coomansus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cc0bf62-d1ec-4200-ac6e-e762ddcddb6d','','','634c4a15-112f-5da9-a9a0-e31c3a8727c6','Fomitopsis ochroleuca (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'b8a8cdca-6099-5740-bfb6-48067d37c037','Fomitopsis ochroleuca','b8a8cdca-6099-5740-bfb6-48067d37c037','Fomitopsis ochroleuca','b6a7b3e7-84c7-5cbe-96e7-b9c8c3a7d565','Fomitopsis ochroleuc','0bf9a014-49ce-4a60-bbbb-81cb560e04de','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Fomitopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cc15728-cecc-49b7-8ce9-5a7227c91222','','','642b6fb5-acc3-5ae7-869f-0d5824bee4ab','Schizopathes','',0,0,'642b6fb5-acc3-5ae7-869f-0d5824bee4ab','Schizopathes','642b6fb5-acc3-5ae7-869f-0d5824bee4ab','Schizopathes','642b6fb5-acc3-5ae7-869f-0d5824bee4ab','Schizopathes','9cc15728-cecc-49b7-8ce9-5a7227c91222','Animalia|Cnidaria||Antipatharia|Schizopathidae|Schizopathes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cc21b45-7a58-43b2-b6c8-30e306c13cf8','','','1df6fa90-7d4c-5958-a5e5-5e948742d8fd','Metablax approximans (White, 1846)','(White, 1846)',1846,0,'01894702-1cd9-50fc-bbf9-e1523f73b215','Metablax approximans','01894702-1cd9-50fc-bbf9-e1523f73b215','Metablax approximans','01894702-1cd9-50fc-bbf9-e1523f73b215','Metablax approximans','9cc21b45-7a58-43b2-b6c8-30e306c13cf8','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Metablax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cc1a4f5-37fe-4d78-ae68-11cd0aa3709a','','','3f05766d-b844-5388-ac6f-03a7d8c1d6fd','Frommeella duchesneae (Arthur) Yohem, Cummins & Gilb.','(Arthur) Yohem, Cummins & Gilb.',0,0,'4314178a-d4eb-5b1a-a401-033eb1fb247e','Frommeella duchesneae','4314178a-d4eb-5b1a-a401-033eb1fb247e','Frommeella duchesneae','5b25323a-8ea3-5851-a685-f66e8c826fa5','Frommeella duchesne','c6de6f6e-4397-4861-abfe-a69eec7e11e5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Frommeella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cc20f6f-d024-4593-83a9-d685eeb734b2','','','aab329c5-3135-50e6-81fe-f9d729347ecc','Tortula atrovirens (Sm.) Lindb.','(Sm.) Lindb.',0,0,'be49b98e-0e99-5412-aa95-32001e239f24','Tortula atrovirens','be49b98e-0e99-5412-aa95-32001e239f24','Tortula atrovirens','eaead11f-51cd-5c9a-bdcb-148bf2947d8c','Tortula atrouirens','9cc20f6f-d024-4593-83a9-d685eeb734b2','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d65fefb-8ff8-4939-b9a2-592730ebfa62','','','cc592337-39b2-55b0-a4b3-51a1de53171f','Phoma sancta Aveskamp, Gruyter & Verkley','Aveskamp, Gruyter & Verkley',0,0,'18afaab9-7ccd-58ae-bac7-700ca0b80a5b','Phoma sancta','18afaab9-7ccd-58ae-bac7-700ca0b80a5b','Phoma sancta','e32e326a-1d4f-5b94-986c-f6e99cf4088a','Phoma sanct','79bb66f4-9cba-4997-b4ab-7afeaba1b0aa','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d63746a-3eec-4122-a74a-99e56327bb22','','','203d6a63-4c43-54f3-8fb2-1b40aae3d357','Austrolimnophila wilfredlongi Alexander, 1952','Alexander, 1952',1952,0,'a91e6d23-ab41-5acb-aed4-2fc8a6858f16','Austrolimnophila wilfredlongi','a91e6d23-ab41-5acb-aed4-2fc8a6858f16','Austrolimnophila wilfredlongi','f51cba04-f014-52e6-b72c-76a985dd045f','Austrolimnophila wilfredlong','9d63746a-3eec-4122-a74a-99e56327bb22','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Austrolimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d6d1df4-e309-4a59-a952-29b5ce60dc29','','','162b2bd9-5355-5912-9cb3-618910a0d285','Anisonema','',0,0,'162b2bd9-5355-5912-9cb3-618910a0d285','Anisonema','162b2bd9-5355-5912-9cb3-618910a0d285','Anisonema','162b2bd9-5355-5912-9cb3-618910a0d285','Anisonema','9d6d1df4-e309-4a59-a952-29b5ce60dc29','Protozoa|Euglenozoa|Euglenoidea|Peranemida|Peranemidae|Anisonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d65e72b-b3de-4f96-875a-c02febaabe39','','','da37aa0c-b311-5969-ac40-0ced09923867','Spirogyra canaliculata Segar','Segar',0,0,'9d7db31c-f042-54d9-a517-29e34ae01f7a','Spirogyra canaliculata','9d7db31c-f042-54d9-a517-29e34ae01f7a','Spirogyra canaliculata','51d54640-57e6-5a94-b12f-e7d0c410bca3','Spirogyra canaliculat','9d65e72b-b3de-4f96-875a-c02febaabe39','Plantae|Charophyta|Zygnematophyceae|Spirogyrales|Spirogyraceae|Spirogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d6c4879-01db-4abd-b8f9-a05923510698','','','5808ddc4-d47e-58df-a468-a23a670f187a','Cylindrocarpon ianthothele var. majus Wollenw.','Wollenw.',0,0,'cd6170c0-75a9-5232-8d75-4f617aa2205f','Cylindrocarpon ianthothele majus','cfc5730f-87a7-51b4-9b39-b3ce82f99b64','Cylindrocarpon ianthothele var. majus','6f16f931-52f0-58a9-a1d3-3e9d18bedcf9','Cylindrocarpon ianthothel ma','8682dd3e-dcc5-41d5-9d82-44cd097e2b90','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d695700-c0ae-4394-95ab-7ca6eac0c960','','','605d36bb-da7d-52b5-a457-55a921b5f05e','Anthrenus museorum (Linnaeus, 1761)','(Linnaeus, 1761)',1761,0,'8de3f838-88f6-5f89-82e4-a83c6336d235','Anthrenus museorum','8de3f838-88f6-5f89-82e4-a83c6336d235','Anthrenus museorum','9299da5e-e3f7-50a0-81d4-15a55e411b05','Anthrenus museor','9d695700-c0ae-4394-95ab-7ca6eac0c960','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Anthrenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d6845d3-d5b5-4605-9f35-da6de03a1c6b','','','c85cd9ea-5626-5b4c-bf8a-d872b623e0d4','Verrucaria compacta (A.Massal.) Jatta','(A.Massal.) Jatta',0,0,'14c35ebb-00b4-5652-9a5b-fc8c84a8f2f0','Verrucaria compacta','14c35ebb-00b4-5652-9a5b-fc8c84a8f2f0','Verrucaria compacta','3b69b722-68ed-5b73-abe2-1249afb3404b','Verrucaria compact','9d6845d3-d5b5-4605-9f35-da6de03a1c6b','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d7573c9-1b64-4578-8998-47322f9c6675','','','460d25ce-0d62-5e64-85ba-f20c58c93f39','Francoa Cav.','Cav.',0,0,'6aef1ba7-2549-563e-9fbd-5e87963f2114','Francoa','6aef1ba7-2549-563e-9fbd-5e87963f2114','Francoa','6aef1ba7-2549-563e-9fbd-5e87963f2114','Francoa','9d7573c9-1b64-4578-8998-47322f9c6675','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Francoaceae|Francoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d75cffe-8a04-416a-965b-ac506ca459c2','','','8b171e21-508c-52df-a226-ec0cca529059','Gonaxia intercalata Vervoort & Watson, 2003','Vervoort & Watson, 2003',2003,0,'c68eefe3-25f0-5faf-9404-c497a74dd0b6','Gonaxia intercalata','c68eefe3-25f0-5faf-9404-c497a74dd0b6','Gonaxia intercalata','8b85bcff-d252-525f-b992-25dbc5481e2e','Gonaxia intercalat','9d75cffe-8a04-416a-965b-ac506ca459c2','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Gonaxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d784148-9a35-46dd-aafe-e84984a19e6b','','','6b062708-0e8e-5229-bcec-734d991ca1d6','Penicillium decumbens Thom','Thom',0,0,'01a3e634-3f18-5b80-a0d0-a04f866d2ea4','Penicillium decumbens','01a3e634-3f18-5b80-a0d0-a04f866d2ea4','Penicillium decumbens','01a3e634-3f18-5b80-a0d0-a04f866d2ea4','Penicillium decumbens','9d784148-9a35-46dd-aafe-e84984a19e6b','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d817372-e3d0-4a96-9a7c-1ed1d437e258','','','95b84164-eae1-5ed1-936d-e55ec66a42f7','Mygalomorphae','',0,0,'95b84164-eae1-5ed1-936d-e55ec66a42f7','Mygalomorphae','95b84164-eae1-5ed1-936d-e55ec66a42f7','Mygalomorphae','95b84164-eae1-5ed1-936d-e55ec66a42f7','Mygalomorphae','9d817372-e3d0-4a96-9a7c-1ed1d437e258','Animalia|Arthropoda|Arachnida|Araneae||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d7a5b6e-3eb9-499c-b320-1ab29e12f8f4','','','91d31f79-7aad-509d-9494-d7a28f87e286','Lecidea sublapicida C.Knight','C.Knight',0,0,'4f4e95b8-f3ab-53a0-9320-627bfaa45871','Lecidea sublapicida','4f4e95b8-f3ab-53a0-9320-627bfaa45871','Lecidea sublapicida','268fe036-6097-5834-b824-a44e695a7745','Lecidea sublapicid','d1f1012d-618a-456b-8b52-5e9d6d37b536','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d79a278-601b-4727-8d94-04c3898a005f','','','2416b244-71a3-5848-ab6e-33add10d645d','Delphinium drepanocentrum (Brühl ex Huth) Munz','(Brühl ex Huth) Munz',0,0,'6b95d59c-2398-59b8-9c1b-00b0499beab9','Delphinium drepanocentrum','6b95d59c-2398-59b8-9c1b-00b0499beab9','Delphinium drepanocentrum','261e6061-bb19-5448-952d-3d9fcfc61254','Delphinium drepanocentr','9d79a278-601b-4727-8d94-04c3898a005f','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Delphinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9d79727f-ec7c-466f-b7c7-70493bac5dd8','','','77d63006-df4e-567b-97d7-f058876d4d5a','Vitjazmaia','',0,0,'77d63006-df4e-567b-97d7-f058876d4d5a','Vitjazmaia','77d63006-df4e-567b-97d7-f058876d4d5a','Vitjazmaia','77d63006-df4e-567b-97d7-f058876d4d5a','Vitjazmaia','9d79727f-ec7c-466f-b7c7-70493bac5dd8','Animalia|Arthropoda|Malacostraca|Decapoda|Inachidae|Vitjazmaia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d7c438f-bdbd-45df-a79c-8ab835d38701','','','23f370b4-5d7d-5b9c-a01c-f97d44a86303','Proterodiplosis radicis Wyatt, 1963','Wyatt, 1963',1963,0,'eb4b34fb-8491-56b9-af0b-ff48fcfec506','Proterodiplosis radicis','eb4b34fb-8491-56b9-af0b-ff48fcfec506','Proterodiplosis radicis','345acf6e-e972-520a-b655-e27b6b9f241d','Proterodiplosis radic','9d7c438f-bdbd-45df-a79c-8ab835d38701','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Proterodiplosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d7dee66-856d-42bd-9ecb-569e546dcafa','','','839a124a-ed24-58d5-a712-e415e760fd8c','Cyclaspis species','',0,0,'638f6b19-84f6-5f78-a112-754a9795f836','Cyclaspis','638f6b19-84f6-5f78-a112-754a9795f836','Cyclaspis','638f6b19-84f6-5f78-a112-754a9795f836','Cyclaspis','9d7dee66-856d-42bd-9ecb-569e546dcafa','Animalia|Arthropoda|Malacostraca|Cumacea|Bodotriidae|Cyclaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9d89465a-e9b7-48f5-907d-174bf7442973','','','14da777d-ad2b-52b4-a2c1-1b85f913c806','Arrhenatherum bulbosum (Willd.) C.Presl','(Willd.) C.Presl',0,0,'04a9999d-e76c-5b6e-82dc-a5a7eb6dc582','Arrhenatherum bulbosum','04a9999d-e76c-5b6e-82dc-a5a7eb6dc582','Arrhenatherum bulbosum','5e5c42eb-5d44-5159-a36c-55d09dd40984','Arrhenatherum bulbos','6e9c24aa-8d78-4e63-a8d5-e601a0840804','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Arrhenatherum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d866ee0-fa50-4956-908e-2e521358a2d5','','','42413e47-fb5b-5290-8476-96181e03c46d','Galanthus nivalis L.','L.',0,0,'4bdcdb1f-0db7-54b8-a77f-c2c82e677d27','Galanthus nivalis','4bdcdb1f-0db7-54b8-a77f-c2c82e677d27','Galanthus nivalis','a83557a6-2f65-5231-b8af-fa0f70a1c071','Galanthus niual','9d866ee0-fa50-4956-908e-2e521358a2d5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Galanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d870c07-2e52-4188-9787-cff0b7d936ff','','','0a34a92a-576d-5dc3-a669-6899bc42fde3','Haplocneme','',0,0,'0a34a92a-576d-5dc3-a669-6899bc42fde3','Haplocneme','0a34a92a-576d-5dc3-a669-6899bc42fde3','Haplocneme','0a34a92a-576d-5dc3-a669-6899bc42fde3','Haplocneme','9d870c07-2e52-4188-9787-cff0b7d936ff','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Haplocneme','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d8a0af8-9bcc-4ce8-806b-9cf0315c3747','','','5f6ede89-6506-5d3c-a166-f6380910b6a0','Lithocia ciligera Broun, 1917','Broun, 1917',1917,0,'48e05804-6542-5be1-a0cd-a0f5763d2df1','Lithocia ciligera','48e05804-6542-5be1-a0cd-a0f5763d2df1','Lithocia ciligera','12428fc5-c8ef-5b33-a6af-b21f4172161d','Lithocia ciliger','9d8a0af8-9bcc-4ce8-806b-9cf0315c3747','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lithocia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d8a53d8-e2e3-41ea-9107-a0db3f05dc7a','','','e7b11799-aa68-5e33-bbd8-edeeadb6733e','Altiverruca nitida (Hoek, 1883)','(Hoek, 1883)',1883,0,'db9c07aa-9bfe-5b80-abbc-594704fcca18','Altiverruca nitida','db9c07aa-9bfe-5b80-abbc-594704fcca18','Altiverruca nitida','275c25bf-670a-5553-aee0-40299ac20a9b','Altiverruca nitid','9d8a53d8-e2e3-41ea-9107-a0db3f05dc7a','Animalia|Arthropoda|Maxilopoda|Sessilia|Verucidae|Altiverruca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d8b4253-bcfd-4eda-9f56-460cee1a8ea2','','','4acdc6da-a763-5d3f-8057-7137f5b37627','Ilyodromus obtusus Sars, 1894','Sars, 1894',1894,0,'9eef6bd0-3ce5-55ff-9e09-ed5a0527dc53','Ilyodromus obtusus','9eef6bd0-3ce5-55ff-9e09-ed5a0527dc53','Ilyodromus obtusus','48d776c0-5f88-5c87-93db-5a1ea38dc588','Ilyodromus obtus','9d8b4253-bcfd-4eda-9f56-460cee1a8ea2','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Ilyodromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d8f4dd6-2c73-4cdc-a613-541577ade6ee','','','f0f2c717-6d56-52c0-bd0b-336a2d326201','Penicillium klebahnii Pitt','Pitt',0,0,'5656f008-8d7c-51d1-b098-a502ed76f8f7','Penicillium klebahnii','5656f008-8d7c-51d1-b098-a502ed76f8f7','Penicillium klebahnii','819b001d-d4c2-5766-8c41-761244bf26ca','Penicillium klebahn','1aa60c58-bab6-48a6-9a64-235252796071','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d8cebca-2d18-48a9-bebb-a6715fc60d28','','','fc1e6c60-0908-5b43-ae6f-cdbce2929fd2','Fulgurofusus species (NZOI I689)','',0,0,'3cdfecf4-0d13-5bad-88b2-9fe9754ccf51','Fulgurofusus','3cdfecf4-0d13-5bad-88b2-9fe9754ccf51','Fulgurofusus','3cdfecf4-0d13-5bad-88b2-9fe9754ccf51','Fulgurofusus','9d8cebca-2d18-48a9-bebb-a6715fc60d28','Animalia|Mollusca|Gastropoda|Neogastropoda|Turbinellidae|Fulgurofusus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9d8ce2c0-b3f1-419a-aa63-ffc17639a4da','','','ac91dd63-7e0d-5a9d-8de9-98056cbd3c70','Triceratium robertsianum Greville','Greville',0,0,'cee83c7f-de4e-5a2b-8ec1-5113349a017b','Triceratium robertsianum','cee83c7f-de4e-5a2b-8ec1-5113349a017b','Triceratium robertsianum','d9381b09-c6d0-5e58-b222-14e193bc5317','Triceratium robertsian','9d8ce2c0-b3f1-419a-aa63-ffc17639a4da','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Aulacodiscaceae|Triceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d909301-c2f0-437c-8ff3-0605e2c2a965','','','2299e460-313b-59a0-970c-c2aa6605f986','Paramoebidium papillatum Lichtw. & M.C. Williams','Lichtw. & M.C. Williams',0,0,'e39234fa-6147-50a7-b481-de2b7eb00560','Paramoebidium papillatum','e39234fa-6147-50a7-b481-de2b7eb00560','Paramoebidium papillatum','d859d3e8-4407-5681-bb88-60ab52bb44b0','Paramoebidium papillat','9d909301-c2f0-437c-8ff3-0605e2c2a965','Protozoa|Choanozoa|Mesomycetozoea|Amoebidiales|Amoebidiaceae|Paramoebidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d934bba-27ab-4755-bc0f-698d69f75c1b','','','7c3f2aa4-7a62-5e27-84cd-7817ea31578e','Calycina parvispora (Nag Raj & S. Hughes) W.P. Wu','(Nag Raj & S. Hughes) W.P. Wu',0,0,'27016a52-8a94-5da9-93a4-2567fc152080','Calycina parvispora','27016a52-8a94-5da9-93a4-2567fc152080','Calycina parvispora','6e54c4c7-6db1-5d4d-a03a-c13374283e56','Calycina paruispor','9d934bba-27ab-4755-bc0f-698d69f75c1b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Calycina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d980031-3baf-42e5-8832-b0cf69421903','','','16ab247e-51a2-5d9b-8523-67060e7b0b35','Sphacelotheca hydropiperis (Schumach.) de Bary','(Schumach.) de Bary',0,0,'c5488394-3486-5a2a-92d1-01d3291403c4','Sphacelotheca hydropiperis','c5488394-3486-5a2a-92d1-01d3291403c4','Sphacelotheca hydropiperis','6ad6eac6-82a6-561d-beb4-e17cdf6a63a9','Sphacelotheca hydropiper','9d980031-3baf-42e5-8832-b0cf69421903','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d9d4070-6040-4349-b427-2fd93b7eaa49','','','1f820e47-1efe-52d8-91fd-4550e21528d9','Chryseomonas luteola (Kodama et al. 1985) Holmes et al., 1987','(Kodama et al. 1985) Holmes et al., 1987',1985,0,'1352fdb7-6a2d-5cbf-95e9-5ea4ad7067fa','Chryseomonas luteola','1352fdb7-6a2d-5cbf-95e9-5ea4ad7067fa','Chryseomonas luteola','d2ad111c-02ae-52d8-a184-68d0ae23f042','Chryseomonas luteol','d7bab550-a230-4519-9dbb-a093b74825f5','Bacteria|Proteobacteria|Γ-proteobacteria|Pasteurellales|Pasteurellaceae|Chryseomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('9da04cda-64eb-4b9b-a0a6-bd314d95c9d0','','','72128bf0-64ca-59b9-baf9-f3a9e3708b32','Collema coccophorum Tuck.','Tuck.',0,0,'61a18d18-1448-580d-97da-e084a59c2584','Collema coccophorum','61a18d18-1448-580d-97da-e084a59c2584','Collema coccophorum','c504377c-110f-5521-a57e-031dc42fd037','Collema coccophor','98f8adbb-7f08-4cd3-b3eb-f44580ec8c89','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9da7055d-f211-47ef-9388-1535592513c8','','','3cc866d0-e5ca-5a10-9280-d7c52aa63024','Bryceella voigti (Rodewald, 1935)','(Rodewald, 1935)',1935,0,'b8cff835-59a2-5f35-a88d-0a82d8aea65d','Bryceella voigti','b8cff835-59a2-5f35-a88d-0a82d8aea65d','Bryceella voigti','18ae0a37-3403-535e-971e-0e9c98fb28ab','Bryceella uoigt','9da7055d-f211-47ef-9388-1535592513c8','Animalia|Gnathifera|Rotifera|Ploimida|Proalidae|Bryceella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9da1671c-85f6-40b8-bc83-610ec1de60f1','','','98ea8147-1f70-5abe-bf44-7000abe5fe05','Cryptobothria','',0,0,'98ea8147-1f70-5abe-bf44-7000abe5fe05','Cryptobothria','98ea8147-1f70-5abe-bf44-7000abe5fe05','Cryptobothria','98ea8147-1f70-5abe-bf44-7000abe5fe05','Cryptobothria','9da1671c-85f6-40b8-bc83-610ec1de60f1','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Mycobatidae|Cryptobothria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9da675bd-aed9-40a7-a60e-44d1535be20a','','','e5e05241-f174-5762-88d4-b08e79270c90','Chiltoniidae','',0,0,'e5e05241-f174-5762-88d4-b08e79270c90','Chiltoniidae','e5e05241-f174-5762-88d4-b08e79270c90','Chiltoniidae','e5e05241-f174-5762-88d4-b08e79270c90','Chiltoniidae','9da675bd-aed9-40a7-a60e-44d1535be20a','Animalia|Arthropoda|Malacostraca|Amphipoda|Chiltoniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9da6f268-a221-4939-bb70-c9983e9c7bee','','','3f17ee64-2341-5994-afc3-dfc928c88e08','Thelephora spadicea Fr.','Fr.',0,0,'270e0a88-4011-5398-b47e-9cf75ccc2119','Thelephora spadicea','270e0a88-4011-5398-b47e-9cf75ccc2119','Thelephora spadicea','00085294-1c7b-52e8-b01b-d706e486d248','Thelephora spadice','091b4b96-de06-415f-9515-01d171ba9f3e','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9da733fa-d4cf-48a9-b9c5-c9d376826e68','','','524f7934-5423-5af5-b724-c44192e0e5b7','Nimbya E.G. Simmons','E.G. Simmons',0,0,'c0eb6c47-24cd-5e30-b498-30d958750671','Nimbya','c0eb6c47-24cd-5e30-b498-30d958750671','Nimbya','c0eb6c47-24cd-5e30-b498-30d958750671','Nimbya','7a968377-8881-42fd-863d-9a710a003134','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Nimbya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dabae55-4283-414d-b80e-3cc880a59234','','','f1693565-406f-5a82-b3a7-8c19f5a5ddfe','Laccaria echinospora (Speg.) Singer','(Speg.) Singer',0,0,'1227c181-8a56-5a84-b830-6bcd9db85336','Laccaria echinospora','1227c181-8a56-5a84-b830-6bcd9db85336','Laccaria echinospora','0ead390e-6522-5106-a672-caac07e04688','Laccaria echinospor','b4be5b21-3362-4d03-a337-1e913528f4ef','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d14f5fe-8247-41ac-9697-c381431268a0','','','a06518b2-0e03-5552-8b11-0fac27988528','Phormidium formosum (Bory ex Gomont) Anagn. et Komárek','(Bory ex Gomont) Anagn. et Komárek',0,0,'342eb12b-6496-5dee-9b9e-31408bfac8b8','Phormidium formosum','342eb12b-6496-5dee-9b9e-31408bfac8b8','Phormidium formosum','575fa593-67c2-5ca6-8dce-d187d3f4b2b9','Phormidium formos','9d14f5fe-8247-41ac-9697-c381431268a0','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('9d13f151-9697-4158-9f02-f494cd59ed2c','','','d96039be-e247-597f-9461-268bf81c9fa0','Uromyces phyteumatum (DC.) Unger','(DC.) Unger',0,0,'bead3a45-b66f-5480-9687-38c1236e199a','Uromyces phyteumatum','bead3a45-b66f-5480-9687-38c1236e199a','Uromyces phyteumatum','7a2b845f-be80-5211-92b8-b9d07cfa224a','Uromyces phyteumat','9d13f151-9697-4158-9f02-f494cd59ed2c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d1c86ea-78d0-4449-b107-19d747c15eaf','','','17cdbb52-3434-5dd5-89bb-fa33ec3c7f18','Hypodrassodes isopus Forster, 1979','Forster, 1979',1979,0,'d18ebb7b-8412-5025-a8f8-30474b305b38','Hypodrassodes isopus','d18ebb7b-8412-5025-a8f8-30474b305b38','Hypodrassodes isopus','cd2a816d-d7be-56d4-b0a1-abf1644e7510','Hypodrassodes isop','9d1c86ea-78d0-4449-b107-19d747c15eaf','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|Hypodrassodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d1aa61c-00cd-4df3-9466-db43888617cb','','','ad28930b-662a-5c03-a9bc-e97a181debaa','Gen. nov. species E852,857E863','',0,0,'','','','','','','9d1aa61c-00cd-4df3-9466-db43888617cb','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lacernidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('9d1c290a-c106-42a9-8947-8ec7cc53afef','','','f3ef5b23-4b8b-50fa-9a81-0e4eeea9cb67','Dictyuchus monosporus Leitg.','Leitg.',0,0,'4a7bf821-c7e5-5033-b345-63391d57a9c5','Dictyuchus monosporus','4a7bf821-c7e5-5033-b345-63391d57a9c5','Dictyuchus monosporus','0e287bc5-ff30-5572-9006-506d108303c3','Dictyuchus monospor','9d1c290a-c106-42a9-8947-8ec7cc53afef','Chromista|Oomycota|Oomycetes|Saprolegniales|Saprolegniaceae|Dictyuchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d19e045-332b-4317-ae0a-e95292dc64cb','','','0d84051d-4369-5df2-923b-8b23a6a41c35','Lithocarpus','',0,0,'0d84051d-4369-5df2-923b-8b23a6a41c35','Lithocarpus','0d84051d-4369-5df2-923b-8b23a6a41c35','Lithocarpus','0d84051d-4369-5df2-923b-8b23a6a41c35','Lithocarpus','9d19e045-332b-4317-ae0a-e95292dc64cb','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Lithocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d1b1b30-6992-46f0-b3a5-c1af5ece1ddc','','','20a9798f-8723-53b3-9661-dc2917f4a5db','Puccinia diplachnicola Dietel','Dietel',0,0,'4687f253-fa8d-5760-9a80-2d2e75ed2eea','Puccinia diplachnicola','4687f253-fa8d-5760-9a80-2d2e75ed2eea','Puccinia diplachnicola','86b26e29-540b-5794-8e7a-31ebd1a29cb8','Puccinia diplachnicol','9d1b1b30-6992-46f0-b3a5-c1af5ece1ddc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d281815-e2d9-4052-af25-2e087fa34e95','','','fc257f4b-5a13-5b4b-a0de-6de10d49351e','Aurelia maldivensis Bigelow, 1904','Bigelow, 1904',1904,0,'c3b85606-ff19-5ee2-8012-d9b4bee4c99b','Aurelia maldivensis','c3b85606-ff19-5ee2-8012-d9b4bee4c99b','Aurelia maldivensis','3437e964-5187-583e-bd69-09bff4dba9a3','Aurelia maldiuens','9d281815-e2d9-4052-af25-2e087fa34e95','Animalia|Cnidaria|Scyphozoa|Semaeostomeae|Ulmaridae|Aurelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d277f67-7675-4bd5-a205-5e0429242ffb','','','ff5e7f77-9316-52c2-94e3-6037a3d7962f','Geoglossum cookeanum Nannf.','Nannf.',0,0,'c1504285-be2c-58f1-ba78-aff1371dad64','Geoglossum cookeanum','c1504285-be2c-58f1-ba78-aff1371dad64','Geoglossum cookeanum','e44cb25c-083f-55de-888e-602336d8df19','Geoglossum cookean','9d277f67-7675-4bd5-a205-5e0429242ffb','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Geoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d200dc5-c2f1-4300-8e75-91a651b6a035','','','53a03ded-fb7d-5bfb-9115-6589ca7f0d68','Urothoe','',0,0,'53a03ded-fb7d-5bfb-9115-6589ca7f0d68','Urothoe','53a03ded-fb7d-5bfb-9115-6589ca7f0d68','Urothoe','53a03ded-fb7d-5bfb-9115-6589ca7f0d68','Urothoe','9d200dc5-c2f1-4300-8e75-91a651b6a035','Animalia|Arthropoda|Malacostraca|Amphipoda|Urothoidae|Urothoe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d1f8c34-b3f1-49aa-88da-8c3c65bf4960','','','a7e6b12a-3181-58e1-805b-afb6448663b0','Taenarthrus pluriciliatus Johns, 2010','Johns, 2010',2010,0,'35b68886-3565-549d-9606-817beeaeb978','Taenarthrus pluriciliatus','35b68886-3565-549d-9606-817beeaeb978','Taenarthrus pluriciliatus','27ab0086-e49f-5e8d-8c27-1736091204ca','Taenarthrus pluriciliat','9d1f8c34-b3f1-49aa-88da-8c3c65bf4960','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Taenarthrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d2667df-7614-438d-97e0-cbc6aceb2d7a','','','c72e65ff-e677-557c-b05c-12a3c628d6ee','Nivatogastrium lignicola E. Horak','E. Horak',0,0,'ce14c255-4010-5780-a94f-1d078450cab0','Nivatogastrium lignicola','ce14c255-4010-5780-a94f-1d078450cab0','Nivatogastrium lignicola','d4217162-a0b5-53a8-8439-03b10d3af2c5','Nivatogastrium lignicol','9d2667df-7614-438d-97e0-cbc6aceb2d7a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Nivatogastrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d2bfb20-6194-49a5-921d-06e82303464c','','','7fc23673-c5e4-5716-89d3-97c1eadbf9ce','Catharacta Brünnich','Brünnich',0,0,'2d61ca8c-8fe5-5fd5-907b-7da107bbc3ee','Catharacta','2d61ca8c-8fe5-5fd5-907b-7da107bbc3ee','Catharacta','2d61ca8c-8fe5-5fd5-907b-7da107bbc3ee','Catharacta','9d2bfb20-6194-49a5-921d-06e82303464c','Animalia|Chordata|Aves|Charadriiformes|Stercorariidae|Catharacta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d2c3374-26b7-46f2-91d2-1aa6d4835f88','','','6d34b205-e2ce-50ff-a276-30977b47c3a3','Dicrochile atrata (Blanchard, 1842)','(Blanchard, 1842)',1842,0,'17d91835-9462-5b51-a6f4-fa1d6021c749','Dicrochile atrata','17d91835-9462-5b51-a6f4-fa1d6021c749','Dicrochile atrata','cd408bfa-faa6-558e-9c55-7865f5ababf9','Dicrochile atrat','9d2c3374-26b7-46f2-91d2-1aa6d4835f88','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dicrochile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d284c29-173e-4520-9410-6673e30a4bf0','','','3da2abec-91b3-52ad-88e5-2dc88fac26e1','Leptopharynx','',0,0,'3da2abec-91b3-52ad-88e5-2dc88fac26e1','Leptopharynx','3da2abec-91b3-52ad-88e5-2dc88fac26e1','Leptopharynx','3da2abec-91b3-52ad-88e5-2dc88fac26e1','Leptopharynx','9d284c29-173e-4520-9410-6673e30a4bf0','Chromista|Ciliophora|Nassophorea|Microthoracida|Microthoracidae|Leptopharynx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d2e897a-628d-42e2-8dda-7f82455c194f','','','fbec2721-42c5-5b9f-b606-b906c26fc542','Arrhenia acerosa (Fr.) Kühner','(Fr.) Kühner',0,0,'64568d81-58b8-50aa-8994-9fcf457d9584','Arrhenia acerosa','64568d81-58b8-50aa-8994-9fcf457d9584','Arrhenia acerosa','bc57f36b-9867-5c17-aa4b-634ae29c2750','Arrhenia aceros','9d2e897a-628d-42e2-8dda-7f82455c194f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lichenomphaliaceae|Arrhenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d2993d1-3ed6-4f7a-92dc-5c3fbde39045','','','a5493950-d1ad-5858-9667-6502209b6aa3','Dendryphiella infuscans (Thüm.) M.B. Ellis','(Thüm.) M.B. Ellis',0,0,'34781f5d-3cb4-52c7-a32c-d9a191b486e5','Dendryphiella infuscans','34781f5d-3cb4-52c7-a32c-d9a191b486e5','Dendryphiella infuscans','34781f5d-3cb4-52c7-a32c-d9a191b486e5','Dendryphiella infuscans','9d2993d1-3ed6-4f7a-92dc-5c3fbde39045','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dictyosporiaceae|Dendryphiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d2f1894-ae1a-42f9-82a1-ca6d9f9989f7','','','a254ab38-e4b8-54da-91a3-3a53a024b768','Puccinia fischeri Cruchet & Mayor','Cruchet & Mayor',0,0,'54e9798b-cd38-5f0f-9da5-2fe4ec9bf837','Puccinia fischeri','54e9798b-cd38-5f0f-9da5-2fe4ec9bf837','Puccinia fischeri','1b52ab58-147c-5568-bcc7-3fb68f7c4a0b','Puccinia fischer','9d2f1894-ae1a-42f9-82a1-ca6d9f9989f7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d33fc40-1c47-4e55-aa4b-32c55b0da198','','','c9886dab-3fc8-5873-9f23-d4ca6f6194d3','Grampus griseus (G. Cuvier, 1812)','(G. Cuvier, 1812)',1812,0,'78f21e15-6d8d-523a-943c-0a803acbcb69','Grampus griseus','78f21e15-6d8d-523a-943c-0a803acbcb69','Grampus griseus','3a3f9168-21df-5c89-a97b-0e7cd3dd9ef2','Grampus grise','9d33fc40-1c47-4e55-aa4b-32c55b0da198','Animalia|Chordata|Mammalia|Cetacea|Delphinidae|Grampus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d39300d-e538-4710-bca2-4a0e896b978c','','','ec8fa2cb-9de8-5cd6-ba5d-90a39e62b0a3','Geopyxis catinus (Holmsk.) Sacc.','(Holmsk.) Sacc.',0,0,'91dd5a6a-076a-5fdd-91db-9fdf2169cb2c','Geopyxis catinus','91dd5a6a-076a-5fdd-91db-9fdf2169cb2c','Geopyxis catinus','ec9c141e-f6e9-5c44-8edf-9216ac1a3cd8','Geopyxis catin','064d513f-e9cc-4cdb-b619-ce19bd817183','Fungi|Ascomycota|Pezizomycetes|Pezizales||Geopyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d3beb08-7e54-4426-b235-9b7ca827ccff','','','c456763b-7129-57c7-9b3f-b7012c4f1e8e','Pseudomonas panici (Elliott 1923) Stapp, 1928','(Elliott 1923) Stapp, 1928',1923,0,'18fcb146-ecda-590a-9835-a969655065e4','Pseudomonas panici','18fcb146-ecda-590a-9835-a969655065e4','Pseudomonas panici','6ad0ab03-c68d-50eb-8ed0-917f8abe7efd','Pseudomonas panic','caa46401-76ac-468c-86b6-1d5a030bb666','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('9d39ca2c-4370-468c-bbd7-d29719f76efa','','','67a2740f-5661-578a-a6b5-3b0bec3feff5','Dracophyllum palustre Cockayne ex W.R.B.Oliv.','Cockayne ex W.R.B.Oliv.',0,0,'27d4a068-20c3-509e-b3ff-44a580888718','Dracophyllum palustre','27d4a068-20c3-509e-b3ff-44a580888718','Dracophyllum palustre','2d7022e1-6348-5c9b-a5cc-9b13785779fc','Dracophyllum palustr','9d39ca2c-4370-468c-bbd7-d29719f76efa','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9d3a996c-9a1f-4c04-bf23-fcef5b167fb5','','','efc733ec-c763-514b-a6af-5a5406280f37','Heteroleucon akaroensis Calman, 1907','Calman, 1907',1907,0,'601682d7-434d-5ea6-b142-f45ea74adad1','Heteroleucon akaroensis','601682d7-434d-5ea6-b142-f45ea74adad1','Heteroleucon akaroensis','6b617cb6-316c-5ac4-b3a3-b9ce4796b92b','Heteroleucon akaroens','9d3a996c-9a1f-4c04-bf23-fcef5b167fb5','Animalia|Arthropoda|Malacostraca|Cumacea|Leuconidae|Heteroleucon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d4233f9-dd37-488d-8954-7ee09ec21ffa','','','6b704d95-a789-5cfc-9f9b-e00966ceba92','Pluricellaesporites species','',0,0,'d7997468-e672-5b1e-b323-e82a45fedb01','Pluricellaesporites','d7997468-e672-5b1e-b323-e82a45fedb01','Pluricellaesporites','d7997468-e672-5b1e-b323-e82a45fedb01','Pluricellaesporites','9d4233f9-dd37-488d-8954-7ee09ec21ffa','Fungi|||||Pluricellaesporites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9d438a00-0543-4f60-8b62-9fc6423772ef','','','333793ea-bdb3-505d-93bf-cb7c9196ea67','Apoctena tigris (Philpott, 1914)','(Philpott, 1914)',1914,0,'2a53bf46-e18d-55fa-acf9-8a4fc6c6cb06','Apoctena tigris','2a53bf46-e18d-55fa-acf9-8a4fc6c6cb06','Apoctena tigris','a60b06ab-8f95-5aec-8008-cf2866768e37','Apoctena tigr','9d438a00-0543-4f60-8b62-9fc6423772ef','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Apoctena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d4a3cb6-f1e2-4b31-8d3f-29d200e0b5d5','','','39db5a72-9d2d-5936-86c7-75011baba81c','Sterna fuscata Linnaeus, 1766','Linnaeus, 1766',1766,0,'074a7933-94aa-592a-b5db-5ce9b2585868','Sterna fuscata','074a7933-94aa-592a-b5db-5ce9b2585868','Sterna fuscata','5b15ac18-509e-5e35-9e9d-12ce3b638fb5','Sterna fuscat','9d4a3cb6-f1e2-4b31-8d3f-29d200e0b5d5','Animalia|Chordata|Aves|Charadriiformes|Laridae|Sterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d48901e-64f0-46d5-94c7-4d7fc379b58c','','','09f96a26-f826-5c0f-9640-d2495a5d39e8','Inversacytherella','',0,0,'09f96a26-f826-5c0f-9640-d2495a5d39e8','Inversacytherella','09f96a26-f826-5c0f-9640-d2495a5d39e8','Inversacytherella','09f96a26-f826-5c0f-9640-d2495a5d39e8','Inversacytherella','9d48901e-64f0-46d5-94c7-4d7fc379b58c','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherellidae|Inversacytherella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d4d3065-5322-4f19-b53e-2f5ebe93121a','','','926861ae-a517-5187-9b31-8cfac2bcfe14','Schizoporaceae Jülich','Jülich',0,0,'f142aa9a-2795-59f4-bc44-eab35cf67d24','Schizoporaceae','f142aa9a-2795-59f4-bc44-eab35cf67d24','Schizoporaceae','f142aa9a-2795-59f4-bc44-eab35cf67d24','Schizoporaceae','9d4d3065-5322-4f19-b53e-2f5ebe93121a','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d4c3a18-0347-4ea1-a6df-71c6f06c56db','','','b570de5a-fd07-51fe-8e1e-ef9a5a427da7','Pleuromeris latiuscula latiuscula Powell, 1937','Powell, 1937',1937,0,'4b94279b-6868-5946-aabf-22198870b6f5','Pleuromeris latiuscula latiuscula','4b94279b-6868-5946-aabf-22198870b6f5','Pleuromeris latiuscula latiuscula','cc8d9f3f-aa88-5717-896d-f2cf7c47fe0a','Pleuromeris latiuscul latiuscul','9d4c3a18-0347-4ea1-a6df-71c6f06c56db','Animalia|Mollusca|Bivalvia|Veneroida|Carditidae|Pleuromeris','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d4a48ab-af7b-4357-bf88-8d1ecc6f293f','','','33ffcc56-9e64-5497-ad10-2b0aeb2cd39a','Olearia furfuracea (A.Rich.) Hook.f. var. furfuracea','',0,0,'ba609c74-dd04-59f6-8d0c-76500f3f19d8','Olearia furfuracea furfuracea','c5a4de4d-400c-5ca0-8001-96a52a9e5053','Olearia furfuracea var. furfuracea','94c9b760-652a-5d02-b45e-52f311592f7a','Olearia furfurace furfurace','9d4a48ab-af7b-4357-bf88-8d1ecc6f293f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d52aa74-2ef4-4e58-abc2-0b2a7a3272be','','','16617d92-4d08-5341-bb24-c952d570414c','Nuncia (Nuncia) obesa obesa (Simon, 1899)','(Simon, 1899)',1899,0,'8590499c-7202-5b6c-b1e0-df5f0614f9be','Nuncia obesa obesa','8590499c-7202-5b6c-b1e0-df5f0614f9be','Nuncia obesa obesa','b640646b-8a9c-55df-aa61-e016baf1d0e6','Nuncia obes obes','9d52aa74-2ef4-4e58-abc2-0b2a7a3272be','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d4c3d76-95c2-4d3d-9a45-f26506312dc4','','','7796cc09-feab-58aa-b271-ceda63051ede','Fenestulipora cassiformis (Harmer, 1915)','(Harmer, 1915)',1915,0,'bdc358ae-a773-5c4f-b3fb-2c5066198e88','Fenestulipora cassiformis','bdc358ae-a773-5c4f-b3fb-2c5066198e88','Fenestulipora cassiformis','7b3238df-1181-5dfd-9711-2523ea1dde3d','Fenestulipora cassiform','9d4c3d76-95c2-4d3d-9a45-f26506312dc4','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Fenestulipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d5341cd-42de-469b-8ddc-55f9b747e139','','','47f2a83c-8858-505a-b759-e432ea96848e','Flammula fusa (Batsch) P. Kumm.','(Batsch) P. Kumm.',0,0,'d4fad4da-1eb8-56d0-a71f-6c26e57358bc','Flammula fusa','d4fad4da-1eb8-56d0-a71f-6c26e57358bc','Flammula fusa','2108e78a-13ef-5394-93e4-07c21cd1346b','Flammula fus','9d5341cd-42de-469b-8ddc-55f9b747e139','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d4e015f-3daa-4dd4-9817-94732d9f1988','','','f8426bdb-5e7b-5bd1-8c5f-95bea5bc8dbf','Lophodermium seditiosum Minter, Staley & Millar','Minter, Staley & Millar',0,0,'a7f29da6-abf8-5aa9-868d-ed531d04c322','Lophodermium seditiosum','a7f29da6-abf8-5aa9-868d-ed531d04c322','Lophodermium seditiosum','12276f2d-c248-5d25-97aa-d9e88b45684f','Lophodermium seditios','9d4e015f-3daa-4dd4-9817-94732d9f1988','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d5218e1-e591-413c-8c86-9d402b7df3b0','','','e5073006-45e4-59c6-891b-25ebc995cd01','Dracophyllum densum W.R.B.Oliv.','W.R.B.Oliv.',0,0,'06526a01-9af5-5e47-9729-cb6674890179','Dracophyllum densum','06526a01-9af5-5e47-9729-cb6674890179','Dracophyllum densum','757b3ca5-cbbe-5d92-b585-89442eb441de','Dracophyllum dens','9d5218e1-e591-413c-8c86-9d402b7df3b0','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d50d34a-96e1-4b87-a78a-f0ec8cec05f9','','','9d5197be-5dd6-535a-a9a1-25c32dfabfad','Yarrowia lipolytica (Wick., Kurtzman & E.A. Herrm.) Van der Walt & Arx','(Wick., Kurtzman & E.A. Herrm.) Van der Walt & Arx',0,0,'b5739611-40fe-542e-8d91-eedb29159b17','Yarrowia lipolytica','b5739611-40fe-542e-8d91-eedb29159b17','Yarrowia lipolytica','43b315b2-c975-5389-886e-f7f2bde23dd0','Yarrowia lipolytic','9d50d34a-96e1-4b87-a78a-f0ec8cec05f9','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Yarrowia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d592f30-a1dd-45ad-83ff-579b7bf03e57','','','84c97620-4578-5c2e-aae3-a5dbf51a7213','Nodosaria simplex Silvestri, 1872','Silvestri, 1872',1872,0,'91d47025-1540-5528-bce5-1d8bc1ab8c61','Nodosaria simplex','91d47025-1540-5528-bce5-1d8bc1ab8c61','Nodosaria simplex','91d47025-1540-5528-bce5-1d8bc1ab8c61','Nodosaria simplex','9d592f30-a1dd-45ad-83ff-579b7bf03e57','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Nodosaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d559c29-5593-4f0d-9f2e-d3462d633fb8','','','e0cd75f7-4e65-549a-81e1-518b5d17fd47','Sordariales Chadef. ex D. Hawksw. & O.E. Erikss.','Chadef. ex D. Hawksw. & O.E. Erikss.',0,0,'b9805592-533b-5d7a-8007-b7948fed945d','Sordariales','b9805592-533b-5d7a-8007-b7948fed945d','Sordariales','b9805592-533b-5d7a-8007-b7948fed945d','Sordariales','9d559c29-5593-4f0d-9f2e-d3462d633fb8','Fungi|Ascomycota|Sordariomycetes|Sordariales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('9d5af50c-aac3-4e9a-800c-0dd8fedadf12','','','10d9fedc-b5f5-5e52-82bc-7042e3382874','Alectoris chukar (J.E. Gray, 1830)','(J.E. Gray, 1830)',1830,0,'565935c7-7810-576f-87d7-66ae3597e074','Alectoris chukar','565935c7-7810-576f-87d7-66ae3597e074','Alectoris chukar','565935c7-7810-576f-87d7-66ae3597e074','Alectoris chukar','9d5af50c-aac3-4e9a-800c-0dd8fedadf12','Animalia|Chordata|Aves|Galliformes|Phasianidae|Alectoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e05be73-2cda-4ca1-9a23-0e208cb554e1','','','0a669bdb-7ab4-5707-af1c-c45f669acea7','Neotropacarus Baker, 1985','Baker, 1985',1985,0,'bdc2c505-ec1b-5ca0-b4f3-fe022cfa5222','Neotropacarus','bdc2c505-ec1b-5ca0-b4f3-fe022cfa5222','Neotropacarus','bdc2c505-ec1b-5ca0-b4f3-fe022cfa5222','Neotropacarus','9e05be73-2cda-4ca1-9a23-0e208cb554e1','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Neotropacarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d5c2262-e240-4dea-b139-b55fdea93591','','','a4cc7f8e-0c06-5ed0-958c-f39fd9bfd048','Dieuches Dohrn, 1860','Dohrn, 1860',1860,0,'96e81dba-60b8-5aae-8add-5e6b628d632b','Dieuches','96e81dba-60b8-5aae-8add-5e6b628d632b','Dieuches','96e81dba-60b8-5aae-8add-5e6b628d632b','Dieuches','9d5c2262-e240-4dea-b139-b55fdea93591','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Dieuches','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e083e07-a921-49db-9b9d-0f36e5a27529','','','02d7ea4d-39ba-5712-b6e6-08d025ec7d27','Campylospora Ranzoni','Ranzoni',0,0,'eb5df0d2-7585-5744-9d0a-c2f290011303','Campylospora','eb5df0d2-7585-5744-9d0a-c2f290011303','Campylospora','eb5df0d2-7585-5744-9d0a-c2f290011303','Campylospora','9e083e07-a921-49db-9b9d-0f36e5a27529','Fungi|Ascomycota|Sordariomycetes|||Campylospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e08f54e-2308-4916-9989-54521551ac6c','','','b8eeb6f4-68cc-57a5-84b2-31c602caca90','Thelypteris dentata (Forssk.) E.P.St.John','(Forssk.) E.P.St.John',0,0,'a39f0c91-6de1-58d2-a64c-0703aebd3cb1','Thelypteris dentata','a39f0c91-6de1-58d2-a64c-0703aebd3cb1','Thelypteris dentata','c3a47674-cfc3-5cde-9459-c834c356bf92','Thelypteris dentat','a53d1ff3-306c-4a2d-b8fe-1ddfa855052f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Thelypteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e0892fe-5133-4b36-bc5f-854740a65901','','','a98af1eb-b15b-523b-abf1-ef262739b188','Resupinatus kavinii (Pilát) M.M. Moser','(Pilát) M.M. Moser',0,0,'c28e6c90-9e18-5cfe-9922-ba4275a0ace3','Resupinatus kavinii','c28e6c90-9e18-5cfe-9922-ba4275a0ace3','Resupinatus kavinii','6a7959a0-a37b-5ddc-8d04-4ab4336d03dc','Resupinatus kauin','9e0892fe-5133-4b36-bc5f-854740a65901','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Resupinataceae|Resupinatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e134c80-b7c8-464c-a572-3baaa113aa98','','','054e5a8a-8deb-5d99-bc9e-24d9dcd6ef6a','Rhytidiella beloniza (Stirt.) M.B.Aguirre','(Stirt.) M.B.Aguirre',0,0,'550039dd-1c6b-52f3-a7f2-978f91fd238a','Rhytidiella beloniza','550039dd-1c6b-52f3-a7f2-978f91fd238a','Rhytidiella beloniza','22efd894-6ba7-5b65-9f3b-f29794c50ffe','Rhytidiella beloniz','9e134c80-b7c8-464c-a572-3baaa113aa98','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Rhytidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e134a5a-40b1-407a-bfa1-45181c0aafcd','','','9da5c5af-e0d1-5acc-8850-cea13ea2258f','Cavellia marsupialis (Powell, 1941)','(Powell, 1941)',1941,0,'460874d9-7ec7-5d38-a8d1-537c59c6551f','Cavellia marsupialis','460874d9-7ec7-5d38-a8d1-537c59c6551f','Cavellia marsupialis','99a40f2c-e35f-55a5-ac96-f963f5010fc2','Cavellia marsupial','9e134a5a-40b1-407a-bfa1-45181c0aafcd','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Cavellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e14ccd8-90f9-4079-958f-ceb2b373fade','','','8cc0cf7f-d649-5a0a-923e-b1b9b82d7219','Gobiesocidae','',0,0,'8cc0cf7f-d649-5a0a-923e-b1b9b82d7219','Gobiesocidae','8cc0cf7f-d649-5a0a-923e-b1b9b82d7219','Gobiesocidae','8cc0cf7f-d649-5a0a-923e-b1b9b82d7219','Gobiesocidae','9e14ccd8-90f9-4079-958f-ceb2b373fade','Animalia|Chordata|Actinopterygii|Perciformes|Gobiesocidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e112dfd-178e-4c93-a0e2-c4a841081abb','','','275c4880-8d67-5ca5-9a1d-e07ad0b6329e','Naucoria sideroides sensu Massee','',0,0,'67a4ba6a-72fd-5ef8-9b7c-a99bbcdc49a1','Naucoria sideroides','67a4ba6a-72fd-5ef8-9b7c-a99bbcdc49a1','Naucoria sideroides','99059dc0-7b8a-5423-aa83-a8f1d651c8f7','Naucoria sideroid','9e112dfd-178e-4c93-a0e2-c4a841081abb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9e13b73d-9907-4130-bdfc-d898b4f7c5b7','','','da0ccc3f-bd0e-5c45-b01c-824222aec8a7','Epistranus parvus Broun, 1886','Broun, 1886',1886,0,'e8ed68b4-effa-5e6b-9e77-d0b484ae131c','Epistranus parvus','e8ed68b4-effa-5e6b-9e77-d0b484ae131c','Epistranus parvus','f085f700-3a1f-555d-a763-457e8d253d0f','Epistranus paru','9e13b73d-9907-4130-bdfc-d898b4f7c5b7','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Epistranus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e16ed22-dde8-4c0d-99fb-7bc292060af7','','','3a7b82d7-f62d-50ec-8994-711c8e2118ca','Croton microtiglium Burkill','Burkill',0,0,'5aa85da3-d173-5b96-8dfd-73d8b2a240ca','Croton microtiglium','5aa85da3-d173-5b96-8dfd-73d8b2a240ca','Croton microtiglium','52c41bcb-fb7c-5259-8165-eef6a9afaccd','Croton microtigli','9e16ed22-dde8-4c0d-99fb-7bc292060af7','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Croton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e19ab08-835a-4d7c-99eb-63e428a63947','','','df5841b7-e73c-5bb5-a7e4-fd2513596972','Reteporella ligulata Gordon, 1989','Gordon, 1989',1989,0,'08f821a0-84f9-59c6-8bae-3c40400730b7','Reteporella ligulata','08f821a0-84f9-59c6-8bae-3c40400730b7','Reteporella ligulata','68780b2f-2159-5306-a57d-5a4609299f62','Reteporella ligulat','9e19ab08-835a-4d7c-99eb-63e428a63947','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Reteporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e15dddb-0665-469c-897b-79c361b08bf9','','','c30424e9-982f-5dc9-865c-17f307adb6b6','Neoantrodia Audet','Audet',0,0,'6eb04864-97df-5e3f-84a6-6bf2ea5cf289','Neoantrodia','6eb04864-97df-5e3f-84a6-6bf2ea5cf289','Neoantrodia','6eb04864-97df-5e3f-84a6-6bf2ea5cf289','Neoantrodia','9e15dddb-0665-469c-897b-79c361b08bf9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Neoantrodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e161d51-6f12-4c2b-be42-fbce0382248a','','','fff5aaeb-a315-5865-a904-049a945d8b1d','Dicranum schreberi var. grevilleanum Brid.','Brid.',0,0,'80bc8d70-9e1a-52c6-ab8f-5c2264cec4d4','Dicranum schreberi grevilleanum','35d1ac42-f6c2-5168-a216-cd8c8d7e72be','Dicranum schreberi var. grevilleanum','250a4c3f-0f21-5361-a886-ce1c24736da8','Dicranum schreber greuillean','407720ff-ecf8-4633-a7a2-d807ab02f95d','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e1c5c6f-a62f-402f-b73f-65b8438ecc40','','','f58812a8-15a0-53cf-9c42-91330f583e46','Ammophila Host','Host',0,0,'54752a53-d9a7-5d20-9f64-c52439483435','Ammophila','54752a53-d9a7-5d20-9f64-c52439483435','Ammophila','54752a53-d9a7-5d20-9f64-c52439483435','Ammophila','113ce9a2-c50c-4fdf-a09c-44ce7e5ca0be','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Ammophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e1fbcf1-0b88-4f45-b441-6c2286d03064','','','407c86dc-de4d-5171-8cf4-68b1d928e00a','Phyllachora oxyspora Starbäck','Starbäck',0,0,'a019e122-f75f-5e06-a870-396a812e7291','Phyllachora oxyspora','a019e122-f75f-5e06-a870-396a812e7291','Phyllachora oxyspora','41a12cc1-a9e8-5e4a-8ef4-3069c4368cf1','Phyllachora oxyspor','9e1fbcf1-0b88-4f45-b441-6c2286d03064','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e1d2ada-1c04-4ee8-8da2-a11c25325912','','','1c6aa9a7-a293-5464-b4bc-efda1bb57cb1','Chlorotipula virescens (Edwards, 1923)','(Edwards, 1923)',1923,0,'3e32d58b-98c9-5a77-a53f-ac761c6b81f0','Chlorotipula virescens','3e32d58b-98c9-5a77-a53f-ac761c6b81f0','Chlorotipula virescens','009fd92c-7a54-5a06-a58e-98a4d84c1be2','Chlorotipula uirescens','9e1d2ada-1c04-4ee8-8da2-a11c25325912','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Chlorotipula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e26b18e-25b2-48d3-aa24-8729f4234842','','','b903318d-1564-5c2f-a1e5-a95dde8b4f3f','Cortinarius sect. Alienati','',0,0,'1c3575b9-9130-5124-a2e5-009c0c688fa0','Alienati','b903318d-1564-5c2f-a1e5-a95dde8b4f3f','Cortinarius sect. Alienati','1c3575b9-9130-5124-a2e5-009c0c688fa0','Alienati','9e26b18e-25b2-48d3-aa24-8729f4234842','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('9e2427c5-2457-4e85-bb5a-364065a66792','','','12ece7d0-e067-5f05-85f1-c740970eabdd','Antrodia semisupina (Berk. & M.A. Curtis) Ryvarden','(Berk. & M.A. Curtis) Ryvarden',0,0,'1badb19a-87ad-5b2a-83d7-399cb6e2bdc2','Antrodia semisupina','1badb19a-87ad-5b2a-83d7-399cb6e2bdc2','Antrodia semisupina','efeaa49a-2a7d-5441-b197-99ac4eef4c18','Antrodia semisupin','5d91182d-4060-4bbf-a0a3-c2364dfb21c6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Antrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e29e21c-d6e1-4975-9c37-4236b714cd62','','','eb689643-414d-5983-8b07-f021b3770809','Dasycladales','',0,0,'eb689643-414d-5983-8b07-f021b3770809','Dasycladales','eb689643-414d-5983-8b07-f021b3770809','Dasycladales','eb689643-414d-5983-8b07-f021b3770809','Dasycladales','9e29e21c-d6e1-4975-9c37-4236b714cd62','Plantae|Chlorophyta|Ulvophyceae|Dasycladales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e2ca7ba-a58e-4a97-b450-2963cffc5c56','','','b341974d-0b9f-5ce6-b33a-0cccb126d6ae','Morchella sextelata M. Kuo','M. Kuo',0,0,'75619cea-712f-5077-90dd-55a8363ab5e7','Morchella sextelata','75619cea-712f-5077-90dd-55a8363ab5e7','Morchella sextelata','3ffcb941-00be-55a4-8d3c-1507a5ffb2d0','Morchella sextelat','9e2ca7ba-a58e-4a97-b450-2963cffc5c56','Fungi|Ascomycota|Pezizomycetes|Pezizales|Morchellaceae|Morchella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e2ce29e-6c1b-4bb3-a9d1-9a7867008112','','','8c8df4ac-bce5-5963-a0aa-0ed579c0dcfd','Psilodontria','',0,0,'8c8df4ac-bce5-5963-a0aa-0ed579c0dcfd','Psilodontria','8c8df4ac-bce5-5963-a0aa-0ed579c0dcfd','Psilodontria','8c8df4ac-bce5-5963-a0aa-0ed579c0dcfd','Psilodontria','9e2ce29e-6c1b-4bb3-a9d1-9a7867008112','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Psilodontria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e32ae41-9983-4a15-b0fd-08c1afd0ee17','','','2ffa7d28-7055-56cc-a514-92fb26941666','Verbenaceae','',0,0,'2ffa7d28-7055-56cc-a514-92fb26941666','Verbenaceae','2ffa7d28-7055-56cc-a514-92fb26941666','Verbenaceae','2ffa7d28-7055-56cc-a514-92fb26941666','Verbenaceae','9e32ae41-9983-4a15-b0fd-08c1afd0ee17','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e300eb2-b587-4a82-803f-1de105987bb9','','','d760695d-3e35-5eba-85f6-97dd63c1f401','Gonostoma elongatum Gunther, 1878','Gunther, 1878',1878,0,'cdb41a94-5103-55c0-b0e5-db58d7774347','Gonostoma elongatum','cdb41a94-5103-55c0-b0e5-db58d7774347','Gonostoma elongatum','fa4a9219-b406-50c0-b398-68cf0ab449df','Gonostoma elongat','9e300eb2-b587-4a82-803f-1de105987bb9','Animalia|Chordata|Actinopterygii|Stomiiformes|Gonostomatidae|Gonostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e33d5df-13a5-45a8-bd01-901edcde1bb7','','','8cb5618e-fe30-5f50-865e-25cac70a8e22','Babingtonia angusta A.R.Bean','A.R.Bean',0,0,'5c8319d2-fda7-53b5-9243-e64dc237e4d7','Babingtonia angusta','5c8319d2-fda7-53b5-9243-e64dc237e4d7','Babingtonia angusta','a716182d-1b87-5b6e-91f7-1cce8b0bec42','Babingtonia angust','a124c483-0b61-4337-b24b-ef358d42111c','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Babingtonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e2faa84-f1b6-483a-b794-ff37a84d57c3','','','f7508b38-a6cd-5d51-b07b-5cf858883003','Carex distans L.','L.',0,0,'77b29d96-1a0b-5f7d-b865-8a81fdbb5bce','Carex distans','77b29d96-1a0b-5f7d-b865-8a81fdbb5bce','Carex distans','77b29d96-1a0b-5f7d-b865-8a81fdbb5bce','Carex distans','9e2faa84-f1b6-483a-b794-ff37a84d57c3','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e36c5f3-b998-41b5-b5f4-0c12f237697b','','','b1e13221-57cc-5450-b08b-6615c7800862','Lamproderma Rostaf.','Rostaf.',0,0,'f5370e2d-600c-5131-b3ca-b0c305ea31f2','Lamproderma','f5370e2d-600c-5131-b3ca-b0c305ea31f2','Lamproderma','f5370e2d-600c-5131-b3ca-b0c305ea31f2','Lamproderma','9e36c5f3-b998-41b5-b5f4-0c12f237697b','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Lamprodermataceae|Lamproderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e3193c5-b964-4fad-8de2-ffcfd28dfc77','','','984bda64-11df-5bd6-98de-8aa2d823239a','Parisolabis tapanuiensis Hudson, 1975','Hudson, 1975',1975,0,'6f09a1f4-9240-527c-acef-dd1876c4ac82','Parisolabis tapanuiensis','6f09a1f4-9240-527c-acef-dd1876c4ac82','Parisolabis tapanuiensis','ec47e4f7-c8c3-5c0e-be71-734c22c74016','Parisolabis tapanuiens','9e3193c5-b964-4fad-8de2-ffcfd28dfc77','Animalia|Arthropoda|Insecta|Dermaptera|Anisolabididae|Parisolabis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e3dc21f-b4af-4753-8871-9cd2b1e4908e','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','9e3dc21f-b4af-4753-8871-9cd2b1e4908e','Animalia|Cnidaria||Gorgonacea|Isididae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('9e3dd7d2-39f5-4385-acf3-c49b34868c02','','','7bf5531a-6fbe-5355-ba3d-d17479ec5b36','Irpex ochrosimilis Lloyd','Lloyd',0,0,'567d8614-fd8f-578e-9f3b-5e6280f50832','Irpex ochrosimilis','567d8614-fd8f-578e-9f3b-5e6280f50832','Irpex ochrosimilis','9133dd38-b385-5ebd-9b73-af33a796533c','Irpex ochrosimil','866dd33f-f26c-45f4-b765-ba7961bb3567','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Irpex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e44e29e-2615-41e6-9472-3ca256bac0e9','','','bfa4d1fe-6b2f-5f3e-b505-0b8365d08e24','Coitocaecum species Blair, 1983','',0,0,'f527417f-e5e1-54d1-b4e8-04df224f4106','Coitocaecum','f527417f-e5e1-54d1-b4e8-04df224f4106','Coitocaecum','f527417f-e5e1-54d1-b4e8-04df224f4106','Coitocaecum','9e44e29e-2615-41e6-9472-3ca256bac0e9','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Opecoelidae|Coitocaecum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9e46efc6-b807-4a0e-9ed2-b4c2f794458a','','','e6d40d5c-1b61-52b8-95a8-0c50ccf44107','Polymixia','',0,0,'e6d40d5c-1b61-52b8-95a8-0c50ccf44107','Polymixia','e6d40d5c-1b61-52b8-95a8-0c50ccf44107','Polymixia','e6d40d5c-1b61-52b8-95a8-0c50ccf44107','Polymixia','9e46efc6-b807-4a0e-9ed2-b4c2f794458a','Animalia|Chordata|Actinopterygii|Polymixiformes|Polymixiidae|Polymixia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e46ae8a-26f6-45f4-8980-78a4f844f08d','','','08d8dd4f-2592-577e-b8cf-aa27abfcb381','Pholiota squarrosa sensu Massee','',0,0,'005a1108-c48c-5cb5-aa61-ea2339b6ef5c','Pholiota squarrosa','005a1108-c48c-5cb5-aa61-ea2339b6ef5c','Pholiota squarrosa','86009ba4-82f5-5d76-aa3b-80dfde97dd08','Pholiota squarros','9e46ae8a-26f6-45f4-8980-78a4f844f08d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9e4159e6-ef16-4d2c-bd69-d69bfafb5de6','','','9d7d92b6-fe1b-53d7-9af6-db403f742961','Rhaphidophora pinnata (L.) Schott','(L.) Schott',0,0,'509d77bc-5f48-52ee-924e-b4592d6fa47f','Rhaphidophora pinnata','509d77bc-5f48-52ee-924e-b4592d6fa47f','Rhaphidophora pinnata','c9603f88-3141-53b2-be15-dfc05e131eab','Rhaphidophora pinnat','3c59274e-a297-45b2-96ab-c3ad90190373','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Rhaphidophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e967f21-5460-43fc-bb57-1144176916f0','','','9491ac3d-3fdc-53bc-b945-f262a8622c6d','Geitlerinema','',0,0,'9491ac3d-3fdc-53bc-b945-f262a8622c6d','Geitlerinema','9491ac3d-3fdc-53bc-b945-f262a8622c6d','Geitlerinema','9491ac3d-3fdc-53bc-b945-f262a8622c6d','Geitlerinema','9e967f21-5460-43fc-bb57-1144176916f0','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Pseudanabaenaceae|Geitlerinema','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('9e48bb5a-44cf-4843-803b-3481c1122058','','','a325c1f9-948c-5d46-acdf-2192e56f1293','Epicoccum panici Gonz. Frag.','Gonz. Frag.',0,0,'376e259d-9af0-51d6-a409-6dc0fe9d584b','Epicoccum panici','376e259d-9af0-51d6-a409-6dc0fe9d584b','Epicoccum panici','2629b028-3439-5412-9975-7c0a25debe7d','Epicoccum panic','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e4a44b9-ad5d-4256-83bd-72208c2b0ff0','','','af48952f-db0f-57a4-bf2b-efed0564fc37','Ichneutica arotis (Meyrick, 1887)','(Meyrick, 1887)',1887,0,'f0e7a171-d8ad-5478-a6d4-25ad36dc262f','Ichneutica arotis','f0e7a171-d8ad-5478-a6d4-25ad36dc262f','Ichneutica arotis','7fe6e438-1ea3-5441-a23b-3ae3a042ea08','Ichneutica arot','9e4a44b9-ad5d-4256-83bd-72208c2b0ff0','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e98d199-8ff2-4ba8-b72c-cda1a2fce91a','','','0bbbaa97-db7e-584f-b52d-8cccfe5bfb99','Phyllachora pterocarpi Syd. & P. Syd.','Syd. & P. Syd.',0,0,'71219c80-d98c-56b9-bc06-fd66ab098908','Phyllachora pterocarpi','71219c80-d98c-56b9-bc06-fd66ab098908','Phyllachora pterocarpi','de8f6f9a-550a-5d24-a9cf-221097cc8f47','Phyllachora pterocarp','9e98d199-8ff2-4ba8-b72c-cda1a2fce91a','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e99b417-cb4b-4b89-b1cc-5d6c17a72f17','','','2894e2e3-caca-5ad1-8ade-e8e2f52eace9','Deyeuxia glabra Petrie','Petrie',0,0,'b15a7fc9-1ecb-5f6f-96be-452049a9e50b','Deyeuxia glabra','b15a7fc9-1ecb-5f6f-96be-452049a9e50b','Deyeuxia glabra','5ceadcf1-7cf0-50f0-8a08-5d52267c90c9','Deyeuxia glabr','aa5145a3-b374-4510-a5ff-521126e767c8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deyeuxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e99f465-f243-49fe-8f47-b57f06514b30','','','d90432d8-f132-507f-adf1-16b84a4d46b5','Surirellaceae Kuetzing','Kuetzing',0,0,'f6c10f42-1624-5086-b791-3309aa9b1efa','Surirellaceae','f6c10f42-1624-5086-b791-3309aa9b1efa','Surirellaceae','f6c10f42-1624-5086-b791-3309aa9b1efa','Surirellaceae','9e99f465-f243-49fe-8f47-b57f06514b30','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e99e1f8-7b62-4b64-93cc-904a54e6f92f','','','3fffffa4-773b-5d03-9ce1-333978fe2d8c','Uromyces viciae-fabae (Pers.) J. Schröt. var. viciae-fabae','',0,0,'dd54db78-d250-5a8f-9145-a6f4117a0cea','Uromyces viciae-fabae viciae-fabae','e1696fdb-214c-5c97-a921-15bc41876add','Uromyces viciae-fabae var. viciae-fabae','243782d3-f8bd-525f-a130-d94e2d3e8e53','Uromyces uiciae-fab uiciae-fab','1d9cebde-1eb6-41ca-8193-5116fef29d73','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ea3af30-a5ee-4311-9894-2430442fd970','','','478ad497-b2fe-5e59-9db5-d5a0ede4b8b3','Rigidoporus latemarginatus (Durieu & Mont.) Pouzar','(Durieu & Mont.) Pouzar',0,0,'b5e1c49e-2469-55d9-9926-2b09abf7eeeb','Rigidoporus latemarginatus','b5e1c49e-2469-55d9-9926-2b09abf7eeeb','Rigidoporus latemarginatus','638509d1-9137-50fa-af79-6884d0c8f66b','Rigidoporus latemarginat','a13c4be3-f573-4f54-9ac7-187d3de443c2','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Rigidoporaceae|Rigidoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ea3bc0a-1863-4071-a527-d32b057e640f','','','2da306b8-630f-5497-b812-2d400c933488','Callithamnion crispulum Harv.','Harv.',0,0,'5c518d99-e25f-59c2-9a53-910d047cfa9f','Callithamnion crispulum','5c518d99-e25f-59c2-9a53-910d047cfa9f','Callithamnion crispulum','45a6c0da-92b0-5560-9db7-f6d7a8504dd1','Callithamnion crispul','9ea3bc0a-1863-4071-a527-d32b057e640f','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Callithamniaceae|Callithamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9eafe65a-66b0-416c-a00c-8f958eea90cb','','','c788e9b4-9b35-526d-8eca-03a2157ca418','Thelotrema farinaceum C.Knight','C.Knight',0,0,'987dc20a-f42c-5638-a6bd-4d95ed59af0e','Thelotrema farinaceum','987dc20a-f42c-5638-a6bd-4d95ed59af0e','Thelotrema farinaceum','6e7172dd-223b-5156-8614-0ef28ca4390d','Thelotrema farinace','9eafe65a-66b0-416c-a00c-8f958eea90cb','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9eafb6fd-7894-4208-9d93-c092ba7698f8','','','c2c5e9e8-4efe-551c-b46b-bee4ce7c9711','Cordyceps parasitica (Willd.) Seaver','(Willd.) Seaver',0,0,'6796a9a9-4270-571c-b76a-aaa3149a39d3','Cordyceps parasitica','6796a9a9-4270-571c-b76a-aaa3149a39d3','Cordyceps parasitica','3f2c10d2-dfb0-5966-bd4d-1ad8ee1e5f25','Cordyceps parasitic','643d4dff-ba90-4857-b96a-6ef733e4f0b3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9eb506ce-a3b5-413a-a5b4-2d7a369145b9','','','ecadc83b-a69d-57a5-bc03-7457ef9bc377','Ophiosphalma','',0,0,'ecadc83b-a69d-57a5-bc03-7457ef9bc377','Ophiosphalma','ecadc83b-a69d-57a5-bc03-7457ef9bc377','Ophiosphalma','ecadc83b-a69d-57a5-bc03-7457ef9bc377','Ophiosphalma','9eb506ce-a3b5-413a-a5b4-2d7a369145b9','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiosphalma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9eae690b-327e-4380-823b-e60558304315','','','0f738cb2-a902-55a5-8965-c03af31cce4e','Mycena mucor sensu G. Stev.','',0,0,'ce9e172e-5ad3-59bf-806d-2740e326bbf5','Mycena mucor','ce9e172e-5ad3-59bf-806d-2740e326bbf5','Mycena mucor','ce9e172e-5ad3-59bf-806d-2740e326bbf5','Mycena mucor','156198ac-5be4-499b-b818-cab9a562df28','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9ebbfb9a-1dcb-4da8-821b-0b0f9cf5b37c','','','062565e1-e4cc-52f1-863f-68c469ef1b09','Ischnoderus cognatus Broun, 1910','Broun, 1910',1910,0,'f0b6c374-bd18-5a00-904b-e935c272363b','Ischnoderus cognatus','f0b6c374-bd18-5a00-904b-e935c272363b','Ischnoderus cognatus','a90257b3-212e-5607-90cb-8f7f69a9e64e','Ischnoderus cognat','9ebbfb9a-1dcb-4da8-821b-0b0f9cf5b37c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ischnoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9eb65278-2a1b-4799-a387-3d166a2b2c31','','','3773e8d1-8cea-5859-8b3b-7a901f260a0e','Sagittoidea','',0,0,'3773e8d1-8cea-5859-8b3b-7a901f260a0e','Sagittoidea','3773e8d1-8cea-5859-8b3b-7a901f260a0e','Sagittoidea','3773e8d1-8cea-5859-8b3b-7a901f260a0e','Sagittoidea','9eb65278-2a1b-4799-a387-3d166a2b2c31','Animalia|Chaetognatha|Sagittoidea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('9eb39aa8-a382-43e4-a90a-942d6d432797','','','779b99aa-9fe9-5e53-869c-bf71aed02492','Callixene parviflora Hook.f.','Hook.f.',0,0,'2e9a06fc-d73d-57d5-96fb-359bac0d8af3','Callixene parviflora','2e9a06fc-d73d-57d5-96fb-359bac0d8af3','Callixene parviflora','7f713daa-3e45-5e11-89ca-b31322934d2e','Callixene paruiflor','e48d9393-18a2-4542-8c9f-1f6fd02eb0f6','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Callixene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9eb85bd4-bd0e-4642-aa74-70e70475e4e0','','','d51aacfe-316f-501b-aa0b-ee44c11b6d63','Isoparactis ferax (Stuckey, 1909)','(Stuckey, 1909)',1909,0,'467ef1ad-56c6-5157-8b56-7bcf2b9c34e1','Isoparactis ferax','467ef1ad-56c6-5157-8b56-7bcf2b9c34e1','Isoparactis ferax','467ef1ad-56c6-5157-8b56-7bcf2b9c34e1','Isoparactis ferax','9eb85bd4-bd0e-4642-aa74-70e70475e4e0','Animalia|Cnidaria||Actiniaria|Hormathiidae|Isoparactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ec25530-2752-4947-acbc-071e19242089','','','d6aa77a3-f450-5274-beae-b103248cb494','Leptostromella (Sacc.) Sacc.','(Sacc.) Sacc.',0,0,'986dd82b-40aa-5160-97cd-958c8899951b','Leptostromella','986dd82b-40aa-5160-97cd-958c8899951b','Leptostromella','986dd82b-40aa-5160-97cd-958c8899951b','Leptostromella','9ec25530-2752-4947-acbc-071e19242089','Fungi|Ascomycota||||Leptostromella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ebee3de-f806-4387-a04b-26a4c426cad2','','','6183ea64-9f2d-5b49-865c-7f6b5088c002','Lathyrus grandiflorus Sibth. & Sm.','Sibth. & Sm.',0,0,'ff390832-2b89-5325-be5b-7597d8996cd0','Lathyrus grandiflorus','ff390832-2b89-5325-be5b-7597d8996cd0','Lathyrus grandiflorus','1b41aeb0-c765-5d7a-9b16-38ee482b3b17','Lathyrus grandiflor','9ebee3de-f806-4387-a04b-26a4c426cad2','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lathyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ec18e43-24df-443f-a1e4-87e8b74a3541','','','4c647b2b-6812-53b9-a846-f5f0fc65b51a','Oscillatoria limosa C.Agardh ex Gomont','C.Agardh ex Gomont',0,0,'5305c25a-157b-5e2e-86e3-c6f5ebf38e64','Oscillatoria limosa','5305c25a-157b-5e2e-86e3-c6f5ebf38e64','Oscillatoria limosa','b1a4882b-c324-5421-bac1-149536bbb7b7','Oscillatoria limos','9ec18e43-24df-443f-a1e4-87e8b74a3541','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('9ebf732d-6868-425a-8dcd-d40af2ca7f97','','','141a1a50-5e37-5b67-b762-818f66a31e11','Dodonidia Butler, 1884','Butler, 1884',1884,0,'eceddc90-f0b8-5f43-908f-fbf7392675ff','Dodonidia','eceddc90-f0b8-5f43-908f-fbf7392675ff','Dodonidia','eceddc90-f0b8-5f43-908f-fbf7392675ff','Dodonidia','9ebf732d-6868-425a-8dcd-d40af2ca7f97','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Dodonidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ec7eb46-b20a-4fba-827b-19463a40726a','','','341db58f-01e0-5ddd-a054-118e0d857e92','Pseudocyphellaria Vain.','Vain.',0,0,'ff8f5454-e5d9-57ba-9603-9768119209d8','Pseudocyphellaria','ff8f5454-e5d9-57ba-9603-9768119209d8','Pseudocyphellaria','ff8f5454-e5d9-57ba-9603-9768119209d8','Pseudocyphellaria','9ec7eb46-b20a-4fba-827b-19463a40726a','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ec6b2a6-4c2d-48b1-a184-669264d2028a','','','e9c1efc3-dd59-5dff-874e-fcf3d8a81209','Pseudolingulina bassensis (Parr, 1950)','(Parr, 1950)',1950,0,'facca4cf-1b7b-5e5a-b507-860781576206','Pseudolingulina bassensis','facca4cf-1b7b-5e5a-b507-860781576206','Pseudolingulina bassensis','6c676e39-23b1-5182-ac30-d0451930e875','Pseudolingulina bassens','9ec6b2a6-4c2d-48b1-a184-669264d2028a','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Pseudolingulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ec739fb-1c08-4223-a5b7-b59cc1adedfe','','','2b8be09d-cd4d-56ab-9375-33c6c8340693','Schedonorus phoenix (Scop.) Holub','(Scop.) Holub',0,0,'62dfb44a-8419-5510-b2ef-82aece78539b','Schedonorus phoenix','62dfb44a-8419-5510-b2ef-82aece78539b','Schedonorus phoenix','62dfb44a-8419-5510-b2ef-82aece78539b','Schedonorus phoenix','9df82d5f-dbe6-4e99-b9b1-98a70ccc05a8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Schedonorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ec93f3f-b806-4d1a-bbbd-1350062a7036','','','8aaeb2df-98d7-51fc-ad10-929aefc36217','Trichilia monophylla A.Rich.','A.Rich.',0,0,'c5e4c7f5-0d39-5c54-9114-dc6723a9a3ab','Trichilia monophylla','c5e4c7f5-0d39-5c54-9114-dc6723a9a3ab','Trichilia monophylla','71419ba2-e612-5cad-8461-9a398f3f36d4','Trichilia monophyll','70790479-5fba-4efd-a6c1-99a3b444c896','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Meliaceae|Trichilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ecad08c-2f65-4e73-9cd3-4d989b680a02','','','7fd63d86-7af0-55df-8e5d-b670c655bad3','Glyphipterix brachydelta Meyrick, 1916','Meyrick, 1916',1916,0,'650f0bd6-e705-5d3f-9056-c5f9fa61beb5','Glyphipterix brachydelta','650f0bd6-e705-5d3f-9056-c5f9fa61beb5','Glyphipterix brachydelta','7ae76ee7-8f2d-5848-ad1e-b722594dc7b8','Glyphipterix brachydelt','9ecad08c-2f65-4e73-9cd3-4d989b680a02','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ecebb8f-0a7f-4a84-b482-5023f1a132c5','','','26a78fa0-3cdd-5a91-a8e8-ca05ae91ac75','Hybolasius postfasciatus Breuning, 1940','Breuning, 1940',1940,0,'b4670443-2b03-5769-b97b-06786e8bdf87','Hybolasius postfasciatus','b4670443-2b03-5769-b97b-06786e8bdf87','Hybolasius postfasciatus','947aeb87-afc7-5d46-91ad-2232255610b8','Hybolasius postfasciat','9ecebb8f-0a7f-4a84-b482-5023f1a132c5','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Hybolasius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ed06530-f5c0-4cac-80f9-2b0aa2afa663','','','00537e4e-ad39-53a0-8d37-780f93ad3d43','Eiratus nitirostris Broun, 1910','Broun, 1910',1910,0,'110cf896-6394-574b-b0b2-b5c88caf1195','Eiratus nitirostris','110cf896-6394-574b-b0b2-b5c88caf1195','Eiratus nitirostris','fa1963f1-fe55-5476-9b51-745c5f2b4a6c','Eiratus nitirostr','9ed06530-f5c0-4cac-80f9-2b0aa2afa663','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eiratus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ed3b27a-d39a-4964-8721-7cd7beaf8963','','','5acd9840-b934-5b71-88dd-1ff02bfe14f0','Cladonia cristatella Tuck.','Tuck.',0,0,'8837978f-985c-53d4-8f1b-ea8d39a2aece','Cladonia cristatella','8837978f-985c-53d4-8f1b-ea8d39a2aece','Cladonia cristatella','eb2124fb-1036-54fc-bc8d-b322637a91a1','Cladonia cristatell','9ed3b27a-d39a-4964-8721-7cd7beaf8963','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ed24d1c-593c-45a7-8ae0-f5777a4901b6','','','e026258a-0825-5aaa-a0d6-4a951b5efb46','Eosipho species 1 (NZOI S151)','',0,0,'534c8cfd-da50-5a19-89db-38aa67264f7e','Eosipho','534c8cfd-da50-5a19-89db-38aa67264f7e','Eosipho','534c8cfd-da50-5a19-89db-38aa67264f7e','Eosipho','9ed24d1c-593c-45a7-8ae0-f5777a4901b6','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Eosipho','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9edae283-3350-49a1-8cab-15954ec676bd','','','ca079de1-2f27-5dba-85a6-ebf8b0883e11','Cortinarius subgen. Infracti Niskanen & Liimat.','Niskanen & Liimat.',0,0,'de9df840-235a-51a6-9c83-4fb0a6cd4c47','Infracti','857dde0a-a2fd-54d4-8704-6db98e3600f9','Cortinarius subgen. Infracti','de9df840-235a-51a6-9c83-4fb0a6cd4c47','Infracti','9edae283-3350-49a1-8cab-15954ec676bd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('9edcae63-21be-473a-97af-03192f80a452','','','cd4e8e4c-48cd-5d74-80df-605587f299c7','Synchaeta triophthalma Lauterborn, 1894','Lauterborn, 1894',1894,0,'b05a74ca-2aca-58f7-8cfa-03c7104401bb','Synchaeta triophthalma','b05a74ca-2aca-58f7-8cfa-03c7104401bb','Synchaeta triophthalma','da99f988-beac-56e9-b4dd-9bc8ffbbee73','Synchaeta triophthalm','9edcae63-21be-473a-97af-03192f80a452','Animalia|Gnathifera|Rotifera|Ploimida|Synchaetidae|Synchaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ed78824-a59c-4fd7-bcaf-c215c7d2ae4e','','','24b3bdfe-1cd9-506e-8dcf-e9000a4df231','Suaeda Forssk.','Forssk.',0,0,'abf927ad-cfe2-567e-b7c7-a8a6eda5170c','Suaeda','abf927ad-cfe2-567e-b7c7-a8a6eda5170c','Suaeda','abf927ad-cfe2-567e-b7c7-a8a6eda5170c','Suaeda','9ed78824-a59c-4fd7-bcaf-c215c7d2ae4e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Suaeda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ee26196-777a-4209-8913-348e134ea283','','','df240ec4-e273-5319-9f20-6de0bc17f9c6','Lasiosphaeria coacta Kirschst.','Kirschst.',0,0,'e220215b-28ec-543c-a29c-156b4178f789','Lasiosphaeria coacta','e220215b-28ec-543c-a29c-156b4178f789','Lasiosphaeria coacta','320cf168-7cfb-524f-bf18-faf8e7cf698a','Lasiosphaeria coact','9ee26196-777a-4209-8913-348e134ea283','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ee00ef6-fb58-49d9-adbc-4af6f2d3fbdb','','','4200c983-5843-5f19-aa0b-ad4331f859a1','Pseudodistomidae','',0,0,'4200c983-5843-5f19-aa0b-ad4331f859a1','Pseudodistomidae','4200c983-5843-5f19-aa0b-ad4331f859a1','Pseudodistomidae','4200c983-5843-5f19-aa0b-ad4331f859a1','Pseudodistomidae','9ee00ef6-fb58-49d9-adbc-4af6f2d3fbdb','Animalia|Tunicata|Ascidiacea|Enterogona|Pseudodistomidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c23db00-3e2a-4a57-a444-de0cb66f5ed0','','','690134b3-caae-5c10-bf7e-a1d86c0bff07','Cheilopogon nigricans (Bennett, 1840)','(Bennett, 1840)',1840,0,'f33839f7-3717-54c1-8df7-da19351f5e8a','Cheilopogon nigricans','f33839f7-3717-54c1-8df7-da19351f5e8a','Cheilopogon nigricans','f33839f7-3717-54c1-8df7-da19351f5e8a','Cheilopogon nigricans','9c23db00-3e2a-4a57-a444-de0cb66f5ed0','Animalia|Chordata|Actinopterygii|Beloniformes|Exocoetidae|Cheilopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c259b2f-d925-4277-8321-e7a96700fc09','','','c588d063-6a4b-5f30-a10d-5d0044306912','Stuartella Fabre','Fabre',0,0,'e28c6580-7f5e-5596-8022-63cfa53bbbf0','Stuartella','e28c6580-7f5e-5596-8022-63cfa53bbbf0','Stuartella','e28c6580-7f5e-5596-8022-63cfa53bbbf0','Stuartella','9c259b2f-d925-4277-8321-e7a96700fc09','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Stuartella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c2db42b-2f4b-4a23-8473-40032f674678','','','314aacd1-838e-556b-bd0f-6140126f15d4','Phorbas areolata Bergquist & Fromont, 1988','Bergquist & Fromont, 1988',1988,0,'8258bcb8-631c-5444-8fd2-1373b2c19c45','Phorbas areolata','8258bcb8-631c-5444-8fd2-1373b2c19c45','Phorbas areolata','25b50f6c-dc9b-5d76-927a-0074cfa35ece','Phorbas areolat','9c2db42b-2f4b-4a23-8473-40032f674678','Animalia|Porifera|Demospongiae|Poecilosclerida|Hymedesmiidae|Phorbas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c2da793-822b-4db4-b82a-8c4b57d5125a','','','83fd493a-6e53-5ab4-a8c2-c665f705bf2d','Sclerochillus littoralis (Thomson, 1879)','(Thomson, 1879)',1879,0,'a219c004-dde4-5826-be31-415001784472','Sclerochillus littoralis','a219c004-dde4-5826-be31-415001784472','Sclerochillus littoralis','ba6a3015-cae0-58be-b06d-16ae1dcb79d0','Sclerochillus littoral','9c2da793-822b-4db4-b82a-8c4b57d5125a','Animalia|Arthropoda|Ostracoda|Podocopida|Paradoxostomatidae|Sclerochillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c2d5e60-2b69-4c2f-b426-a0ee441e41cc','','','06dd2abc-5bf5-5cbd-a709-ddae134ea2b1','Cryptococcus luteus (P. Roberts) Boekhout, Liu, Bai & M. Groenew.','(P. Roberts) Boekhout, Liu, Bai & M. Groenew.',0,0,'e9ce6f31-4ed8-5fca-b860-a5f70f8e122a','Cryptococcus luteus','e9ce6f31-4ed8-5fca-b860-a5f70f8e122a','Cryptococcus luteus','707dd2f3-7462-508a-921d-c07ea878d7c2','Cryptococcus lute','9c2d5e60-2b69-4c2f-b426-a0ee441e41cc','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c2f1bf2-97ed-40a2-bf1b-e695c15cc482','','','15194bc7-a40e-5771-b1bc-fb0b96cd1ad3','Dysmicoccus','',0,0,'15194bc7-a40e-5771-b1bc-fb0b96cd1ad3','Dysmicoccus','15194bc7-a40e-5771-b1bc-fb0b96cd1ad3','Dysmicoccus','15194bc7-a40e-5771-b1bc-fb0b96cd1ad3','Dysmicoccus','9c2f1bf2-97ed-40a2-bf1b-e695c15cc482','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Dysmicoccus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c3583a8-c07f-4675-9d32-8e640587a75f','','','182bddac-d29c-5ec0-abbd-2294598fd0e4','Prunopyle','',0,0,'182bddac-d29c-5ec0-abbd-2294598fd0e4','Prunopyle','182bddac-d29c-5ec0-abbd-2294598fd0e4','Prunopyle','182bddac-d29c-5ec0-abbd-2294598fd0e4','Prunopyle','9c3583a8-c07f-4675-9d32-8e640587a75f','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Prunopyle','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c3743e5-f6ca-4fc9-b604-bca04811d778','','','8482a4b3-a5ea-5782-a5ec-27955f17690a','Elenchidae','',0,0,'8482a4b3-a5ea-5782-a5ec-27955f17690a','Elenchidae','8482a4b3-a5ea-5782-a5ec-27955f17690a','Elenchidae','8482a4b3-a5ea-5782-a5ec-27955f17690a','Elenchidae','9c3743e5-f6ca-4fc9-b604-bca04811d778','Animalia|Arthropoda|Insecta|Strepsiptera|Elenchidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c36fe4f-b205-4ada-864d-eca2b5887dfd','','','8c765d37-1acc-54dc-9337-5590fd061aeb','Steginoporella','',0,0,'8c765d37-1acc-54dc-9337-5590fd061aeb','Steginoporella','8c765d37-1acc-54dc-9337-5590fd061aeb','Steginoporella','8c765d37-1acc-54dc-9337-5590fd061aeb','Steginoporella','9c36fe4f-b205-4ada-864d-eca2b5887dfd','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Steginoporellidae|Steginoporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c40289f-41ea-4e96-85e0-46d7b0f53ce7','','','a192268a-9943-5b26-be74-b4676886aef8','Tetrodontium Schwägr.','Schwägr.',0,0,'f03d8f58-6d6f-551e-85c1-e18b60861932','Tetrodontium','f03d8f58-6d6f-551e-85c1-e18b60861932','Tetrodontium','f03d8f58-6d6f-551e-85c1-e18b60861932','Tetrodontium','9c40289f-41ea-4e96-85e0-46d7b0f53ce7','Plantae||Tetraphidopsida|Tetraphidales|Tetraphidaceae|Tetrodontium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c39bc57-fc2c-4d20-a1e4-5c91df28e1b7','','','e3d0ce16-5f17-55e1-bc42-c0a9429afe7b','Tilletia sphaerococca (Wallr.) A.A. Fisch. Waldh.','(Wallr.) A.A. Fisch. Waldh.',0,0,'e3687a0c-ffa7-5ddf-ba03-a3602dc71a60','Tilletia sphaerococca','e3687a0c-ffa7-5ddf-ba03-a3602dc71a60','Tilletia sphaerococca','b62299b9-1d84-5dd6-b161-a485459b755d','Tilletia sphaerococc','9c39bc57-fc2c-4d20-a1e4-5c91df28e1b7','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c40eeb4-54a9-4a3d-bf5d-73aba4c2dee3','','','25a6a83a-27d2-5d9f-81bf-b383318ebcba','Scolicotrichum Kunze','Kunze',0,0,'4ecfc062-d39d-5392-806a-405019075dc9','Scolicotrichum','4ecfc062-d39d-5392-806a-405019075dc9','Scolicotrichum','4ecfc062-d39d-5392-806a-405019075dc9','Scolicotrichum','9c40eeb4-54a9-4a3d-bf5d-73aba4c2dee3','Fungi|Ascomycota||||Scolicotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c3e29e8-0abc-459c-84db-d4c32951f28f','','','6994cb85-f16b-549c-82e4-ffcb96e6304e','Gynoplistia digitifera Alexander, 1953','Alexander, 1953',1953,0,'9f92ff83-4edc-5b5b-8900-afb5832339ea','Gynoplistia digitifera','9f92ff83-4edc-5b5b-8900-afb5832339ea','Gynoplistia digitifera','8f8da7b1-0ffc-55b3-8d86-af50c3aa5933','Gynoplistia digitifer','9c3e29e8-0abc-459c-84db-d4c32951f28f','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c443cf9-46ee-42aa-9c75-1d68f310e997','','','f58adf39-426d-5996-8962-5940c3229e0f','Pucciniola L. Marchand','L. Marchand',0,0,'46ed677d-82a7-5979-8f59-3638e79ddb12','Pucciniola','46ed677d-82a7-5979-8f59-3638e79ddb12','Pucciniola','46ed677d-82a7-5979-8f59-3638e79ddb12','Pucciniola','09854e1a-c586-4665-952e-5aa2291e0907','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Pucciniola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c439b67-e402-4299-af66-37f5f7695d99','','','19f047cd-e6d2-51d5-a2ed-b599a7499636','Restio paniculatus Rottb.','Rottb.',0,0,'ab7fc2e6-b0d3-5602-bc7e-43ad30f6c3be','Restio paniculatus','ab7fc2e6-b0d3-5602-bc7e-43ad30f6c3be','Restio paniculatus','18331155-93ac-5334-b795-0eb0a0789c59','Restio paniculat','9c439b67-e402-4299-af66-37f5f7695d99','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Restio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c4694f6-ebc9-428c-8d90-7723fb3556e4','','','e7a822c9-de4f-59ec-b096-cf1e6c973591','Logima surcoufi (Tonnoir, 1922)','(Tonnoir, 1922)',1922,0,'7bc26676-dc68-595e-8d2c-403f78b53f86','Logima surcoufi','7bc26676-dc68-595e-8d2c-403f78b53f86','Logima surcoufi','2df53b4f-cc60-56f8-afe4-ffd833c85014','Logima surcouf','9c4694f6-ebc9-428c-8d90-7723fb3556e4','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Logima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c452ac7-e026-4493-80ae-c9f7fa943297','','','edc70c6c-ecee-53e0-9542-086fdc5630fb','Ulva geminoidea V.J.Chapm. var. geminoidea','',0,0,'ca75765f-5ff6-59b5-b371-e62dfb714354','Ulva geminoidea geminoidea','234d27e9-25ac-526f-a0d4-5a867ee538b0','Ulva geminoidea var. geminoidea','c2c214ea-dab0-5115-8d5f-7d64305c10b2','Ulva geminoide geminoide','9c452ac7-e026-4493-80ae-c9f7fa943297','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Ulva','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c4c6a55-5485-41e7-8b38-45bd90e5f468','','','8752acff-f5a3-5b6e-ab24-bdaa746ed9e2','Leptophlebiidae','',0,0,'8752acff-f5a3-5b6e-ab24-bdaa746ed9e2','Leptophlebiidae','8752acff-f5a3-5b6e-ab24-bdaa746ed9e2','Leptophlebiidae','8752acff-f5a3-5b6e-ab24-bdaa746ed9e2','Leptophlebiidae','9c4c6a55-5485-41e7-8b38-45bd90e5f468','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c4f70c4-786a-4fc6-a6bb-0b6e1418f2f7','','','e0d60b51-78ee-5de7-8b58-7177f5beb29a','Exechia thomsoni Miller, 1918','Miller, 1918',1918,0,'f56da273-4f40-5f8f-8ab4-3de3d54344fe','Exechia thomsoni','f56da273-4f40-5f8f-8ab4-3de3d54344fe','Exechia thomsoni','87ff5c18-fa6e-57a5-8778-2566eefa9744','Exechia thomson','9c4f70c4-786a-4fc6-a6bb-0b6e1418f2f7','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Exechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c4a048e-2da4-493a-b1ee-7debb4c34095','','','9138fddc-bb5e-5d81-9134-0f79934d9088','Epilobium pubens A.Rich.','A.Rich.',0,0,'a32380ac-d82f-536a-830c-a47aba1f87ad','Epilobium pubens','a32380ac-d82f-536a-830c-a47aba1f87ad','Epilobium pubens','a32380ac-d82f-536a-830c-a47aba1f87ad','Epilobium pubens','9c4a048e-2da4-493a-b1ee-7debb4c34095','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c504878-673c-4b5f-8545-edf82811f38c','','','8bfc89b7-5f96-5de6-8646-836c3c85a29e','Sagola ruficeps Broun, 1893','Broun, 1893',1893,0,'fda1097c-aa04-566c-8b57-52aa43579bff','Sagola ruficeps','fda1097c-aa04-566c-8b57-52aa43579bff','Sagola ruficeps','fda1097c-aa04-566c-8b57-52aa43579bff','Sagola ruficeps','9c504878-673c-4b5f-8545-edf82811f38c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c5097cd-7070-40bd-88eb-6eaa88944ec8','','','638acafc-76ab-5dde-8d86-f08e096698a4','Proterodesma Meyrick, 1909','Meyrick, 1909',1909,0,'79d7d37a-fa72-5fac-a075-13cc32313b13','Proterodesma','79d7d37a-fa72-5fac-a075-13cc32313b13','Proterodesma','79d7d37a-fa72-5fac-a075-13cc32313b13','Proterodesma','9c5097cd-7070-40bd-88eb-6eaa88944ec8','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Proterodesma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c525498-bbb7-46a8-ac49-4ee22008103b','','','4d2217ee-530b-5924-aebc-1cb3e5258ba7','Mucronoporus andersonii Ellis & Everh.','Ellis & Everh.',0,0,'5c61508e-9ff0-5c31-97bc-2b16fb9f5397','Mucronoporus andersonii','5c61508e-9ff0-5c31-97bc-2b16fb9f5397','Mucronoporus andersonii','c4c140a2-6107-5c4d-8178-967e6dfdc641','Mucronoporus anderson','068152ab-0471-439d-894b-d9fc1312513d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Mucronoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c50c975-5cc3-40d0-9489-c521d70b47cc','','','5ef8ef8a-ef4d-55c2-bd52-5a8eeba94516','Megacollybia Kotl. & Pouzar','Kotl. & Pouzar',0,0,'6b5b0c22-7849-53ed-bf1b-87f2cdae5352','Megacollybia','6b5b0c22-7849-53ed-bf1b-87f2cdae5352','Megacollybia','6b5b0c22-7849-53ed-bf1b-87f2cdae5352','Megacollybia','9c50c975-5cc3-40d0-9489-c521d70b47cc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Megacollybia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c57695e-7835-4c50-8107-1e480f189eb2','','','110498be-fef0-5c66-bbdf-cadec3fa7959','Sertularella sinensis Jaderholm, 1896','Jaderholm, 1896',1896,0,'41b85097-680b-5884-bc51-2951a6fc66bb','Sertularella sinensis','41b85097-680b-5884-bc51-2951a6fc66bb','Sertularella sinensis','725a6779-9fa3-59c8-b78c-8fe54f88e3c8','Sertularella sinens','9c57695e-7835-4c50-8107-1e480f189eb2','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Sertularella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c55b38b-b2c9-45f6-983d-55567b042f2d','','','8656c519-acb9-57f8-9f0d-c45dc3382c9b','Clavaria pusilla Pers.','Pers.',0,0,'70ec562d-ffd9-54a8-8b98-e37470976f41','Clavaria pusilla','70ec562d-ffd9-54a8-8b98-e37470976f41','Clavaria pusilla','7b1be44e-5428-5b1a-b6d3-c24dd50df332','Clavaria pusill','3fca789a-0e96-4e3b-846a-9aa3f06a7107','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c5e1303-a1b1-41d8-bb44-8e37c65c6dce','','','6dd2937f-21c5-5dd8-bf37-f13362a4785e','Asplenium lepidotum Perrie & Brownsey','Perrie & Brownsey',0,0,'37297cb5-6b90-54e1-a6d8-6d66ebe86ad6','Asplenium lepidotum','37297cb5-6b90-54e1-a6d8-6d66ebe86ad6','Asplenium lepidotum','6b40bc2b-3507-5962-b907-49fbd3108858','Asplenium lepidot','9c5e1303-a1b1-41d8-bb44-8e37c65c6dce','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c58ccf6-c3c9-4629-b4d3-e8afbe761e37','','','2b58e942-5727-520c-bacf-f686702a3fef','Massonia Thunb. ex Houtt.','Thunb. ex Houtt.',0,0,'fdca9370-6ec6-5dd8-9bf7-29a64f87fcc7','Massonia','fdca9370-6ec6-5dd8-9bf7-29a64f87fcc7','Massonia','fdca9370-6ec6-5dd8-9bf7-29a64f87fcc7','Massonia','9c58ccf6-c3c9-4629-b4d3-e8afbe761e37','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Massonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('9c5ee341-93f4-47ec-a6a3-353674d1cd27','','','9891af3f-4063-5783-afdd-74210992f184','Pambolinae','',0,0,'9891af3f-4063-5783-afdd-74210992f184','Pambolinae','9891af3f-4063-5783-afdd-74210992f184','Pambolinae','9891af3f-4063-5783-afdd-74210992f184','Pambolinae','9c5ee341-93f4-47ec-a6a3-353674d1cd27','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c6160ae-021c-487f-812b-41bd3a1ad1b9','','','03dff01c-c52c-54b8-8376-2df76ab6a0c6','Cyprinus carpio Linnaeus, 1758','Linnaeus, 1758',1758,0,'59958574-3204-5beb-90f7-568a9e29441d','Cyprinus carpio','59958574-3204-5beb-90f7-568a9e29441d','Cyprinus carpio','b67306ec-4709-514e-91a8-582b1ae66364','Cyprinus carpi','9c6160ae-021c-487f-812b-41bd3a1ad1b9','Animalia|Chordata|Actinopterygii|Cypriniformes|Cyprinidae|Cyprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c655617-50cf-4da8-a734-8efc5590433b','','','81527d1c-7e50-5c04-913f-18d4455b3635','Betyobraconinae','',0,0,'81527d1c-7e50-5c04-913f-18d4455b3635','Betyobraconinae','81527d1c-7e50-5c04-913f-18d4455b3635','Betyobraconinae','81527d1c-7e50-5c04-913f-18d4455b3635','Betyobraconinae','9c655617-50cf-4da8-a734-8efc5590433b','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c699d54-048c-4468-803e-9aba27e7d8f4','','','ea5d42bf-4b38-506f-8eeb-24910c48578a','Hermanniella longisetosa Hammer, 1966','Hammer, 1966',1966,0,'f8e0c52c-532a-5c8a-9a7e-04f0b3848a25','Hermanniella longisetosa','f8e0c52c-532a-5c8a-9a7e-04f0b3848a25','Hermanniella longisetosa','13e54447-ae91-53bb-b32d-efbaff0a84b7','Hermanniella longisetos','9c699d54-048c-4468-803e-9aba27e7d8f4','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hermanielidae|Hermanniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c6d2258-de83-4b56-96de-46435ae16729','','','46d2f4d9-ad02-59e8-bca9-f6fab714b935','Xerocomoideae Singer','Singer',0,0,'a8d02dca-55ca-5de6-ba18-74f85faffc42','Xerocomoideae','a8d02dca-55ca-5de6-ba18-74f85faffc42','Xerocomoideae','a8d02dca-55ca-5de6-ba18-74f85faffc42','Xerocomoideae','9c6d2258-de83-4b56-96de-46435ae16729','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c705b09-84b6-4b1a-a20e-4fdacb88fc78','','','6151e525-5416-555e-b5d9-8f1196a7d5c3','Hymenoscyphus fructigenus (Bull.) Gray','(Bull.) Gray',0,0,'3cafeee5-b6f5-5041-b0f0-3ccd3b47190f','Hymenoscyphus fructigenus','3cafeee5-b6f5-5041-b0f0-3ccd3b47190f','Hymenoscyphus fructigenus','1e0e6836-24e8-594a-94ec-3110b46a1b39','Hymenoscyphus fructigen','9c705b09-84b6-4b1a-a20e-4fdacb88fc78','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c6ccb28-763d-4087-997e-9a203026384c','','','9e461cc9-2062-513d-8b3e-ed3439f3ea5c','Goniostomum semen (Ehrenb.) Diesing','(Ehrenb.) Diesing',0,0,'5490af87-efbb-500f-99bc-d9904bc8871f','Goniostomum semen','5490af87-efbb-500f-99bc-d9904bc8871f','Goniostomum semen','5490af87-efbb-500f-99bc-d9904bc8871f','Goniostomum semen','9c6ccb28-763d-4087-997e-9a203026384c','Chromista|Ochrophyta|Raphidophyceae|Raphidomonadales|Vacuolariaceae|Goniostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c6c97bb-23be-4b6f-8679-e678dcdc66b5','','','aea6ccc8-bb8e-5894-8588-945566ea0f6c','Asterodon Pat.','Pat.',0,0,'cd382dd4-2196-5831-804a-69d726a2c090','Asterodon','cd382dd4-2196-5831-804a-69d726a2c090','Asterodon','cd382dd4-2196-5831-804a-69d726a2c090','Asterodon','9c6c97bb-23be-4b6f-8679-e678dcdc66b5','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Asterodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c6a3892-cced-4164-9b22-b93e45bc0b9d','','','828e06c8-a09b-5d33-b555-baefb504104d','Betula L.','L.',0,0,'58de9da1-9327-59b4-8e4c-017f541b76a6','Betula','58de9da1-9327-59b4-8e4c-017f541b76a6','Betula','58de9da1-9327-59b4-8e4c-017f541b76a6','Betula','9c6a3892-cced-4164-9b22-b93e45bc0b9d','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c7052a7-d183-4ecf-8d92-f09dac52890f','','','32a609e0-fe19-5a3e-8f9c-b2a87d84269d','Ensifer saheli (De Lajudie et al. 1994) Young, 2003','(De Lajudie et al. 1994) Young, 2003',1994,0,'7b13bb0d-8c85-57b0-9b12-9594d8c9244c','Ensifer saheli','7b13bb0d-8c85-57b0-9b12-9594d8c9244c','Ensifer saheli','fa658972-d700-59a5-b394-a8b2075f6845','Ensifer sahel','d26e87f4-fcc5-493b-bbfd-74ca44c6f51b','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Ensifer','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('a20e9895-9ea1-4e47-b3aa-bdbd04f08fb4','','','2cc38e28-1b83-51fc-aa1b-2481b83e5172','Neaspis variegata (MacLeay, 1871)','(MacLeay, 1871)',1871,0,'3574e5d6-9a20-5639-a4df-df1a318fe1bf','Neaspis variegata','3574e5d6-9a20-5639-a4df-df1a318fe1bf','Neaspis variegata','cfbc0149-6c35-508d-90fc-8b089762f7db','Neaspis uariegat','a20e9895-9ea1-4e47-b3aa-bdbd04f08fb4','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Neaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a20b29f1-d7c1-4d27-8372-c5a4646ebcc2','','','a414a3d4-d8ed-5cfe-baaf-a6ce705d1138','Tenebrioninae','',0,0,'a414a3d4-d8ed-5cfe-baaf-a6ce705d1138','Tenebrioninae','a414a3d4-d8ed-5cfe-baaf-a6ce705d1138','Tenebrioninae','a414a3d4-d8ed-5cfe-baaf-a6ce705d1138','Tenebrioninae','a20b29f1-d7c1-4d27-8372-c5a4646ebcc2','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c709678-7e82-4947-b0c2-f3eafcf99676','','','0513b204-5330-54f1-a5e5-8fddbc80d190','Myosotis goyenii Petrie','Petrie',0,0,'4246c771-d037-56c7-8009-15ecf2e86f15','Myosotis goyenii','4246c771-d037-56c7-8009-15ecf2e86f15','Myosotis goyenii','82aa7993-cb55-5bcc-9aa4-24296d14fd93','Myosotis goyen','9c709678-7e82-4947-b0c2-f3eafcf99676','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2090441-e6ef-411f-830c-c5dfc82f7fd8','','','c00678dd-b629-5992-9a01-35968cedb92a','Peziza granulosa Pers.','Pers.',0,0,'f21f397f-1e76-551a-8dc2-e707c631f062','Peziza granulosa','f21f397f-1e76-551a-8dc2-e707c631f062','Peziza granulosa','429dae87-48b0-5231-8be2-4c8cb8771d39','Peziza granulos','ebeb2600-478f-4dff-bbde-2eb08c5c4986','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a210749d-a9df-469f-8490-2160e12458a2','','','791a5103-2e11-5e32-94cf-b955bd36073c','Restio virgatus Rottb.','Rottb.',0,0,'4c95c95b-1adf-5427-a4be-efdff5abdf9a','Restio virgatus','4c95c95b-1adf-5427-a4be-efdff5abdf9a','Restio virgatus','af99481a-43e7-5147-a79e-1dc27bd521bc','Restio uirgat','8af737eb-cb95-43e6-84f8-9e1d72b6e835','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Restio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a20f625c-94a3-4c92-aec3-5446faba803d','','','8908df59-b38f-5a50-b9fb-510ae64f9884','Arenaria Brisson','Brisson',0,0,'afb68fd6-abe6-59f7-a9fb-54a30e3ece59','Arenaria','afb68fd6-abe6-59f7-a9fb-54a30e3ece59','Arenaria','afb68fd6-abe6-59f7-a9fb-54a30e3ece59','Arenaria','a20f625c-94a3-4c92-aec3-5446faba803d','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Arenaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2108513-f38f-4cb0-82ea-4da6f172f54b','','','ff98fa99-9ce1-5535-9d21-f871edfbb776','Grammodes pulcherrima T.P. Lucas, 1892','T.P. Lucas, 1892',1892,0,'213a5b94-c023-536c-84ee-a7551994d16f','Grammodes pulcherrima','213a5b94-c023-536c-84ee-a7551994d16f','Grammodes pulcherrima','cc86a40a-9cb7-5833-b579-6b38b9312a66','Grammodes pulcherrim','a2108513-f38f-4cb0-82ea-4da6f172f54b','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Grammodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2108cc4-a6ac-4c4b-b6d3-87fb4a4338b6','','','602de2bb-2eaf-5d76-baad-08bbf6795ed4','Anchusa sempervirens L.','L.',0,0,'65d5a68f-a8d2-5b1d-abb0-b6df55e71489','Anchusa sempervirens','65d5a68f-a8d2-5b1d-abb0-b6df55e71489','Anchusa sempervirens','7fc9b69f-bbea-5f8d-bec4-2a9e8301e886','Anchusa semperuirens','41d3d23c-0b8b-4735-b5a7-bb606af26f2c','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Anchusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a21010db-423d-4d98-aedd-a4a982a66012','','','66af603c-6d86-5774-9047-bad2885028eb','Tolypothrix lanata (Desv.) Wartm.','(Desv.) Wartm.',0,0,'f2bf05fb-cebc-5eaf-bd43-348fe5f3073f','Tolypothrix lanata','f2bf05fb-cebc-5eaf-bd43-348fe5f3073f','Tolypothrix lanata','1b117497-81c9-5602-a0a5-d6217f30a2a9','Tolypothrix lanat','a21010db-423d-4d98-aedd-a4a982a66012','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Microchaetaceae|Tolypothrix','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('a21ac9e3-1745-4acd-84eb-1df005904134','','','d1b59637-1c65-519a-8a9e-ff92cbe7b5fb','Bathylagus','',0,0,'d1b59637-1c65-519a-8a9e-ff92cbe7b5fb','Bathylagus','d1b59637-1c65-519a-8a9e-ff92cbe7b5fb','Bathylagus','d1b59637-1c65-519a-8a9e-ff92cbe7b5fb','Bathylagus','a21ac9e3-1745-4acd-84eb-1df005904134','Animalia|Chordata|Actinopterygii|Osmeriformes|Bathylagidae|Bathylagus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2180773-3173-4c78-bdb7-1372bde14532','','','3dc20c0f-8955-55ad-b64a-ec7c20b65458','Quadrigula lacustris (Chodat) G.M. Sm.','(Chodat) G.M. Sm.',0,0,'b5102858-3abb-5563-b71f-7f22aa97235a','Quadrigula lacustris','b5102858-3abb-5563-b71f-7f22aa97235a','Quadrigula lacustris','df3df8f5-558d-5c29-95e1-83cb31ca45cd','Quadrigula lacustr','a2180773-3173-4c78-bdb7-1372bde14532','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Quadrigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a22222f1-26c7-480c-9cc2-0383fff7c227','','','56e1595f-9821-52f6-b312-f0652500b119','Regalia fascicularis Barnard, 1930','Barnard, 1930',1930,0,'0ad6ea0b-3bff-5a9e-b8ee-5922a571647a','Regalia fascicularis','0ad6ea0b-3bff-5a9e-b8ee-5922a571647a','Regalia fascicularis','beb5946d-bb52-5839-8526-647624f31409','Regalia fascicular','a22222f1-26c7-480c-9cc2-0383fff7c227','Animalia|Arthropoda|Malacostraca|Amphipoda|Eusiridae|Regalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a217fb5b-e653-4423-8097-f41b06fe03d7','','','13cf6028-3c63-5e2d-bc41-ec8c782609ae','Philobota chionoptera Meyrick, 1884','Meyrick, 1884',1884,0,'164411c5-5648-5901-92d2-7e0a82c8f02d','Philobota chionoptera','164411c5-5648-5901-92d2-7e0a82c8f02d','Philobota chionoptera','b110817e-ac15-5229-b72e-f7bedb4b232f','Philobota chionopter','a217fb5b-e653-4423-8097-f41b06fe03d7','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Philobota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a21f7897-faf7-43cd-a1e4-5f0aea6c91f9','','','53c216d1-3372-5ac0-b810-c1f2683735d0','Acacia lophantha Willd.','Willd.',0,0,'a5e02e3e-e146-52a8-acc5-740692e0001e','Acacia lophantha','a5e02e3e-e146-52a8-acc5-740692e0001e','Acacia lophantha','33f9c8e1-f101-5be4-b0ff-496d5f7eea3d','Acacia lophanth','52993236-17df-4bb3-945b-5297d590baaa','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2215d00-d22a-4cf4-9ed9-d80d22e98257','','','1e71b3af-81ea-5f62-904d-c15471e50fda','Burseraceae','',0,0,'1e71b3af-81ea-5f62-904d-c15471e50fda','Burseraceae','1e71b3af-81ea-5f62-904d-c15471e50fda','Burseraceae','1e71b3af-81ea-5f62-904d-c15471e50fda','Burseraceae','a2215d00-d22a-4cf4-9ed9-d80d22e98257','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Burseraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a21d4577-8b56-4d72-be35-c9fecff1d9a1','','','1c86e7aa-863c-571a-a07a-1737a1087e74','Aneurus prominens Pendergrast, 1965','Pendergrast, 1965',1965,0,'6d7357fc-88b3-5b10-ba78-79a18e85d284','Aneurus prominens','6d7357fc-88b3-5b10-ba78-79a18e85d284','Aneurus prominens','6d7357fc-88b3-5b10-ba78-79a18e85d284','Aneurus prominens','4d2a8959-7e1e-4eb7-b515-010f6111316d','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Aneurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a21e1329-4154-44c5-83d2-fa002ba0fc26','','','f23c7bfd-8d6b-537d-afac-71a0d1d4121d','Anuraeopsis','',0,0,'f23c7bfd-8d6b-537d-afac-71a0d1d4121d','Anuraeopsis','f23c7bfd-8d6b-537d-afac-71a0d1d4121d','Anuraeopsis','f23c7bfd-8d6b-537d-afac-71a0d1d4121d','Anuraeopsis','a21e1329-4154-44c5-83d2-fa002ba0fc26','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Anuraeopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a229bdcc-91d3-4137-8307-022ac3441cf8','','','abf433a9-aea1-5be0-a7c9-910d6aa7d98e','Neocosmospora silvicola Sand.-Den. & Crous','Sand.-Den. & Crous',0,0,'51742711-c84b-5a87-bf51-257151fbc245','Neocosmospora silvicola','51742711-c84b-5a87-bf51-257151fbc245','Neocosmospora silvicola','08ffdf73-f799-5426-afb7-b3af41654b25','Neocosmospora siluicol','a229bdcc-91d3-4137-8307-022ac3441cf8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neocosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a225040d-0996-43dd-a876-ac33ca3c5b37','','','0c9a0c54-d873-5e90-b67a-3fcd43eeb70f','Trogium evansorum Smithers, 1994','Smithers, 1994',1994,0,'70c629e0-b3c9-5c32-a276-0af47b93877c','Trogium evansorum','70c629e0-b3c9-5c32-a276-0af47b93877c','Trogium evansorum','05e72a2d-645a-52a6-b54c-7d2c3ff02dab','Trogium euansor','a225040d-0996-43dd-a876-ac33ca3c5b37','Animalia|Arthropoda|Insecta|Psocoptera|Trogiidae|Trogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a23242d6-1ab8-4b19-947b-0d44a8f7cad9','','','e8f23f33-89de-599c-82e8-853c64fd6014','Teucrium scorodonia L.','L.',0,0,'9688c892-1280-5cec-ba7d-5d0ec2763c32','Teucrium scorodonia','9688c892-1280-5cec-ba7d-5d0ec2763c32','Teucrium scorodonia','d4e07b1d-e2ea-5887-9e9a-1e453167198d','Teucrium scorodon','a23242d6-1ab8-4b19-947b-0d44a8f7cad9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Teucrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a227bfc6-40ef-4286-aae4-d7e66141f31e','','','a70bfbeb-366a-528a-9a8d-9ad3e714fd14','Bactrospora metabola (Nyl.) Egea & Torrente','(Nyl.) Egea & Torrente',0,0,'dbffffe2-c49e-51f4-aeb2-842beb5804b8','Bactrospora metabola','dbffffe2-c49e-51f4-aeb2-842beb5804b8','Bactrospora metabola','06947f96-3bc8-5f82-b8e1-5b1a01b65840','Bactrospora metabol','a227bfc6-40ef-4286-aae4-d7e66141f31e','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Bactrospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a22b3ee1-a357-4ac4-a7fb-7a065923f619','','','298614d1-61b4-5721-a7ed-fb5b2f182c9b','Ophiocamax rugosa Koehler, 1904','Koehler, 1904',1904,0,'0795043c-7c41-5c68-a830-0df9a5838ae2','Ophiocamax rugosa','0795043c-7c41-5c68-a830-0df9a5838ae2','Ophiocamax rugosa','c608f2a9-7c5d-566a-bb90-221119e2aee9','Ophiocamax rugos','a22b3ee1-a357-4ac4-a7fb-7a065923f619','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiacanthidae|Ophiocamax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a22de343-d8f5-4c28-b9e3-b3ef78454c31','','','aaa7e2c5-4662-5677-ac56-9cc43c04f4b0','Didemnidae','',0,0,'aaa7e2c5-4662-5677-ac56-9cc43c04f4b0','Didemnidae','aaa7e2c5-4662-5677-ac56-9cc43c04f4b0','Didemnidae','aaa7e2c5-4662-5677-ac56-9cc43c04f4b0','Didemnidae','a22de343-d8f5-4c28-b9e3-b3ef78454c31','Animalia|Tunicata|Ascidiacea|Enterogona|Didemnidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a22e2103-c684-4334-beff-ccc937760abc','','','b474d275-fd53-5950-a7e6-82dd642b6c9e','Bazzania cunninghamii Steph.','Steph.',0,0,'9bc7c69f-9169-5c9b-9d3a-6cb6b795029e','Bazzania cunninghamii','9bc7c69f-9169-5c9b-9d3a-6cb6b795029e','Bazzania cunninghamii','fefbc0cf-967a-5274-90db-eb83bac080da','Bazzania cunningham','2a0bdc9c-9435-4ab6-b1bc-1cf1682338cb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Bazzania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a23310bf-be33-4301-83cd-18b328c08bb5','','','ad7884fe-ba87-5a5c-9538-afa3b4af7689','Rhododendron javanicum subsp. palawanense Aargent','Aargent',0,0,'e0427118-1349-53fd-96d8-007b5ce4164b','Rhododendron javanicum palawanense','778708eb-5ab5-57e4-8ee6-6c144c2e6a57','Rhododendron javanicum subsp. palawanense','f07904b4-48d3-5d50-af26-ca4836669965','Rhododendron iauanic palawanens','a23310bf-be33-4301-83cd-18b328c08bb5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a239fbc9-4312-4169-bfa9-38b1693ec293','','','acd58e8e-803f-5eec-afec-888f8be3ace5','Ovularia malorum Cooke','Cooke',0,0,'7ba5b904-744a-538e-b01f-9a077a86d384','Ovularia malorum','7ba5b904-744a-538e-b01f-9a077a86d384','Ovularia malorum','e30614c3-ef61-5e25-ac22-4fa44fe4646d','Ovularia malor','a239fbc9-4312-4169-bfa9-38b1693ec293','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ovularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2345101-978c-455e-873d-b778077d97f0','','','5ee60091-5eeb-5c3f-b243-6e8b1b1a30ab','Cystoderma species','',0,0,'bc4cf6c0-26ea-598e-a356-a9bc258a4662','Cystoderma','bc4cf6c0-26ea-598e-a356-a9bc258a4662','Cystoderma','bc4cf6c0-26ea-598e-a356-a9bc258a4662','Cystoderma','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Squamanitaceae|Cystoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a2393612-9125-4b25-bdab-f609a31bed9d','','','cef907b5-d93d-585a-9be4-57f41598bb7a','Oslerus','',0,0,'cef907b5-d93d-585a-9be4-57f41598bb7a','Oslerus','cef907b5-d93d-585a-9be4-57f41598bb7a','Oslerus','cef907b5-d93d-585a-9be4-57f41598bb7a','Oslerus','a2393612-9125-4b25-bdab-f609a31bed9d','Animalia|Nematoda|Secernentea|Strongylida|Filaroididae|Oslerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a242d1c7-fed6-4437-aa7f-42ef9f722bf7','','','5cd21a68-5633-59f0-aae2-282c021a974e','Cheiraster subg. Cheiraster','',0,0,'4f8d92d6-bab4-52ea-9ab3-94622aa9dc22','Cheiraster','340b86f7-8ee8-5cc4-a39a-445a7fc62c41','Cheiraster subgen. Cheiraster','4f8d92d6-bab4-52ea-9ab3-94622aa9dc22','Cheiraster','a242d1c7-fed6-4437-aa7f-42ef9f722bf7','Animalia|Echinodermata|Asteroidea|Notomyotida|Benthopectinidae|Cheiraster','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('a23cfcd6-31e9-4de6-a43c-3c1838866d7f','','','1f81a36e-bf2b-5e1e-9939-a084d909f58d','Rhabdammina abyssorum M. Sars, 1869','M. Sars, 1869',1869,0,'4be1f3ee-6b15-5312-9a31-19f3d53cb810','Rhabdammina abyssorum','4be1f3ee-6b15-5312-9a31-19f3d53cb810','Rhabdammina abyssorum','30364da8-9083-5689-af8b-2d8f64738798','Rhabdammina abyssor','a23cfcd6-31e9-4de6-a43c-3c1838866d7f','Chromista|Foraminifera|Polythalamea|Astrorhizida|Rhabdamminidae|Rhabdammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a23c1fad-18cf-4dc2-a4e0-8c96674f7f4d','','','410db93e-d7c2-5271-a4a7-e263d3942f95','Azorella elegans Colenso','Colenso',0,0,'b73de40f-da8e-5382-8e88-462450e4509e','Azorella elegans','b73de40f-da8e-5382-8e88-462450e4509e','Azorella elegans','b73de40f-da8e-5382-8e88-462450e4509e','Azorella elegans','7af7f013-8e08-4d8d-a1fa-4cfd988f8d0c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a23fc94a-d3ce-4b4d-9033-c10163a58375','','','cb6e7ad5-ba9c-5b0e-ae3a-3054345f332c','Chlamydoselachus anguineus Garman, 1884','Garman, 1884',1884,0,'7e3658c1-30a4-5f47-9b69-0951ffb32695','Chlamydoselachus anguineus','7e3658c1-30a4-5f47-9b69-0951ffb32695','Chlamydoselachus anguineus','23a43256-f6a2-5860-aa94-a103f450a676','Chlamydoselachus anguine','a23fc94a-d3ce-4b4d-9033-c10163a58375','Animalia|Chordata|Chondrichthyes|Hexanchiformes|Chlamydoselachidae|Chlamydoselachus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a248c921-d4ca-4f52-84cb-1f6dda0485ee','','','f28e1fce-3343-5324-9cd5-c0432319af3e','Zeaflorilus','',0,0,'f28e1fce-3343-5324-9cd5-c0432319af3e','Zeaflorilus','f28e1fce-3343-5324-9cd5-c0432319af3e','Zeaflorilus','f28e1fce-3343-5324-9cd5-c0432319af3e','Zeaflorilus','a248c921-d4ca-4f52-84cb-1f6dda0485ee','Chromista|Foraminifera|Polythalamea|Rotaliida|Nonionidae|Zeaflorilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a24b0f3e-1840-402f-a7ab-5a635f3eb298','','','5a838623-0bea-5977-bb15-a734590df378','Juncus conglomeratus L.','L.',0,0,'8e917590-5b70-5943-a2bd-aa04621f9ee2','Juncus conglomeratus','8e917590-5b70-5943-a2bd-aa04621f9ee2','Juncus conglomeratus','06df4a87-ad12-5716-8f9a-49e3151caa0c','Juncus conglomerat','a24b0f3e-1840-402f-a7ab-5a635f3eb298','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a24a9431-4425-409f-a92b-d49031050eac','','','3bc1a897-06ee-548e-a70d-8360765f53c7','Echinaster','',0,0,'3bc1a897-06ee-548e-a70d-8360765f53c7','Echinaster','3bc1a897-06ee-548e-a70d-8360765f53c7','Echinaster','3bc1a897-06ee-548e-a70d-8360765f53c7','Echinaster','a24a9431-4425-409f-a92b-d49031050eac','Animalia|Echinodermata|Asteroidea|Spinulosida|Echinasteridae|Echinaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a24befe7-77b7-4f17-8716-ee5f7e9ca5cf','','','9c6fa6f3-6ef2-505b-85ca-b5bcd2ef0a22','Hypopterygium concinnum (Hook.) Brid.','(Hook.) Brid.',0,0,'6243b855-8d51-5023-b19f-01d9d55a3b9b','Hypopterygium concinnum','6243b855-8d51-5023-b19f-01d9d55a3b9b','Hypopterygium concinnum','6d86e773-07c2-5066-b379-6a665953a3be','Hypopterygium concinn','170baa19-e3b2-45fa-835d-2a0ddfa58647','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Hypopterygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a24e9167-50a9-4abf-a998-f188cba722c7','','','43dad63f-e3b3-51cd-bb70-7635af752724','Xanthomonas axonopodis pv. spondiae Ah-You et al., 2009','Ah-You et al., 2009',2009,0,'cf17b6fd-a201-576a-8c55-af5924142ea5','Xanthomonas axonopodis spondiae','dee6c56c-e644-5212-8f82-2726163cc0c6','Xanthomonas axonopodis pv. spondiae','e3b7a944-0337-5e20-bd92-c341dcf4ae9c','Xanthomonas axonopod spondi','a24e9167-50a9-4abf-a998-f188cba722c7','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('a2529534-461c-4e21-ba14-9f38e40f939d','','','578a760d-d9bc-5a92-beaf-e59b37b1268c','Asteroporpa subg. Astromoana','',0,0,'edab9502-d6f0-5883-8ee8-ea91587919d6','Astromoana','f6d296d1-9468-53bd-9bc4-544fad3aeded','Asteroporpa subgen. Astromoana','edab9502-d6f0-5883-8ee8-ea91587919d6','Astromoana','a2529534-461c-4e21-ba14-9f38e40f939d','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Gorgonocephalidae|Asteroporpa','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('a251e189-22fe-464c-9526-8052502caa2e','','','80655f14-0466-57f8-9a8c-ea1c2cbb7be2','Pleurotus applicatus sensu Massee','',0,0,'d25a97b1-e3d9-55d7-90c1-ced173588ade','Pleurotus applicatus','d25a97b1-e3d9-55d7-90c1-ced173588ade','Pleurotus applicatus','2573ce2a-07e7-5284-a9f4-f0c652764b27','Pleurotus applicat','a251e189-22fe-464c-9526-8052502caa2e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a252ba76-026f-4d26-8cb0-72825014660f','','','6376cd4f-3de0-5d8c-8cfe-94f37eb434ee','Psammodictyon panduriforme var. continua (Grunow) Snoeijis','(Grunow) Snoeijis',0,0,'5c5bd2b4-5c21-59f0-af39-1c6d10cf7e32','Psammodictyon panduriforme continua','228ac1a4-0dcf-53df-be55-04517abfaa82','Psammodictyon panduriforme var. continua','b191b5f2-f4de-5585-8535-1cedec389120','Psammodictyon panduriform continu','a252ba76-026f-4d26-8cb0-72825014660f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Psammodictyon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2f82509-20e0-4379-80ad-189da77a9053','','','2d92d6be-b4a1-5acd-ba02-be2d4f8cff08','Calciodinellidae','',0,0,'2d92d6be-b4a1-5acd-ba02-be2d4f8cff08','Calciodinellidae','2d92d6be-b4a1-5acd-ba02-be2d4f8cff08','Calciodinellidae','2d92d6be-b4a1-5acd-ba02-be2d4f8cff08','Calciodinellidae','a2f82509-20e0-4379-80ad-189da77a9053','Chromista|Myzozoa|Peridinea|Peridiniida|Calciodinellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2f871ec-1f0e-4662-9ac7-233d3e3ca0b0','','','8975d25f-63e3-5829-8566-6379f3a27808','Plectronidium Nag Raj','Nag Raj',0,0,'f59475ce-94a6-5001-a707-3a5f47f87ead','Plectronidium','f59475ce-94a6-5001-a707-3a5f47f87ead','Plectronidium','f59475ce-94a6-5001-a707-3a5f47f87ead','Plectronidium','a2f871ec-1f0e-4662-9ac7-233d3e3ca0b0','Fungi|Ascomycota||||Plectronidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a25735da-a3cb-4d6d-acc5-18e4d679a8f6','','','bf65cba1-136b-5d42-8119-dbd7bd19c816','Gonioctena olivacea (Forster, 1771)','(Forster, 1771)',1771,0,'14b8f997-081e-5f41-ab52-d0542de398d5','Gonioctena olivacea','14b8f997-081e-5f41-ab52-d0542de398d5','Gonioctena olivacea','532d9d9d-a68c-59a9-b249-00735e783fbd','Gonioctena oliuace','a25735da-a3cb-4d6d-acc5-18e4d679a8f6','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Gonioctena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a255f1a9-2808-41c8-a655-a0cb571b5225','','','f3af9da1-b1e0-5eb3-8bf1-8f77e196f78a','Gemmabryum pachythecum (Müll.Hal.) J.R.Spence & H.P.Ramsay','(Müll.Hal.) J.R.Spence & H.P.Ramsay',0,0,'5bf29ef9-695a-5090-b413-9831a212d33c','Gemmabryum pachythecum','5bf29ef9-695a-5090-b413-9831a212d33c','Gemmabryum pachythecum','eac8478f-7608-58f1-a63a-d1b3d022b192','Gemmabryum pachythec','e833a9c1-6860-4773-a39f-a5886c94fc78','Plantae||Bryopsida|Bryales|Bryaceae|Gemmabryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2f96d6d-5a40-4169-b77b-61ff14422e6f','','','224fc056-e5be-5f44-b1e2-68b36329faab','Meiogymnophallus minutus (Cobbold, 1859)','(Cobbold, 1859)',1859,0,'02e01e1c-ec77-5d8e-b599-0246499b4b07','Meiogymnophallus minutus','02e01e1c-ec77-5d8e-b599-0246499b4b07','Meiogymnophallus minutus','66d9c2c7-59ad-5f7a-903e-15d1cbb44c90','Meiogymnophallus minut','a2f96d6d-5a40-4169-b77b-61ff14422e6f','Animalia|Platyhelminthes|Neoophora|Strigeidida|Gymnophallidae|Meiogymnophallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2fe78a1-5f97-403b-a6da-b4c13e6173ab','','','fe95c301-adb9-5430-a422-62e3e8f62793','Coptodera Dejean, 1825','Dejean, 1825',1825,0,'e892984f-57fb-5c5e-abbf-0cbf4defa059','Coptodera','e892984f-57fb-5c5e-abbf-0cbf4defa059','Coptodera','e892984f-57fb-5c5e-abbf-0cbf4defa059','Coptodera','a2fe78a1-5f97-403b-a6da-b4c13e6173ab','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Coptodera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2fbaf6d-981f-42c0-bf56-8c3567327902','','','da22978e-3687-5917-8dd0-8701b402b8e7','Hilberina moseri (O. Hilber) Huhndorf & A.N. Mill.','(O. Hilber) Huhndorf & A.N. Mill.',0,0,'ed871511-a9ae-5637-8f69-376b7e7a3dd2','Hilberina moseri','ed871511-a9ae-5637-8f69-376b7e7a3dd2','Hilberina moseri','898a6575-5b77-556b-918e-8170db0c95a0','Hilberina moser','a2fbaf6d-981f-42c0-bf56-8c3567327902','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Hilberina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2ff1158-e0d2-429a-a3fb-f262e093b349','','','b42b6506-4438-52c2-b3c5-5530b43e33e6','Jugescharellina','',0,0,'b42b6506-4438-52c2-b3c5-5530b43e33e6','Jugescharellina','b42b6506-4438-52c2-b3c5-5530b43e33e6','Jugescharellina','b42b6506-4438-52c2-b3c5-5530b43e33e6','Jugescharellina','a2ff1158-e0d2-429a-a3fb-f262e093b349','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lekythoporidae|Jugescharellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2fc08c1-5325-44fa-b4c9-be3a6136ac17','','','51cf3b94-3e5a-5fcf-8402-aeb8630a9ca0','Ribes sativum','',0,0,'51cf3b94-3e5a-5fcf-8402-aeb8630a9ca0','Ribes sativum','51cf3b94-3e5a-5fcf-8402-aeb8630a9ca0','Ribes sativum','606e8cac-b8b3-575e-a0a6-099f24f80703','Ribes satiu','a2fc08c1-5325-44fa-b4c9-be3a6136ac17','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Grossulariaceae|Ribes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a304d09c-cef4-4d6d-beca-2979423c01c5','','','5344658f-76f9-5736-8353-873a1bf1f6ba','Leptostomum macrocarpon (Hedw.) Bach.Pyl.','(Hedw.) Bach.Pyl.',0,0,'e5954380-29d1-5f9c-8064-84959a91e747','Leptostomum macrocarpon','e5954380-29d1-5f9c-8064-84959a91e747','Leptostomum macrocarpon','e5954380-29d1-5f9c-8064-84959a91e747','Leptostomum macrocarpon','a304d09c-cef4-4d6d-beca-2979423c01c5','Plantae||Bryopsida|Bryales|Leptostomataceae|Leptostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3037e30-8e43-4200-b840-5d52c2691ccf','','','e51724b0-c553-5e48-886a-fa5ccf02e3e4','Rapanea kermadecensis (Cheeseman) Mez','(Cheeseman) Mez',0,0,'d4493eb4-5ad0-5923-ac9d-8c0cddc5adf3','Rapanea kermadecensis','d4493eb4-5ad0-5923-ac9d-8c0cddc5adf3','Rapanea kermadecensis','288328b8-2fb6-5bca-8362-9357e633f703','Rapanea kermadecens','f7af7df7-30d6-4391-af44-737f7c53cf9c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Myrsinaceae|Rapanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a300c626-680c-4546-9e44-a286b2b3b768','','','83e86501-41dc-5755-b983-e99a8f8b6ff0','Tagua aporema Lowry & Fenwick, 1983','Lowry & Fenwick, 1983',1983,0,'eabb97a9-6a16-5a02-981d-31c6aaf1e50b','Tagua aporema','eabb97a9-6a16-5a02-981d-31c6aaf1e50b','Tagua aporema','8cdaebb4-f92c-5f6d-ba30-e6bfa0f2c179','Tagua aporem','a300c626-680c-4546-9e44-a286b2b3b768','Animalia|Arthropoda|Malacostraca|Amphipoda|Melitidae|Tagua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3044dce-d928-489a-bdde-c75b0d1ef922','','','499203d0-915f-5ecc-8b56-8c2766748f79','Onobrychis viciifolia Scop.','Scop.',0,0,'62cc1030-56ae-539e-b6dd-468e424fa327','Onobrychis viciifolia','62cc1030-56ae-539e-b6dd-468e424fa327','Onobrychis viciifolia','c2f5221b-b420-54c5-89b0-bbae3f6bbcb0','Onobrychis uiciifol','a3044dce-d928-489a-bdde-c75b0d1ef922','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Onobrychis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a30499a3-b877-4920-8b42-d9083ef86c5e','','','a0338d42-9d72-5ea0-8cf3-2b0cfa9cd76e','Cymbastella tricalyciformis Bergquist, 1970','Bergquist, 1970',1970,0,'13d55616-2b35-5460-87e2-f0088eb89238','Cymbastella tricalyciformis','13d55616-2b35-5460-87e2-f0088eb89238','Cymbastella tricalyciformis','df11a153-68db-531d-b26f-08454f7812cf','Cymbastella tricalyciform','a30499a3-b877-4920-8b42-d9083ef86c5e','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Cymbastella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a30b24c3-3b3c-435a-94e5-2368becbb2f3','','','94e2ec5b-2cd4-5a65-bf34-a2d5d529e861','Phallaceae Corda','Corda',0,0,'1d0f8089-d01b-5026-a8eb-4d692f4ef9d2','Phallaceae','1d0f8089-d01b-5026-a8eb-4d692f4ef9d2','Phallaceae','1d0f8089-d01b-5026-a8eb-4d692f4ef9d2','Phallaceae','a30b24c3-3b3c-435a-94e5-2368becbb2f3','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a30ba9f2-a91d-4961-a86d-588e63c1060b','','','c6f4bdb2-fd18-5d54-8c14-968df43cb8be','Anabarhynchus arenarius Lyneborg, 1992','Lyneborg, 1992',1992,0,'5b325334-f030-5c5b-bea4-73390802bfc4','Anabarhynchus arenarius','5b325334-f030-5c5b-bea4-73390802bfc4','Anabarhynchus arenarius','cc89f77e-6406-5367-89d1-9dcd2855d5d2','Anabarhynchus arenar','a30ba9f2-a91d-4961-a86d-588e63c1060b','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a30a5a4f-f858-4d96-b4d5-722fcb41a8a6','','','6e92b7a1-2538-5603-b164-ec5819acb364','Paracoccus drimydis (Brittin, 1938)','(Brittin, 1938)',1938,0,'f5c0cb92-59a5-5eb7-bf2f-4117e7d7f672','Paracoccus drimydis','f5c0cb92-59a5-5eb7-bf2f-4117e7d7f672','Paracoccus drimydis','e65e998b-94b1-55cf-be13-7cb59355240a','Paracoccus drimyd','a30a5a4f-f858-4d96-b4d5-722fcb41a8a6','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Paracoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a30ec0d6-fc3f-4c24-9e1b-7061e69c00d0','','','8accb6f7-77c8-5e43-80b2-c247295f7cd5','Crocus imperati subsp. suaveolens (Bertol.) B.Mathew','(Bertol.) B.Mathew',0,0,'fbd416c6-95c9-5578-9b72-7ca3cbded0a5','Crocus imperati suaveolens','970e74ed-2fd6-595a-aaa9-d74333e23e00','Crocus imperati subsp. suaveolens','de3e5853-9240-5bb1-a17c-a463a1de8ff1','Crocus imperat suaueolens','04466b1c-b2e7-4b6f-bb6a-cd8f59f7a108','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3108eca-6bfd-407c-94a7-a7a364e21d2d','','','e824f6b5-308e-5a0c-b146-3363da7a13e8','Rinodina confragosula (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'f84cef10-206c-56eb-8404-59cdf0a24807','Rinodina confragosula','f84cef10-206c-56eb-8404-59cdf0a24807','Rinodina confragosula','9cb8a68f-6293-51b3-9d0f-d507ab925955','Rinodina confragosul','a3108eca-6bfd-407c-94a7-a7a364e21d2d','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a313b2e4-bb89-4d52-a5be-1dd909199faf','','','1b19bf6d-3b9b-56fd-953a-575e96d29b62','Johannesteijsmannia H.E.Moore','H.E.Moore',0,0,'f5273565-38dd-5495-9de3-bde945871036','Johannesteijsmannia','f5273565-38dd-5495-9de3-bde945871036','Johannesteijsmannia','f5273565-38dd-5495-9de3-bde945871036','Johannesteijsmannia','a313b2e4-bb89-4d52-a5be-1dd909199faf','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Johannesteijsmannia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a31399bc-2c90-41e6-a0df-95085ab9df29','','','8b69f0ba-ec43-5215-9dd7-f7af324c210b','Ophiaster','',0,0,'8b69f0ba-ec43-5215-9dd7-f7af324c210b','Ophiaster','8b69f0ba-ec43-5215-9dd7-f7af324c210b','Ophiaster','8b69f0ba-ec43-5215-9dd7-f7af324c210b','Ophiaster','a31399bc-2c90-41e6-a0df-95085ab9df29','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Syracosphaeraceae|Ophiaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a31588ed-3625-4f7b-aff7-a2f92f9f7d3c','','','74a9813e-6366-56c8-b048-60a25ba9372b','Melanella alertae (Dell, 1956)','(Dell, 1956)',1956,0,'a91f019b-2e12-54a7-96cd-cdc65aeddb7b','Melanella alertae','a91f019b-2e12-54a7-96cd-cdc65aeddb7b','Melanella alertae','e1269620-d2fb-59a5-8fad-797f773fda20','Melanella alert','a31588ed-3625-4f7b-aff7-a2f92f9f7d3c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Melanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a31b12ab-31cb-437c-9e88-1010093466d3','','','326f7b77-1c8b-5b85-af69-c805708f7322','Engycera pallipes Malloch, 1938','Malloch, 1938',1938,0,'244f8d5a-1255-539b-91cf-d016db4d3749','Engycera pallipes','244f8d5a-1255-539b-91cf-d016db4d3749','Engycera pallipes','4f560c47-7648-585e-8bbb-2892d4505df5','Engycera pallip','6e99e8de-246a-4950-b6b0-8e5a4804272c','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Engycera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a31ee36b-8c6e-46ab-90cb-9869f95e56e5','','','b9a8605a-b9dd-5b64-8833-ace97c0e479e','Myroides odoratus (Stutzer 1929) Vancanneyt et al., 1996','(Stutzer 1929) Vancanneyt et al., 1996',1929,0,'bb36afcb-d0c9-5d97-b40c-a0e37c16e00e','Myroides odoratus','bb36afcb-d0c9-5d97-b40c-a0e37c16e00e','Myroides odoratus','cb73915c-ed99-51ad-93c8-7a9e9ecfa7a3','Myroides odorat','a31ee36b-8c6e-46ab-90cb-9869f95e56e5','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Flavobacteriaceae|Myroides','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('a3266c35-c22c-4bc6-a556-3b6a6262b925','','','3a41e468-5d82-5c6c-b516-21adb6e99041','Sterigmatomyces aphidis Henninger & Windisch','Henninger & Windisch',0,0,'7d9fdd36-2993-5025-bbb1-cdc14ff2f5f7','Sterigmatomyces aphidis','7d9fdd36-2993-5025-bbb1-cdc14ff2f5f7','Sterigmatomyces aphidis','99874b07-dd64-509e-a624-4cee777342aa','Sterigmatomyces aphid','76aaf2a1-27cf-447f-9e51-d99543116540','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Agaricostilbaceae|Sterigmatomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a320c13f-c851-47ce-93cb-939ad083f70f','','','55a54334-0c14-5a12-a747-8f45e570ba76','Parydra Stenhammar, 1844','Stenhammar, 1844',1844,0,'52aedf6e-5994-542c-8db3-e938516474f5','Parydra','52aedf6e-5994-542c-8db3-e938516474f5','Parydra','52aedf6e-5994-542c-8db3-e938516474f5','Parydra','a320c13f-c851-47ce-93cb-939ad083f70f','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Parydra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a323592c-0779-400f-8035-8b5f32f52c43','','','8b277c35-6b61-59b2-a9df-762828d2efa8','Macrorhynchia phoenicea (Busk, 1852)','(Busk, 1852)',1852,0,'c9c4f66b-ae51-5624-a040-ce7a052e655a','Macrorhynchia phoenicea','c9c4f66b-ae51-5624-a040-ce7a052e655a','Macrorhynchia phoenicea','faae5ae0-47b0-5701-aa2d-580bcf38c8c1','Macrorhynchia phoenice','a323592c-0779-400f-8035-8b5f32f52c43','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Macrorhynchia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a32419c2-4c1f-48ab-a74a-edb7e84c2765','','','42b190c2-5189-52a3-9f95-99f5de35662d','Crocus hadriaticus Herb.','Herb.',0,0,'9b6bc886-3943-5a24-9925-dab3e39687d1','Crocus hadriaticus','9b6bc886-3943-5a24-9925-dab3e39687d1','Crocus hadriaticus','8a8e784e-80b2-578f-acba-6a7b40d78c7d','Crocus hadriatic','a32419c2-4c1f-48ab-a74a-edb7e84c2765','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a328fed0-5f5e-43c1-bc43-68551ce2cd0b','','','9e791004-5c75-5d0c-8f61-3223c3563115','Strobilomyces strobilaceus (Scop.) Berk.','(Scop.) Berk.',0,0,'c3612145-cf6a-55d8-bf55-b3893d483bd3','Strobilomyces strobilaceus','c3612145-cf6a-55d8-bf55-b3893d483bd3','Strobilomyces strobilaceus','77a8311e-723f-5a5d-a137-4f67cc8e7b85','Strobilomyces strobilace','a328fed0-5f5e-43c1-bc43-68551ce2cd0b','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Strobilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a329aead-a1d8-45d6-8922-21140756482c','','','4a8b6a46-ac4e-5154-8ab2-e5638369c8ff','Nitella pseudoflabellata var. conformis (Nordst.) R.D. Wood','(Nordst.) R.D. Wood',0,0,'7c34e4d2-f0a1-5096-ace2-62c9dad2ae75','Nitella pseudoflabellata conformis','82517d4e-6c02-5661-9e01-1638603aee4e','Nitella pseudoflabellata var. conformis','cf5e749c-04d6-5b31-aeed-2b980c1423a6','Nitella pseudoflabellat conform','a329aead-a1d8-45d6-8922-21140756482c','Plantae|Charophyta|Charophyceae|Charales|Characeae|Nitella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a32e4557-0581-4c0c-af8f-e3d4a52f3dd0','','','50eb9cb2-c461-57cb-93e2-1ce7d2307530','Acremodonta','',0,0,'50eb9cb2-c461-57cb-93e2-1ce7d2307530','Acremodonta','50eb9cb2-c461-57cb-93e2-1ce7d2307530','Acremodonta','50eb9cb2-c461-57cb-93e2-1ce7d2307530','Acremodonta','a32e4557-0581-4c0c-af8f-e3d4a52f3dd0','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochaclididae|Acremodonta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3291464-cfeb-4d24-861f-ef573a27abe8','','','28a2c7b5-9093-5e0d-84f2-bc9f14b4631a','Sphinx tipuliformis Clerck, 1759','Clerck, 1759',1759,0,'9cf3ef87-ae74-557b-9973-c1d2e51ac3a7','Sphinx tipuliformis','9cf3ef87-ae74-557b-9973-c1d2e51ac3a7','Sphinx tipuliformis','9b388b2f-ba9a-5ba5-9e39-23bcf3f87bb6','Sphinx tipuliform','93ccfbec-4b34-45f6-902d-1ee95eaf06e8','Animalia|Arthropoda|Insecta|Lepidoptera|Sphingidae|Sphinx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3294c26-e716-4db7-8e19-ca5149306560','','','09a8324c-b8ac-5105-bb5b-840719039031','Rytidosperma pilosum (R.Br.) Connor & Edgar','(R.Br.) Connor & Edgar',0,0,'20985c22-d6f9-54f9-8e24-0dbb5632cfd4','Rytidosperma pilosum','20985c22-d6f9-54f9-8e24-0dbb5632cfd4','Rytidosperma pilosum','9e1a5b93-649e-51e1-9ab8-946cb621b53b','Rytidosperma pilos','a3294c26-e716-4db7-8e19-ca5149306560','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a331490e-2054-4444-bff1-82667e74137a','','','36e88788-2e25-532d-8669-33a27585be29','Dracophyllum muscoides Hook.f.','Hook.f.',0,0,'d3966c42-5aa6-5b17-b060-980c21185d1f','Dracophyllum muscoides','d3966c42-5aa6-5b17-b060-980c21185d1f','Dracophyllum muscoides','2dd7119b-dd77-50dd-b056-4a0872ca6aac','Dracophyllum muscoid','a331490e-2054-4444-bff1-82667e74137a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a32f43b2-fcd1-4fcb-9979-8be6a1d22822','','','8c6b0e8c-7777-5079-832a-ad668145c251','Upeneichthys','',0,0,'8c6b0e8c-7777-5079-832a-ad668145c251','Upeneichthys','8c6b0e8c-7777-5079-832a-ad668145c251','Upeneichthys','8c6b0e8c-7777-5079-832a-ad668145c251','Upeneichthys','a32f43b2-fcd1-4fcb-9979-8be6a1d22822','Animalia|Chordata|Actinopterygii|Perciformes|Mullidae|Upeneichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a33173f3-d73d-4c56-b6a8-5812b1931a15','','','e3389acc-52ff-5752-a828-df28eefbc6f7','Zonaria diesingiana J.Agardh','J.Agardh',0,0,'8c27857f-a44a-5cde-a30b-92409a87e986','Zonaria diesingiana','8c27857f-a44a-5cde-a30b-92409a87e986','Zonaria diesingiana','4dfcc2ea-6e5e-5731-9331-3fa8a2594cc4','Zonaria diesingian','a33173f3-d73d-4c56-b6a8-5812b1931a15','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Zonaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a333bb6c-0d10-4340-811e-013dc410644c','','','9f28e435-33a7-555d-914a-92d87e50c193','Pertusaria dactylina (Ach.) Nyl.','(Ach.) Nyl.',0,0,'bf7a4597-937f-56e7-9d69-989a2824f471','Pertusaria dactylina','bf7a4597-937f-56e7-9d69-989a2824f471','Pertusaria dactylina','b14d3a67-81c0-521e-9f3b-c781a77ff27d','Pertusaria dactylin','f547d487-b17a-412f-a320-095bb38bd742','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a33351cc-ea50-448c-97cf-e357a9b4926f','','','9f037d6e-d266-5412-8d99-340a0c5fa11a','Ihlea','',0,0,'9f037d6e-d266-5412-8d99-340a0c5fa11a','Ihlea','9f037d6e-d266-5412-8d99-340a0c5fa11a','Ihlea','9f037d6e-d266-5412-8d99-340a0c5fa11a','Ihlea','a33351cc-ea50-448c-97cf-e357a9b4926f','Animalia|Tunicata|Thaliacea|Salpida|Salpidae|Ihlea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3380ba4-55c2-456a-b392-18408321d4b8','','','ee4669b7-7a4e-5538-834c-0c2024afe1a5','Hyphochytrium oceanum Karling','Karling',0,0,'4fa4a3ef-c271-5f8e-9708-7847a72e46d8','Hyphochytrium oceanum','4fa4a3ef-c271-5f8e-9708-7847a72e46d8','Hyphochytrium oceanum','8b2f3af0-a09b-5f19-878c-e067d0e5257e','Hyphochytrium ocean','a3380ba4-55c2-456a-b392-18408321d4b8','Chromista|Hyphochytriomycota|Hyphochytriomycetes|Hyphochytriales|Hyphochytriaceae|Hyphochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a33b5ddd-3bc5-440b-8282-93d270804a54','','','5339cefc-685e-5591-8b71-86c730b4fb96','Aulacosternus Marseul','Marseul',0,0,'2891bacb-d639-55a3-b55f-f88bb1ecb298','Aulacosternus','2891bacb-d639-55a3-b55f-f88bb1ecb298','Aulacosternus','2891bacb-d639-55a3-b55f-f88bb1ecb298','Aulacosternus','a33b5ddd-3bc5-440b-8282-93d270804a54','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Aulacosternus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a33956d8-6830-43ec-8ac5-c74488ca4b23','','','3dac3cde-f727-5dd7-9a1c-500a8bf3b9d2','Physarum hongkongense Chao H. Chung','Chao H. Chung',0,0,'65367809-a6bd-51c9-8842-4bca3bb2785f','Physarum hongkongense','65367809-a6bd-51c9-8842-4bca3bb2785f','Physarum hongkongense','6b971d84-ec88-5e84-9e59-59ca4bf5c13e','Physarum hongkongens','a33956d8-6830-43ec-8ac5-c74488ca4b23','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a34412ed-819d-48df-9e69-357904c1f3ad','','','48ef538e-19f6-574a-88f9-b4a94a8b9948','Cardamine flexuosa var. occulta (Hornem.) O.E.Schulz','(Hornem.) O.E.Schulz',0,0,'b28fe983-14a8-5313-b071-44d030f06232','Cardamine flexuosa occulta','e607697f-29f4-5628-909d-7b8d2dcb85ad','Cardamine flexuosa var. occulta','a4ec0ba0-6c6c-53ef-99ae-6263bd269962','Cardamine flexuos occult','f696db7a-4268-4750-b4d1-37c8501baa95','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a344d459-1efd-4690-84d5-cbb7503d9c48','','','687a6d14-14a4-5f29-86e2-f5e4f1331428','Crinum bulbispermum (Burm.f.) Milne-Redh. & Schweick.','(Burm.f.) Milne-Redh. & Schweick.',0,0,'8821a481-e048-5f09-bfdf-07ebd02b59ba','Crinum bulbispermum','8821a481-e048-5f09-bfdf-07ebd02b59ba','Crinum bulbispermum','6cf71c75-b6f8-5f21-a2ac-c1d3bf772034','Crinum bulbisperm','a344d459-1efd-4690-84d5-cbb7503d9c48','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Crinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3434e3f-603b-4bd2-9d91-f607c888386a','','','583aabc4-26eb-5bf8-a564-2164a1a47266','Cyparium','',0,0,'583aabc4-26eb-5bf8-a564-2164a1a47266','Cyparium','583aabc4-26eb-5bf8-a564-2164a1a47266','Cyparium','583aabc4-26eb-5bf8-a564-2164a1a47266','Cyparium','a3434e3f-603b-4bd2-9d91-f607c888386a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Cyparium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a342f748-1ec5-4f78-9f9d-ed51a36a9100','','','3134cecb-6270-5f90-832d-0e39174cf920','Fragilaria dilatata (Brebisson) Lange-Bertalot','(Brebisson) Lange-Bertalot',0,0,'0a6856c1-9558-5779-b898-1db3503406f4','Fragilaria dilatata','0a6856c1-9558-5779-b898-1db3503406f4','Fragilaria dilatata','2ac7bdfb-4a7d-5e34-9c3b-1f518f3f3c0c','Fragilaria dilatat','a342f748-1ec5-4f78-9f9d-ed51a36a9100','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3485449-253d-4c85-bbe3-63391e18b576','','','6da66462-797e-5267-813a-6199551a3f40','Allium triquetrum L.','L.',0,0,'6a094a7f-262f-50d6-aade-34fb81df1f23','Allium triquetrum','6a094a7f-262f-50d6-aade-34fb81df1f23','Allium triquetrum','6a1fe4a5-f530-543d-a56c-4d596f1d1c1f','Allium triquetr','a3485449-253d-4c85-bbe3-63391e18b576','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a34afe1c-8f9f-4f2a-a250-6c174998e938','','','e023ada5-3cc4-51c8-8ad5-36107635b7d3','Collybia lacerata sensu Massee','',0,0,'9ea54512-6152-5986-b23f-2d27631f1dd9','Collybia lacerata','9ea54512-6152-5986-b23f-2d27631f1dd9','Collybia lacerata','4ebcd511-6320-5113-a65f-0905aa8f953b','Collybia lacerat','a34afe1c-8f9f-4f2a-a250-6c174998e938','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a3482403-1c21-4b36-9e78-f93049b51b7a','','','07dc5895-7023-5d27-9888-3ac274265d6f','Istiophorus','',0,0,'07dc5895-7023-5d27-9888-3ac274265d6f','Istiophorus','07dc5895-7023-5d27-9888-3ac274265d6f','Istiophorus','07dc5895-7023-5d27-9888-3ac274265d6f','Istiophorus','a3482403-1c21-4b36-9e78-f93049b51b7a','Animalia|Chordata|Actinopterygii|Perciformes|Xiphiidae|Istiophorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a34a944b-ff96-4740-a7ac-f6df3d1d9365','','','2f2753ef-2c03-56de-8072-ea7accd52194','Conchoecia brachyaskos Müller, 1906','Müller, 1906',1906,0,'4ffcdab5-418d-572b-8922-903255aeedcf','Conchoecia brachyaskos','4ffcdab5-418d-572b-8922-903255aeedcf','Conchoecia brachyaskos','3be0a903-9201-5f77-8551-be34c48af1fc','Conchoecia brachyask','a34a944b-ff96-4740-a7ac-f6df3d1d9365','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3511d76-9842-49c7-b55d-65ea8b6b1154','','','f1145e6b-cdc6-51e2-84c9-90a623e8554a','Tuber californicum Harkn.','Harkn.',0,0,'a4084737-de76-5916-ba7a-765dbb56297a','Tuber californicum','a4084737-de76-5916-ba7a-765dbb56297a','Tuber californicum','960adbdf-abb7-5a1e-8ea8-afac984ffa0c','Tuber californic','a3511d76-9842-49c7-b55d-65ea8b6b1154','Fungi|Ascomycota|Pezizomycetes|Pezizales|Tuberaceae|Tuber','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a350bbff-52d9-4ca9-b53c-577810f178d9','','','6a8602d5-c81a-53b2-8fd8-ad1916a68583','Paratrichocladius pluriserialis (Freeman, 1959)','(Freeman, 1959)',1959,0,'70b9ab3b-8060-5650-8f43-d19427c0fe7e','Paratrichocladius pluriserialis','70b9ab3b-8060-5650-8f43-d19427c0fe7e','Paratrichocladius pluriserialis','7bbd24b2-f001-5310-8f85-1f871984c959','Paratrichocladius pluriserial','a350bbff-52d9-4ca9-b53c-577810f178d9','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Paratrichocladius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a353710f-e2aa-40dd-8596-61fadb280247','','','3dda8ed8-fce3-5e11-b6c8-5dc62b71039a','Eryngium pandanifolium Cham. & Schltdl. var. pandanifolium','',0,0,'309367b8-a6a2-5ae8-ab92-cb5b9d257590','Eryngium pandanifolium pandanifolium','0a94a2c6-9b83-55dd-9162-5468780bf11d','Eryngium pandanifolium var. pandanifolium','0acbbf08-2b6b-5a4c-a935-5fe79d512959','Eryngium pandanifoli pandanifoli','a353710f-e2aa-40dd-8596-61fadb280247','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Eryngium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a351a3c5-2de5-407b-8eb1-cb3b9d98c894','','','dd3dca0b-a47c-58df-93d7-2614de5edfa1','Chamaedorea cataractarum Mart.','Mart.',0,0,'ac7098ea-f631-5a99-8b82-73cc1d8b1f4f','Chamaedorea cataractarum','ac7098ea-f631-5a99-8b82-73cc1d8b1f4f','Chamaedorea cataractarum','173d1b2b-9866-58b2-b64f-900e702a39fc','Chamaedorea cataractar','a351a3c5-2de5-407b-8eb1-cb3b9d98c894','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Chamaedorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a35e0137-6565-4298-8223-627d8ecf456d','','','9b905e7f-2659-5616-85ed-b36a27b0f5ca','Gelidium J.V.Lamour.','J.V.Lamour.',0,0,'fd34edb7-fef1-5380-be2b-c81e524baf0a','Gelidium','fd34edb7-fef1-5380-be2b-c81e524baf0a','Gelidium','fd34edb7-fef1-5380-be2b-c81e524baf0a','Gelidium','a35e0137-6565-4298-8223-627d8ecf456d','Plantae|||Gelidiales|Gelidiaceae|Gelidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a35f1762-7928-46cf-bd6f-58433f3a9e02','','','e6e780df-fac3-5360-8682-e95919afa7a4','Leptosphaeria juncina (Auersw.) Sacc.','(Auersw.) Sacc.',0,0,'05ef4f18-bcef-5bc6-87d5-1774727d0a83','Leptosphaeria juncina','05ef4f18-bcef-5bc6-87d5-1774727d0a83','Leptosphaeria juncina','619a9a34-4a94-552b-90d2-9f9311c69d54','Leptosphaeria iuncin','0679b9f4-bc3b-4a4c-9afe-4de5ea2bb7e0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3647612-d350-47a0-a79e-5c2f0d391ff3','','','64fea236-91e3-5035-a3c6-6cbec62e312b','Diplotomma chlorophaeum (Hepp ex Leight.) Szatala','(Hepp ex Leight.) Szatala',0,0,'e3c75cec-33ad-5b96-b98b-58bbdf1f1ebd','Diplotomma chlorophaeum','e3c75cec-33ad-5b96-b98b-58bbdf1f1ebd','Diplotomma chlorophaeum','ea604543-6965-5ddc-ab6e-9803de4ad629','Diplotomma chlorophae','a3647612-d350-47a0-a79e-5c2f0d391ff3','Fungi||Ascomycetes|Lecanorales|Physciaceae|Diplotomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a3653362-c7d2-4260-9ddd-41d71a55de03','','','55c2f2c6-8baf-5f03-ad60-248aae13db96','Veronica stricta var. atkinsonii (Cockayne) Garn.-Jones','(Cockayne) Garn.-Jones',0,0,'cc3ecab2-0a52-5372-8c46-d49f1873d633','Veronica stricta atkinsonii','ea336474-7d0c-5739-b705-a3e557391a0c','Veronica stricta var. atkinsonii','6763bffd-c19b-51fd-a65f-d2526cae88ad','Veronica strict atkinson','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a367c6a2-f0d3-4a06-b149-508cdb384b18','','','c4a8bd43-6827-5d39-b226-302a1338a4c4','Septobasidium Pat.','Pat.',0,0,'4c5b7ceb-78dc-5e2c-8e27-a07e714bf6c3','Septobasidium','4c5b7ceb-78dc-5e2c-8e27-a07e714bf6c3','Septobasidium','4c5b7ceb-78dc-5e2c-8e27-a07e714bf6c3','Septobasidium','a367c6a2-f0d3-4a06-b149-508cdb384b18','Fungi|Basidiomycota|Pucciniomycetes|Septobasidiales|Septobasidiaceae|Septobasidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3658ac3-abd3-4329-a7c6-6811a2195d2c','','','ae92e00f-61d4-5175-802c-35eb81103ba8','Erysiphe species','',0,0,'2eb61a33-7d5a-59e1-8d81-388420b7a243','Erysiphe','2eb61a33-7d5a-59e1-8d81-388420b7a243','Erysiphe','2eb61a33-7d5a-59e1-8d81-388420b7a243','Erysiphe','a3658ac3-abd3-4329-a7c6-6811a2195d2c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a36524be-05c6-4875-a685-f7f573157167','','','ea62ff17-0f58-5f5b-bb4b-d8d2c127916c','Septoria gladioli Pass.','Pass.',0,0,'cbd903ba-0e9c-58bf-a343-12ef20c75beb','Septoria gladioli','cbd903ba-0e9c-58bf-a343-12ef20c75beb','Septoria gladioli','e4159b21-dbd6-580c-9a64-aadc912f6a49','Septoria gladiol','a36524be-05c6-4875-a685-f7f573157167','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3659d82-be0a-4ab5-afa8-fe6b7bd93ad1','','','cecadd46-3537-599d-accf-8e03584c8303','Rouleina species B','',0,0,'348ff3d4-30ca-52c1-b9a7-ee8af66b8f28','Rouleina','348ff3d4-30ca-52c1-b9a7-ee8af66b8f28','Rouleina','348ff3d4-30ca-52c1-b9a7-ee8af66b8f28','Rouleina','a3659d82-be0a-4ab5-afa8-fe6b7bd93ad1','Animalia|Chordata|Actinopterygii|Osmeriformes|Alepocephalidae|Rouleina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a36f30d0-c180-41a3-bc8d-0ff85f0965b2','','','1c9ed205-73a6-57ee-8795-3c9be1a927bf','Panellus longinquus (Berk.) Singer','(Berk.) Singer',0,0,'034e6b9d-fd36-5670-9d6f-370ce763863f','Panellus longinquus','034e6b9d-fd36-5670-9d6f-370ce763863f','Panellus longinquus','1e3f472d-0fc1-518f-acf7-c22356158a01','Panellus longinqu','d85df25d-8b9e-44b0-9730-6c09c8c7344e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Panellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a36ec6a3-9bee-45b3-8af5-170da5ff4ee3','','','d9ab5db9-a1d0-520a-b4df-34083108c7b5','Desmidium baileyi var. undulatum (Mask.) Nordst.','(Mask.) Nordst.',0,0,'a52059d0-a563-56b3-80d9-43d78d0eed27','Desmidium baileyi undulatum','710b97be-cc1d-5a98-9d31-ca8f7d11c4b3','Desmidium baileyi var. undulatum','8dbeae19-e13e-5b30-a921-7051d7de1a29','Desmidium bailey undulat','a36ec6a3-9bee-45b3-8af5-170da5ff4ee3','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Desmidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a36e5d86-62dc-4a4d-a7b0-ad9ed0fb9d2e','','','e8a7a2f9-7407-59b8-9c82-890867279c42','Pyrostremma','',0,0,'e8a7a2f9-7407-59b8-9c82-890867279c42','Pyrostremma','e8a7a2f9-7407-59b8-9c82-890867279c42','Pyrostremma','e8a7a2f9-7407-59b8-9c82-890867279c42','Pyrostremma','a36e5d86-62dc-4a4d-a7b0-ad9ed0fb9d2e','Animalia|Tunicata|Thaliacea|Pyrosomatida|Pyrosomatidae|Pyrostremma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a36e0728-fbcd-4a66-a77e-b3967904dff4','','','a57d2f3c-a122-52e2-9d7a-5e187b647107','Podocerus manawatu Barnard, 1972','Barnard, 1972',1972,0,'257b382d-013c-5bcf-ad9f-a98cc0805fca','Podocerus manawatu','257b382d-013c-5bcf-ad9f-a98cc0805fca','Podocerus manawatu','89cb1929-1e66-5754-9917-e00c122ea540','Podocerus manawat','a36e0728-fbcd-4a66-a77e-b3967904dff4','Animalia|Arthropoda|Malacostraca|Amphipoda|Podoceridae|Podocerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3738e22-bb84-446c-9704-284dff102256','','','9616e16f-3eb6-55b0-a632-6344cbfca8b8','Cavernosa kapitiana Stidolph','Stidolph',0,0,'b2045f20-e5a9-5c68-91b1-0d589733f53a','Cavernosa kapitiana','b2045f20-e5a9-5c68-91b1-0d589733f53a','Cavernosa kapitiana','2ff017ca-ceb8-55d1-b7c5-68fcbf355b99','Cavernosa kapitian','a3738e22-bb84-446c-9704-284dff102256','Chromista|Ochrophyta|Bacillariophyceae|Orthoseirales|Orthoseiraceae|Cavernosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3722ae9-abd6-4801-bdca-8027bfddc83a','','','6b2bf532-3b6a-5ed7-b9b9-b2cf2ba89b89','Euginoma conica Gordon, 1986','Gordon, 1986',1986,0,'e853eb62-307e-5cc5-b8a2-187fba608945','Euginoma conica','e853eb62-307e-5cc5-b8a2-187fba608945','Euginoma conica','171328c2-3b4b-5223-9c49-daa827c21150','Euginoma conic','a3722ae9-abd6-4801-bdca-8027bfddc83a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cellariidae|Euginoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a37636b9-79a6-4180-b9e4-d0c1dc651e16','','','55039212-cfd3-5e00-9e6f-30546c77b38f','Tubercularia squamarioides (Nyl.) Kuntze','(Nyl.) Kuntze',0,0,'5d570f01-9c6d-5eda-9ee5-95f11c8b8d47','Tubercularia squamarioides','5d570f01-9c6d-5eda-9ee5-95f11c8b8d47','Tubercularia squamarioides','48039a96-7b15-596e-b1f2-e3ca905b293f','Tubercularia squamarioid','51424fe1-7d9a-4174-b3fb-00d972769993','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Tubercularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a37359d3-8662-4dd5-b08b-f9263d2b8bb6','','','ab54bf1b-fa06-5a78-a914-c9142b91872c','Lejeunea anisophylla Mont.','Mont.',0,0,'3c01f2df-7202-529a-915a-dd0798d07132','Lejeunea anisophylla','3c01f2df-7202-529a-915a-dd0798d07132','Lejeunea anisophylla','3ea1777c-7ee1-595c-a85a-ebd163e2a0c9','Lejeunea anisophyll','a37359d3-8662-4dd5-b08b-f9263d2b8bb6','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a37a7293-cd23-4550-8154-31f8b0eb0d51','','','6818933c-c823-578c-9dea-8abdcc402fa2','Boccardiella magniovata (Read, 1975)','(Read, 1975)',1975,0,'5c31a495-d9b1-509c-b1c9-055bc396030c','Boccardiella magniovata','5c31a495-d9b1-509c-b1c9-055bc396030c','Boccardiella magniovata','afc3363f-4c6f-5473-b3ef-90019ff2d518','Boccardiella magniouat','a37a7293-cd23-4550-8154-31f8b0eb0d51','Animalia|Annelida||Spionida|Spionidae|Boccardiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a37d6d74-6def-4757-89d7-4e04f6db54d6','','','7cd87bc8-ce12-55ff-ba41-cc29923bc4cc','Nameriophyes','',0,0,'7cd87bc8-ce12-55ff-ba41-cc29923bc4cc','Nameriophyes','7cd87bc8-ce12-55ff-ba41-cc29923bc4cc','Nameriophyes','7cd87bc8-ce12-55ff-ba41-cc29923bc4cc','Nameriophyes','a37d6d74-6def-4757-89d7-4e04f6db54d6','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Nameriophyes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a37be60e-9fdd-4bd2-ad32-94e4e4ab223e','','','f50128a9-1814-56cf-b9d5-8db1c1e26304','Ectophora depressa J.Agardh','J.Agardh',0,0,'4fd5b781-04ea-55d8-8ae7-3b458e020a19','Ectophora depressa','4fd5b781-04ea-55d8-8ae7-3b458e020a19','Ectophora depressa','36fcdce6-70c0-5fa1-ad13-f96315898ad0','Ectophora depress','a37be60e-9fdd-4bd2-ad32-94e4e4ab223e','Plantae|||Gigartinales|Kallymeniaceae|Ectophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a37c5beb-513f-4318-b015-99d76309dd3f','','','009850bc-411f-5837-8094-b0ee3968c562','Mirabilis L.','L.',0,0,'10291d1b-f655-553b-bedf-3c65ac616ebf','Mirabilis','10291d1b-f655-553b-bedf-3c65ac616ebf','Mirabilis','10291d1b-f655-553b-bedf-3c65ac616ebf','Mirabilis','a37c5beb-513f-4318-b015-99d76309dd3f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nyctaginaceae|Mirabilis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3840747-c342-4c83-a5d2-15e82e75b732','','','ed0d510e-9be8-5d10-86a8-ed3018f65fce','Cladoniaceae Zenker','Zenker',0,0,'a1850485-c590-5dab-9740-aaaa31f4f398','Cladoniaceae','a1850485-c590-5dab-9740-aaaa31f4f398','Cladoniaceae','a1850485-c590-5dab-9740-aaaa31f4f398','Cladoniaceae','a3840747-c342-4c83-a5d2-15e82e75b732','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a380384a-78f3-4e10-9074-bcc423b1b6bb','','','9438db38-bc86-57fe-92a8-35e23dcfb50c','Cercospora capsici Heald & F.A. Wolf','Heald & F.A. Wolf',0,0,'302540e3-5673-561d-86ae-7e15f83f8f67','Cercospora capsici','302540e3-5673-561d-86ae-7e15f83f8f67','Cercospora capsici','a3a45eb3-2f90-59a6-ba34-111a9824b1e4','Cercospora capsic','a380384a-78f3-4e10-9074-bcc423b1b6bb','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a384b5e5-dbcc-4485-9918-7e5cb78a25f8','','','fab5a017-1dc0-558c-9598-42a69ace47f2','Sitotroga Heinemann, 1870','Heinemann, 1870',1870,0,'021d85b1-ccbb-57b1-b3e6-64c1562140b7','Sitotroga','021d85b1-ccbb-57b1-b3e6-64c1562140b7','Sitotroga','021d85b1-ccbb-57b1-b3e6-64c1562140b7','Sitotroga','a384b5e5-dbcc-4485-9918-7e5cb78a25f8','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Sitotroga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3847103-4549-4d54-bbf4-d3c5f625a901','','','45615b1f-296b-5c53-b1df-a2f8c0b90327','Caloplaca rubelliana (Ach.) Lojka','(Ach.) Lojka',0,0,'050b1f20-eab9-5539-9d43-ad03e41d1440','Caloplaca rubelliana','050b1f20-eab9-5539-9d43-ad03e41d1440','Caloplaca rubelliana','fa788b4a-0ffa-52ae-89ae-9602c489927b','Caloplaca rubellian','a3847103-4549-4d54-bbf4-d3c5f625a901','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3879302-b2ff-4ec8-b8ff-afd6fa09452f','','','a79ad555-94b7-5d07-9f4d-797624e14fe1','Ereynetidae','',0,0,'a79ad555-94b7-5d07-9f4d-797624e14fe1','Ereynetidae','a79ad555-94b7-5d07-9f4d-797624e14fe1','Ereynetidae','a79ad555-94b7-5d07-9f4d-797624e14fe1','Ereynetidae','a3879302-b2ff-4ec8-b8ff-afd6fa09452f','Animalia|Arthropoda|Arachnida|Trombidiformes|Ereynetidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a385412e-c547-44d0-8956-e353a4eff5de','','','bab92656-3842-5cae-8623-7d42114dd82d','Radula decurrens Mitt.','Mitt.',0,0,'ab5fdf41-4890-55da-afbc-d1488b385582','Radula decurrens','ab5fdf41-4890-55da-afbc-d1488b385582','Radula decurrens','ab5fdf41-4890-55da-afbc-d1488b385582','Radula decurrens','a385412e-c547-44d0-8956-e353a4eff5de','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3d0e1aa-005c-4267-a914-3c789a1052fa','','','0c3d7954-9997-53bd-a53a-3542d78b63de','Monadofilosa','',0,0,'0c3d7954-9997-53bd-a53a-3542d78b63de','Monadofilosa','0c3d7954-9997-53bd-a53a-3542d78b63de','Monadofilosa','0c3d7954-9997-53bd-a53a-3542d78b63de','Monadofilosa','a3d0e1aa-005c-4267-a914-3c789a1052fa','Chromista|Cercozoa||||','','kingdom|phylum|class|order|family|genus','infraphylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3d34d18-3f1e-4dac-8120-90248a59f554','','','75a1bb2a-cba5-5dbe-821b-07b0e7f21d82','Carmichaelia flagelliformis var. hookerii (Kirk) Cheeseman','(Kirk) Cheeseman',0,0,'de2807de-1c03-52d0-a9e6-4815dee6cd26','Carmichaelia flagelliformis hookerii','25238737-58e4-5942-89dd-ccb6cc108f30','Carmichaelia flagelliformis var. hookerii','c8be2c62-f663-59e7-ac62-6552147c9321','Carmichaelia flagelliform hooker','9f8f602b-724f-4071-856c-7954e0923774','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3db4491-bbc7-40b2-a003-18006b6cba63','','','24b6d690-25a7-57ad-82ef-52ec1296f629','Leptosphaerulina McAlpine','McAlpine',0,0,'b71799de-be69-5674-859e-fe5f0d2222d8','Leptosphaerulina','b71799de-be69-5674-859e-fe5f0d2222d8','Leptosphaerulina','b71799de-be69-5674-859e-fe5f0d2222d8','Leptosphaerulina','a3db4491-bbc7-40b2-a003-18006b6cba63','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Leptosphaerulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3d1d058-d4a4-4108-a681-f98807e9155e','','','9f66346c-d071-53b2-ad79-848e3a69d7b7','Urocystis erythronii G.P. Clinton','G.P. Clinton',0,0,'ce878747-dac3-59fd-bcda-cbea67f96c04','Urocystis erythronii','ce878747-dac3-59fd-bcda-cbea67f96c04','Urocystis erythronii','aff87fb3-41de-52ed-a423-039d376aafba','Urocystis erythron','a3d1d058-d4a4-4108-a681-f98807e9155e','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3d8994b-0804-4a02-9f2c-be597f19e020','','','e9591318-6154-5b66-9f9f-f2481e4207ec','Acremonium roseolum (G. Sm.) W. Gams','(G. Sm.) W. Gams',0,0,'ce70e91e-f7e4-51a9-8a9b-d47364506053','Acremonium roseolum','ce70e91e-f7e4-51a9-8a9b-d47364506053','Acremonium roseolum','4e41e310-048f-5a53-b741-2b051c874d4e','Acremonium roseol','ec72ed87-cb67-4ecf-b519-fa11e62ec47e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3dad00c-5ed5-485f-9eed-f64ee165f474','','','0ca02286-6610-5622-8b51-dc752b69f6e7','Ooctonus','',0,0,'0ca02286-6610-5622-8b51-dc752b69f6e7','Ooctonus','0ca02286-6610-5622-8b51-dc752b69f6e7','Ooctonus','0ca02286-6610-5622-8b51-dc752b69f6e7','Ooctonus','a3dad00c-5ed5-485f-9eed-f64ee165f474','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Ooctonus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3e320c7-cc06-43a1-9901-247da3fd9a62','','','04be3395-7b9f-5a01-9424-b41acd54d510','Crotonia cervicorna Luxton, 1982','Luxton, 1982',1982,0,'262904be-4482-53ef-9e7c-038011917532','Crotonia cervicorna','262904be-4482-53ef-9e7c-038011917532','Crotonia cervicorna','092d79ab-5ae5-5602-9c11-2e9711dde7fe','Crotonia ceruicorn','a3e320c7-cc06-43a1-9901-247da3fd9a62','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Crotonidae|Crotonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3e3b586-88e2-488a-9384-8675c605e379','','','99e62d38-713a-506f-abd3-c9ca902e708e','Geranium sessiliflorum subsp. novaezelandiae Carolin','Carolin',0,0,'4a35732d-1713-524a-b5dc-883813ab0cda','Geranium sessiliflorum novaezelandiae','0b398fec-d0c5-5605-8522-133bfa684fc3','Geranium sessiliflorum subsp. novaezelandiae','52c7a262-ea00-5f42-903a-73e6f358e497','Geranium sessiliflor nouaezelandi','38cfaa2e-b214-4874-bda2-73ff704b13a9','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3dfb255-a960-44df-bbef-6642126dd86a','','','bc232ac7-5504-565b-a75e-152bb89efad9','Staphylococcus epidermidis (Winslow and Winslow 1908) Evans, 1916','(Winslow and Winslow 1908) Evans, 1916',1908,0,'6e47708e-8e29-568e-ae2e-553b9ab27a32','Staphylococcus epidermidis','6e47708e-8e29-568e-ae2e-553b9ab27a32','Staphylococcus epidermidis','95ab069e-6337-53d5-baec-76e087655e8f','Staphylococcus epidermid','a3dfb255-a960-44df-bbef-6642126dd86a','Bacteria|Bacillota|Bacilli|Bacillales|Staphylococcaceae|Staphylococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('a3df3155-6057-48dd-8054-b7dc7fbb7512','','','91c55349-aed3-5ae7-9a81-6114410dbcac','Aleurocystis habgallae (Berk. & Broome) G. Cunn.','(Berk. & Broome) G. Cunn.',0,0,'34bf596a-b06a-5d8a-a0cc-cfb11d24275e','Aleurocystis habgallae','34bf596a-b06a-5d8a-a0cc-cfb11d24275e','Aleurocystis habgallae','2c2f3c30-6648-5e78-833b-a2cd6ae25a67','Aleurocystis habgall','a3df3155-6057-48dd-8054-b7dc7fbb7512','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3ed919b-8e22-4b4f-aa79-0fea88c70553','','','a060880e-e6a0-5cf1-9456-2f8691f95cef','Lateriramulosa uniinflata Matsush.','Matsush.',0,0,'6a825474-9395-59bc-b0d0-ce3a94dc41a9','Lateriramulosa uniinflata','6a825474-9395-59bc-b0d0-ce3a94dc41a9','Lateriramulosa uniinflata','3f58ef75-40c9-5cd2-9667-08fdd7a567c0','Lateriramulosa uniinflat','a3ed919b-8e22-4b4f-aa79-0fea88c70553','Fungi|Ascomycota||||Lateriramulosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3e97914-3720-4cc1-8b27-6aae5f4912b6','','','63df973b-af05-53c8-ad44-b1af09e7f387','Xylaria papyrifera (Link) Fr.','(Link) Fr.',0,0,'a1e9c961-525c-5146-a26d-f57649c5b39c','Xylaria papyrifera','a1e9c961-525c-5146-a26d-f57649c5b39c','Xylaria papyrifera','f4ab6233-61d4-5edf-ae34-d4d56e0762d4','Xylaria papyrifer','c7927e8d-2a37-479c-a2f0-7fcf9d70d9ff','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3e700be-80e7-4fa3-bf32-521e9a3b4ff2','','','33a566ec-2ce9-58b1-b864-74db146fe0b4','Crassula natans var. minor (Eckl. & Zeyh.) G.D.Rowley','(Eckl. & Zeyh.) G.D.Rowley',0,0,'f254e5de-0fb8-5c8e-abe1-7807a48d9189','Crassula natans minor','0c2b0f2b-a59c-50c1-83c0-a6ad533e6eea','Crassula natans var. minor','f254e5de-0fb8-5c8e-abe1-7807a48d9189','Crassula natans minor','a3e700be-80e7-4fa3-bf32-521e9a3b4ff2','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3f3e706-5957-4240-aab5-3e0f529fbcfc','','','710f58cb-c394-5836-ba80-169ae391b3ca','Eucyrtidium acuminatum octocolum (Haeckel, 1887)','(Haeckel, 1887)',1887,0,'ec996685-2441-5294-b32d-bfc1fc19cfa9','Eucyrtidium acuminatum octocolum','ec996685-2441-5294-b32d-bfc1fc19cfa9','Eucyrtidium acuminatum octocolum','94accfc2-741a-5689-8344-89d883b1bef0','Eucyrtidium acuminat octocol','a3f3e706-5957-4240-aab5-3e0f529fbcfc','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Eucyrtidium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3efc3c2-d0a6-4f5f-9b8e-986f832816fc','','','e5eab9af-6c8b-53a0-b951-64f86bc5e69b','Mesorhizobium albiziae Wang et al.','Wang et al.',0,0,'94cbe682-ac85-5e21-8457-880063e2e4c0','Mesorhizobium albiziae','94cbe682-ac85-5e21-8457-880063e2e4c0','Mesorhizobium albiziae','ffc9effe-09eb-51f3-9945-1f6b69748fa9','Mesorhizobium albizi','a3efc3c2-d0a6-4f5f-9b8e-986f832816fc','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('a3ee698c-7bea-4805-bbb5-dab4aa37a406','','','6770d39f-3b53-58cd-9777-1561a63f2dd1','Peyssonneliaceae','',0,0,'6770d39f-3b53-58cd-9777-1561a63f2dd1','Peyssonneliaceae','6770d39f-3b53-58cd-9777-1561a63f2dd1','Peyssonneliaceae','6770d39f-3b53-58cd-9777-1561a63f2dd1','Peyssonneliaceae','a3ee698c-7bea-4805-bbb5-dab4aa37a406','Plantae|Rhodophyta|Florideophyceae|Peyssonneliales|Peyssonneliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3f89652-a8e1-4961-b087-1505c566c5c2','','','b3b178a2-562b-5c25-b0d8-17e71263201b','Deparia petersenii subsp. congrua (Brack.) M.Kato','(Brack.) M.Kato',0,0,'aaff1c2b-8a2f-551a-af69-3cc91cf5d42f','Deparia petersenii congrua','721cd744-385f-5518-83df-71ac39b7637f','Deparia petersenii subsp. congrua','3e23dac9-37ac-5b65-9e73-0ebeaf088e55','Deparia petersen congru','a3f89652-a8e1-4961-b087-1505c566c5c2','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|Deparia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3f5d035-7dd8-4685-9a13-62d23724d26b','','','5f462982-3f05-5ead-bd87-f978c0f559c6','Russelia Jacq.','Jacq.',0,0,'6382651f-c7b6-5722-a94c-42037cd3a333','Russelia','6382651f-c7b6-5722-a94c-42037cd3a333','Russelia','6382651f-c7b6-5722-a94c-42037cd3a333','Russelia','a3f5d035-7dd8-4685-9a13-62d23724d26b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Russelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3f8661c-b992-4f86-93b1-3dee8bc7b383','','','ee9f7754-3e6a-5625-b11b-bd28c4fcbaf3','Physarum virescens Ditmar','Ditmar',0,0,'f04c2076-411f-53a0-b299-32c9a59aef6a','Physarum virescens','f04c2076-411f-53a0-b299-32c9a59aef6a','Physarum virescens','c05c1683-75bd-5a18-b25e-611f344095fd','Physarum uirescens','a3f8661c-b992-4f86-93b1-3dee8bc7b383','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3f44ae5-0311-4222-81a3-97de1251d2c3','','','03b55f5e-f5aa-5aee-a379-51d6f0d9bb2f','Dendrothele lepra (Berk. & Broome) P.A. Lemke','(Berk. & Broome) P.A. Lemke',0,0,'2590bae2-078a-53a6-b074-8ba5eb61cfe2','Dendrothele lepra','2590bae2-078a-53a6-b074-8ba5eb61cfe2','Dendrothele lepra','8198aee1-b4ca-5688-853b-e70c850127dd','Dendrothele lepr','a3f44ae5-0311-4222-81a3-97de1251d2c3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Dendrothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3fd04dd-bdd4-4ec3-94c9-7fc439567b23','','','b52e6d8e-1230-5fe1-936b-173fe4bef4b5','Ornatiblatta','',0,0,'b52e6d8e-1230-5fe1-936b-173fe4bef4b5','Ornatiblatta','b52e6d8e-1230-5fe1-936b-173fe4bef4b5','Ornatiblatta','b52e6d8e-1230-5fe1-936b-173fe4bef4b5','Ornatiblatta','a3fd04dd-bdd4-4ec3-94c9-7fc439567b23','Animalia|Arthropoda|Insecta|Blattodea|Blattellidae|Ornatiblatta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4018a4f-b903-4e66-a36f-985a5c61faf1','','','279b83f2-7c3d-5c94-9f34-fe44ce6b3dab','Epicoccum coniferarum Petr.','Petr.',0,0,'1b264601-0e90-5cfb-bb61-8c63401b17a4','Epicoccum coniferarum','1b264601-0e90-5cfb-bb61-8c63401b17a4','Epicoccum coniferarum','b65e92cd-94cb-56ce-9b7f-c6ad782a933d','Epicoccum coniferar','a4018a4f-b903-4e66-a36f-985a5c61faf1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4016f55-07ad-49f8-a2b9-cfb929487e96','','','33fb6ea7-c489-56a4-b6bd-efdfb8bf46bb','Ephydatia ramsayi Haswell, 1882','Haswell, 1882',1882,0,'88751dbf-23c5-514b-8c86-9608e8c6d4f5','Ephydatia ramsayi','88751dbf-23c5-514b-8c86-9608e8c6d4f5','Ephydatia ramsayi','689cd620-0e1f-5546-be12-0bf4b4eed0ad','Ephydatia ramsay','a4016f55-07ad-49f8-a2b9-cfb929487e96','Animalia|Porifera|Demospongiae|Haplosclerida|SPONGILLIDAE|Ephydatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a401112d-7d55-4da1-924d-de34ca76fb53','','','9e0b0cf2-db2c-5b4f-8c95-fefa5bfcc67d','Sulcanidae','',0,0,'9e0b0cf2-db2c-5b4f-8c95-fefa5bfcc67d','Sulcanidae','9e0b0cf2-db2c-5b4f-8c95-fefa5bfcc67d','Sulcanidae','9e0b0cf2-db2c-5b4f-8c95-fefa5bfcc67d','Sulcanidae','a401112d-7d55-4da1-924d-de34ca76fb53','Animalia|Arthropoda|Maxilopoda|Calanoida|Sulcanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4063c92-7531-4ef3-a257-00fc51ba7a58','','','02bfe517-6dd1-5544-8770-a25191952440','Corylopsis himalayana var. griffithii (Hemsl.) B.D.Morley & J.M.Chao','(Hemsl.) B.D.Morley & J.M.Chao',0,0,'ca8fd927-5cd3-5944-a961-506a5c2edce4','Corylopsis himalayana griffithii','593c7b9e-8d8d-53ce-bb63-4ecdd20feb6c','Corylopsis himalayana var. griffithii','1f4543dc-5ad8-5b24-9249-620797c2e753','Corylopsis himalayan griffith','a4063c92-7531-4ef3-a257-00fc51ba7a58','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Corylopsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4083572-d52b-4335-83b1-3124e9d4e94f','','','a064ce93-b5f7-56b1-85f7-482c517db365','Borniola neozelanica Powell, 1937','Powell, 1937',1937,0,'3b4d394d-c1e0-5b92-a766-3869308e705f','Borniola neozelanica','3b4d394d-c1e0-5b92-a766-3869308e705f','Borniola neozelanica','2ff8c815-43a7-5c51-a3bd-efac5794658a','Borniola neozelanic','a4083572-d52b-4335-83b1-3124e9d4e94f','Animalia|Mollusca|Bivalvia|Veneroida|Lasaeidae|Borniola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a404d283-e178-4660-95a4-3f33d86baebc','','','86206b95-6795-5672-b225-b3a8e31e20bd','Drechslera brizae (Nisik.) Subram. & B.L. Jain','(Nisik.) Subram. & B.L. Jain',0,0,'013df161-6668-563b-aaef-427037ebf7af','Drechslera brizae','013df161-6668-563b-aaef-427037ebf7af','Drechslera brizae','b1afbf27-4857-57c3-a036-c925c429dd1f','Drechslera briz','d5d50f8e-f775-47fd-b9f2-6f87e884cb95','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a40a9ce2-2032-448d-89ac-984a83acf8b4','','','6d69d168-1b3c-5711-a063-f6473e511bec','Agrostemma githago L.','L.',0,0,'7a9d133d-0c2d-5bc7-8501-d1b591d96c5d','Agrostemma githago','7a9d133d-0c2d-5bc7-8501-d1b591d96c5d','Agrostemma githago','cb82f97e-01e2-5da0-801f-976badce35d7','Agrostemma githag','a40a9ce2-2032-448d-89ac-984a83acf8b4','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Agrostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a40c6741-f94f-46e0-b68f-6872d490ec36','','','64a9efe6-66e3-5e62-a5f5-847c58d22aec','Candelabridae','',0,0,'64a9efe6-66e3-5e62-a5f5-847c58d22aec','Candelabridae','64a9efe6-66e3-5e62-a5f5-847c58d22aec','Candelabridae','64a9efe6-66e3-5e62-a5f5-847c58d22aec','Candelabridae','a40c6741-f94f-46e0-b68f-6872d490ec36','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Candelabridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a40c2f63-fd40-426e-9ac7-54327e828b52','','','8b1a32f0-1a4a-503c-978a-651a285b3910','Pinnularia brevistriata Cleve','Cleve',0,0,'9108d37a-ec13-5afa-a497-6ab3b59f8ea4','Pinnularia brevistriata','9108d37a-ec13-5afa-a497-6ab3b59f8ea4','Pinnularia brevistriata','9fdc6ee9-0045-5c0a-b420-80ad9988639a','Pinnularia breuistriat','a40c2f63-fd40-426e-9ac7-54327e828b52','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a40c9c33-42d7-4610-b371-98ebbe43f6fc','','','02a2ed9b-600c-59d2-a040-0df4c144e70e','Phenacoleachia australis Beardsley, 1964','Beardsley, 1964',1964,0,'7e5f2323-7321-53fc-a520-006f49d8815f','Phenacoleachia australis','7e5f2323-7321-53fc-a520-006f49d8815f','Phenacoleachia australis','b97129c9-c642-5976-9a0f-d34932b16678','Phenacoleachia austral','a40c9c33-42d7-4610-b371-98ebbe43f6fc','Animalia|Arthropoda|Insecta|Hemiptera|Phenacoleachiidae|Phenacoleachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a412a64f-f8b6-4a0d-951f-04da051900f3','','','c122e464-1bb0-5678-9be7-285c1a02dbdd','Arthrobacteria','',0,0,'c122e464-1bb0-5678-9be7-285c1a02dbdd','Arthrobacteria','c122e464-1bb0-5678-9be7-285c1a02dbdd','Arthrobacteria','c122e464-1bb0-5678-9be7-285c1a02dbdd','Arthrobacteria','a412a64f-f8b6-4a0d-951f-04da051900f3','Bacteria|Posibacteria|Arthrobacteria|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',1);
INSERT INTO core VALUES('a41170b5-12d6-4f93-8022-4852d1de6a69','','','bf2ea5f0-5249-546c-af85-706557e27a50','Bolivinita','',0,0,'bf2ea5f0-5249-546c-af85-706557e27a50','Bolivinita','bf2ea5f0-5249-546c-af85-706557e27a50','Bolivinita','bf2ea5f0-5249-546c-af85-706557e27a50','Bolivinita','a41170b5-12d6-4f93-8022-4852d1de6a69','Chromista|Foraminifera|Polythalamea|Buliminida|Bolivinitidae|Bolivinita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4122749-2a6a-4ec3-8c18-8e5c10eeacd7','','','7d938a0b-0de5-5ae0-b837-44fc882cce30','Plagiotropis lata (Cleve) Kuntze','(Cleve) Kuntze',0,0,'487e93c2-8dbd-5da4-ba83-3aca8420547d','Plagiotropis lata','487e93c2-8dbd-5da4-ba83-3aca8420547d','Plagiotropis lata','1c829116-cf6c-5db5-8c59-b53f1ba23686','Plagiotropis lat','a4122749-2a6a-4ec3-8c18-8e5c10eeacd7','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Plagiotropidaceae|Plagiotropis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4162f91-b8f7-4b68-91b3-434481a30707','','','752578d5-6879-52ef-bd4c-79e0c804161e','Endococcus rugulosus Nyl.','Nyl.',0,0,'bd27e9e3-84ea-5f16-9525-e49af98ac5f9','Endococcus rugulosus','bd27e9e3-84ea-5f16-9525-e49af98ac5f9','Endococcus rugulosus','c2544df2-bf81-5446-ad5e-c229c16baad9','Endococcus rugulos','a4162f91-b8f7-4b68-91b3-434481a30707','Fungi|Ascomycota|Dothideomycetes|Lichenotheliales|Lichenotheliaceae|Endococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4118a88-22e7-4a84-bc2b-957a82f800bb','','','ab3a83a2-3fe6-55bc-b155-56631b02c545','Scoptria Nitschke 1867','Nitschke 1867',1867,0,'b3d7386c-063e-5c93-a95b-24a8c223d952','Scoptria','b3d7386c-063e-5c93-a95b-24a8c223d952','Scoptria','b3d7386c-063e-5c93-a95b-24a8c223d952','Scoptria','277e9059-a9ef-4268-a89f-341ec5c796cf','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Scoptria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('a258414c-e2d2-408c-9207-05ee5bbc9ad0','','','bf25837e-48bb-5677-abfe-59cd71c1951e','Stokesia L''Hér.','L''Hér.',0,0,'a991884b-bee0-546d-925c-df376e3e0fcb','Stokesia','a991884b-bee0-546d-925c-df376e3e0fcb','Stokesia','a991884b-bee0-546d-925c-df376e3e0fcb','Stokesia','a258414c-e2d2-408c-9207-05ee5bbc9ad0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Stokesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a25c072f-8fc8-491d-bcfa-1ffb6cc389d1','','','66024484-a30f-5e82-a929-c8b3c9467ea5','Fusidium ajugae Niessl','Niessl',0,0,'cc28fb7e-4ea4-57c8-8768-cdeea5c9ef2b','Fusidium ajugae','cc28fb7e-4ea4-57c8-8768-cdeea5c9ef2b','Fusidium ajugae','2969bd4b-2a7e-562c-bc86-b3a97bc8e607','Fusidium aiug','b742bd48-2ae4-4d08-a3cd-7f9a4cdc4aba','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a25a93b6-1239-4d8d-8d2a-73234148a120','','','0cd157bc-87e9-5b0d-88c2-8b8a452cb950','Oedogonium subdissimile var. submasculum Novis','Novis',0,0,'734b50f8-1c3d-5a40-a10e-d0dc47af1302','Oedogonium subdissimile submasculum','19c83a80-dc39-50e9-9cdd-07a44d993927','Oedogonium subdissimile var. submasculum','10df3829-6b98-58bd-b2ed-8a8615fbb80c','Oedogonium subdissimil submascul','a25a93b6-1239-4d8d-8d2a-73234148a120','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a257c4de-8633-46f1-bcfa-bf2146ab90f3','','','1a42ec4a-9db1-5ba3-be25-cc01a88c84fd','Ctenochiton','',0,0,'1a42ec4a-9db1-5ba3-be25-cc01a88c84fd','Ctenochiton','1a42ec4a-9db1-5ba3-be25-cc01a88c84fd','Ctenochiton','1a42ec4a-9db1-5ba3-be25-cc01a88c84fd','Ctenochiton','a257c4de-8633-46f1-bcfa-bf2146ab90f3','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Ctenochiton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a25a3c95-202a-4ec5-accc-62627ee393f3','','','fbdc8bc0-4714-53b3-98d1-47656a9be93a','Leucocytozoon tawaki Fallis, Bisset & Allison, 1976','Fallis, Bisset & Allison, 1976',1976,0,'949d3dc4-9dc9-55a7-8c82-e8fe13b00f99','Leucocytozoon tawaki','949d3dc4-9dc9-55a7-8c82-e8fe13b00f99','Leucocytozoon tawaki','40685986-8af0-5363-9950-4ee133f0b22d','Leucocytozoon tawak','a25a3c95-202a-4ec5-accc-62627ee393f3','Chromista|Myzozoa|Aconoidasida|Haemospororida|Plasmodiidae|Leucocytozoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a264b2dc-9aba-4d92-b55c-014c5cdf89bb','','','6c65c0ba-f34d-5be6-b9da-fdc7bafd8eb1','Chiloscyphus hastatus E.A.Hodgs.','E.A.Hodgs.',0,0,'a3346d5b-d4c9-579c-af0e-f539921c6670','Chiloscyphus hastatus','a3346d5b-d4c9-579c-af0e-f539921c6670','Chiloscyphus hastatus','aa28b983-be1a-5ad5-9213-849f5c890731','Chiloscyphus hastat','66583d66-80ae-4e13-9924-87d6444ff5d1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a262f88d-e789-4779-a5b1-61c2eacac922','','','5609c77e-0537-5f80-9265-9e87a80a540f','Calidris subminuta (Middendorf, 1851)','(Middendorf, 1851)',1851,0,'8693858f-729f-52d1-a2e0-aff05127e2c4','Calidris subminuta','8693858f-729f-52d1-a2e0-aff05127e2c4','Calidris subminuta','ee642d29-e69c-5ab7-9dec-4fe6e9cf8f0e','Calidris subminut','a262f88d-e789-4779-a5b1-61c2eacac922','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a265423a-b1af-4505-ba67-9a0761ab8609','','','5c44d611-66b8-5744-91e9-e8270145c1de','Candelabrum spinulosum Beverw.','Beverw.',0,0,'24e24131-955c-5f57-933c-8c936e9cb7b6','Candelabrum spinulosum','24e24131-955c-5f57-933c-8c936e9cb7b6','Candelabrum spinulosum','59af8752-eeac-547e-a2bc-2d6e3ad12802','Candelabrum spinulos','ab1d057f-870f-43c9-91aa-50ed795bf643','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Candelabrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a25c89e5-be51-4e8d-ab1c-e06bbb4ccfe3','','','3221dcca-ad88-5880-aeae-b39e073b9d84','Onychodromus grandis Stein, 1859','Stein, 1859',1859,0,'2e5fe3f5-27d0-5d17-b92e-c1f7a020bf7c','Onychodromus grandis','2e5fe3f5-27d0-5d17-b92e-c1f7a020bf7c','Onychodromus grandis','309cb449-f971-5188-9f68-1c338bde567f','Onychodromus grand','a25c89e5-be51-4e8d-ab1c-e06bbb4ccfe3','Chromista|Ciliophora|Spirotrichea|Sporadotrichida|Oxytrichidae|Onychodromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2657c23-3d00-4fa6-af91-079e6b2791d6','','','91bb609a-a425-5cd2-9b2f-1523d7f15ab3','Comptonia','',0,0,'91bb609a-a425-5cd2-9b2f-1523d7f15ab3','Comptonia','91bb609a-a425-5cd2-9b2f-1523d7f15ab3','Comptonia','91bb609a-a425-5cd2-9b2f-1523d7f15ab3','Comptonia','a2657c23-3d00-4fa6-af91-079e6b2791d6','Plantae|Tracheophyta|Magnoliopsida|Fagales|Myricaceae|Comptonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a26b7240-a9d7-4d28-973a-43013df736c9','','','8c4c33fc-e5bd-5cbd-b992-f37e22805db4','Saropogon chathamensis Hutton, 1901','Hutton, 1901',1901,0,'afaf2dc8-d369-58d5-93ca-face4d82b7d4','Saropogon chathamensis','afaf2dc8-d369-58d5-93ca-face4d82b7d4','Saropogon chathamensis','e5918c2d-535f-5174-a308-151ddb4c722c','Saropogon chathamens','a26b7240-a9d7-4d28-973a-43013df736c9','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Saropogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2659cc8-a085-41df-96cd-4c7506534432','','','f28e5c38-e7d3-527c-9115-b3bce198cb4f','Eupronoe maculata Claus, 1879','Claus, 1879',1879,0,'d24fe759-5550-5b19-91ef-ad4520646c9d','Eupronoe maculata','d24fe759-5550-5b19-91ef-ad4520646c9d','Eupronoe maculata','c5361257-0792-5141-bbeb-70501b4ce3e1','Eupronoe maculat','a2659cc8-a085-41df-96cd-4c7506534432','Animalia|Arthropoda|Malacostraca|Amphipoda|Pronoidae|Eupronoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a26b46c4-e98d-4f52-ad99-b5bbd7bbcdda','','','3c4fcfa9-919f-5122-bf44-e7c50a105bf7','Resupinatus tristis G. Stev.','G. Stev.',0,0,'80b00074-f7ba-540f-b84f-4a5108846618','Resupinatus tristis','80b00074-f7ba-540f-b84f-4a5108846618','Resupinatus tristis','a1159fc0-ba5f-5b04-9345-7934b6258146','Resupinatus trist','a4fd7ef9-3138-4967-9e5d-b513ba561351','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Resupinataceae|Resupinatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a26daf0e-e05a-4748-ba46-fbec9b267731','','','f7cd4629-dc14-5be4-ac95-da54e3d0935d','Goniozus jamiei Ward, 2013','Ward, 2013',2013,0,'399b6886-80c6-5c81-8ae0-aefc0d3297ff','Goniozus jamiei','399b6886-80c6-5c81-8ae0-aefc0d3297ff','Goniozus jamiei','9d6256ec-53ae-5f22-afb6-772f14015ed1','Goniozus iamie','5e478311-dadb-4f5e-9a7f-aa466e27f5d2','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Goniozus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2701494-fc26-4d1f-a1bd-228cbb508ba1','','','22c5992e-a3c4-58be-92f8-9bd9d66227cc','Scoparia chalara Meyrick, 1901','Meyrick, 1901',1901,0,'a334e866-7643-5bd2-982d-b299f7023c40','Scoparia chalara','a334e866-7643-5bd2-982d-b299f7023c40','Scoparia chalara','3640ba9e-12a2-519e-a332-dc5fbf373169','Scoparia chalar','87b69a87-8bb5-4922-961c-8e24708a3724','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a26eb484-81c8-464d-b63a-1d36398671d5','','','80315e98-9168-54e4-a782-aeec21fcfee6','Exobasidium pentachondrae McNabb','McNabb',0,0,'a162b779-b2e9-5275-a957-0fd9a6476f60','Exobasidium pentachondrae','a162b779-b2e9-5275-a957-0fd9a6476f60','Exobasidium pentachondrae','e3431373-4d83-5ab9-974a-5dc9497801f6','Exobasidium pentachondr','a26eb484-81c8-464d-b63a-1d36398671d5','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Exobasidiaceae|Exobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2705a4b-578d-4873-86b8-b524ba76cbf1','','','7f6cb18d-8c42-5aab-b824-e0f6491af691','Metaxinida ornata Broun, 1909','Broun, 1909',1909,0,'eb8ca7fe-5b38-5e9e-b5e2-1434ac65a03a','Metaxinida ornata','eb8ca7fe-5b38-5e9e-b5e2-1434ac65a03a','Metaxinida ornata','96e8e3fc-049b-587c-8c6e-738c13b7c3d5','Metaxinida ornat','a2705a4b-578d-4873-86b8-b524ba76cbf1','Animalia|Arthropoda|Insecta|Coleoptera|Metaxinidae|Metaxinida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a270b640-3ea7-40d3-899c-daf811f99a7c','','','4ef054c1-e9ed-5932-a12c-e1924576316a','Phyllosticta eriobotryae Thüm.','Thüm.',0,0,'1697e34b-efc8-5eb6-8dfb-7313108d99b7','Phyllosticta eriobotryae','1697e34b-efc8-5eb6-8dfb-7313108d99b7','Phyllosticta eriobotryae','5a3066dd-7954-501b-b5a0-54ae3b57f2ad','Phyllosticta eriobotry','a270b640-3ea7-40d3-899c-daf811f99a7c','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a27a6a1c-8baa-449f-9da7-6d64791f80ed','','','5d714e65-499b-5592-8513-b30e70497e1a','Eriodon cylindritheca (Dixon) Dixon & Sainsbury','(Dixon) Dixon & Sainsbury',0,0,'3a78e7b9-048a-563a-ad21-c5f0491046d0','Eriodon cylindritheca','3a78e7b9-048a-563a-ad21-c5f0491046d0','Eriodon cylindritheca','3a445e32-4fb4-52bf-aefe-c348c2661da5','Eriodon cylindrithec','22281d27-a33a-4ae8-85c4-43e3d24ca2ed','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Eriodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2775da6-c3b2-4254-be0e-ba9bb2a06399','','','8a017b2d-a99b-570c-a605-a9d79bdaa0ad','Riccardia colensoi (Steph.) W.Martin','(Steph.) W.Martin',0,0,'fb33e236-769b-59aa-963b-f96fe57fdaf8','Riccardia colensoi','fb33e236-769b-59aa-963b-f96fe57fdaf8','Riccardia colensoi','318f45b7-057c-5cb3-afa9-182ab78bd038','Riccardia colenso','a2775da6-c3b2-4254-be0e-ba9bb2a06399','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a281a67a-3113-4a95-91ca-8922e881f16c','','','1b3618eb-bcbb-5a83-ba3f-00b8745cd1f6','Xyloma mespili DC.','DC.',0,0,'4bc444fc-d26e-531d-bb5e-41a2407f245c','Xyloma mespili','4bc444fc-d26e-531d-bb5e-41a2407f245c','Xyloma mespili','bc699e0a-8078-5d09-8066-6f14fbb2b008','Xyloma mespil','30f6a273-ab72-422e-a72e-b28585c533b2','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Xyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a27f1c96-40eb-491b-8aa4-b763f3a6c65c','','','2758922c-8f0c-5b15-ae00-91a77591aa26','Tongapyrgus kohitatea Haase, 2008','Haase, 2008',2008,0,'ea821d05-548b-56a8-87f0-f98e9e3a952c','Tongapyrgus kohitatea','ea821d05-548b-56a8-87f0-f98e9e3a952c','Tongapyrgus kohitatea','426d451e-f3e8-5041-a822-300717443619','Tongapyrgus kohitate','a27f1c96-40eb-491b-8aa4-b763f3a6c65c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Tongapyrgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a27e3f72-06c4-414b-86fe-f7dddb9e1c3d','','','ac0013b7-13c1-5df2-9b14-860576320105','Venturia rosae De Not.','De',0,0,'74815b78-96ed-5cc8-9880-15d4d5740728','Venturia rosae','74815b78-96ed-5cc8-9880-15d4d5740728','Venturia rosae','fc4d1f76-4102-567d-8282-41320ea48a15','Venturia ros','c3cd764b-51d1-42c2-970d-55824e363eca','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Venturia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a287e1cd-9d98-4a78-949b-3027ed15f337','','','711734b3-e12a-5c77-b7d1-698cccef0c26','Amanita pusilla Pers.','Pers.',0,0,'763a9f63-ae23-5f3b-bfdd-f41eb2ca8c35','Amanita pusilla','763a9f63-ae23-5f3b-bfdd-f41eb2ca8c35','Amanita pusilla','d1ac0f0b-ac86-5154-b129-1d973e983a44','Amanita pusill','45681eb4-1648-48c0-9702-eadba0fa7be4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a28ace68-5e70-4548-ae44-4c7c5b1a514b','','','81865a81-e92d-512f-be42-d7457a52f39e','Thysanophora W.B. Kendr.','W.B. Kendr.',0,0,'7070e7aa-8617-5ce5-82df-a6b27c8ac8e0','Thysanophora','7070e7aa-8617-5ce5-82df-a6b27c8ac8e0','Thysanophora','7070e7aa-8617-5ce5-82df-a6b27c8ac8e0','Thysanophora','a28ace68-5e70-4548-ae44-4c7c5b1a514b','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Thysanophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a28ce85a-1490-4fe7-96a0-02a89e379984','','','f9aa3f4e-c1e0-5d2c-94f4-4a79371e1708','Hygophum','',0,0,'f9aa3f4e-c1e0-5d2c-94f4-4a79371e1708','Hygophum','f9aa3f4e-c1e0-5d2c-94f4-4a79371e1708','Hygophum','f9aa3f4e-c1e0-5d2c-94f4-4a79371e1708','Hygophum','a28ce85a-1490-4fe7-96a0-02a89e379984','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Hygophum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a28bffe3-a650-4711-9e65-1f2d285f7ae4','','','ffad910c-7a8c-5a3a-9eae-17c3236086d9','Teia','',0,0,'ffad910c-7a8c-5a3a-9eae-17c3236086d9','Teia','ffad910c-7a8c-5a3a-9eae-17c3236086d9','Teia','ffad910c-7a8c-5a3a-9eae-17c3236086d9','Teia','a28bffe3-a650-4711-9e65-1f2d285f7ae4','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Teia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a289b0bc-f11d-4a1f-bbf7-c3954513508f','','','d4af870b-8a23-56d3-8e92-82a99075d8cf','Asaphococcus','',0,0,'d4af870b-8a23-56d3-8e92-82a99075d8cf','Asaphococcus','d4af870b-8a23-56d3-8e92-82a99075d8cf','Asaphococcus','d4af870b-8a23-56d3-8e92-82a99075d8cf','Asaphococcus','a289b0bc-f11d-4a1f-bbf7-c3954513508f','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Asaphococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2877d08-da4c-42b4-b0e5-c4d2dd5a2c36','','','57dbcf6a-4fc2-58c3-959d-c9b51f840676','Empimorpha Coquillett','Coquillett',0,0,'9ab5fc98-0b60-534f-aaa0-4e355f259b61','Empimorpha','9ab5fc98-0b60-534f-aaa0-4e355f259b61','Empimorpha','9ab5fc98-0b60-534f-aaa0-4e355f259b61','Empimorpha','a2877d08-da4c-42b4-b0e5-c4d2dd5a2c36','Animalia|Arthropoda|Insecta|Diptera|Empididae|Empimorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2913f54-412d-438a-8f56-4096c88ec271','','','d8b2a2f5-3180-539d-af80-9d3efbb7edd5','Cerocepheidae Mahunka, 1986','Mahunka, 1986',1986,0,'885e04aa-b943-550e-84f3-c9e05ffe339a','Cerocepheidae','885e04aa-b943-550e-84f3-c9e05ffe339a','Cerocepheidae','885e04aa-b943-550e-84f3-c9e05ffe339a','Cerocepheidae','a2913f54-412d-438a-8f56-4096c88ec271','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Cerocepheidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a28e2385-4675-4ce4-8531-c1c17a74c171','','','b894d758-dea4-5949-9b47-09f6fe99fbbc','Stylopauropus zelandus Hilton, 1943','Hilton, 1943',1943,0,'7d50342d-b558-57d3-b812-60486848af23','Stylopauropus zelandus','7d50342d-b558-57d3-b812-60486848af23','Stylopauropus zelandus','a536b966-570a-5e23-bdb0-5941f9322433','Stylopauropus zeland','a28e2385-4675-4ce4-8531-c1c17a74c171','Animalia|Arthropoda|Pauropoda|Pauropoda|Pauropidae|Stylopauropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a28d1967-ab42-42b3-b7fe-cd1d5a7e69e1','','','e5338076-cc49-53c1-86fa-e0a19584e61b','Mucor ramificus B.S. Mehrotra & Nand','B.S. Mehrotra & Nand',0,0,'73707c18-0b82-5be1-af6f-3b3739a86cd3','Mucor ramificus','73707c18-0b82-5be1-af6f-3b3739a86cd3','Mucor ramificus','cf7e1020-bfec-5259-ae97-dff36cab14f7','Mucor ramific','ab6abc4c-2ccd-4bb2-a719-9375f404a564','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2943a46-7ffd-4c83-a593-696d06960c52','','','3af92846-0220-50d2-9321-e8cb777cc7f4','Dilophus crinitus (Hardy, 1951)','(Hardy, 1951)',1951,0,'ccbe674f-b876-597f-9ae1-0ec583ba0d3c','Dilophus crinitus','ccbe674f-b876-597f-9ae1-0ec583ba0d3c','Dilophus crinitus','8c541426-49cc-5591-bdee-383bdab589af','Dilophus crinit','a2943a46-7ffd-4c83-a593-696d06960c52','Animalia|Arthropoda|Insecta|Diptera|Bibionidae|Dilophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a292b862-d4c6-4903-839c-e1f1c69f1994','','','d10c776f-cb38-5187-9c7c-8b360d701bb9','Odontomyia Meigen, 1803','Meigen, 1803',1803,0,'ba654d75-9ddd-51ea-b6a0-139a33940114','Odontomyia','ba654d75-9ddd-51ea-b6a0-139a33940114','Odontomyia','ba654d75-9ddd-51ea-b6a0-139a33940114','Odontomyia','a292b862-d4c6-4903-839c-e1f1c69f1994','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Odontomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2a04f3c-15de-46fa-9d96-090d4e5dc142','','','ed3ab962-7a31-5c75-86ce-adf6236206d9','Sula Brisson','Brisson',0,0,'3f6594cf-ca62-5f03-9998-eb210d7c7591','Sula','3f6594cf-ca62-5f03-9998-eb210d7c7591','Sula','3f6594cf-ca62-5f03-9998-eb210d7c7591','Sula','a2a04f3c-15de-46fa-9d96-090d4e5dc142','Animalia|Chordata|Aves|Pelecaniformes|Sulidae|Sula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a29c50fc-11df-488f-aa1d-6127fb3a6ed3','','','ad54e75b-ec12-57a8-bf88-d3f185000218','Elate sylvestris L.','L.',0,0,'12eb5330-d82c-55ad-a652-595de17c8b30','Elate sylvestris','12eb5330-d82c-55ad-a652-595de17c8b30','Elate sylvestris','bda4d45c-84dc-5a8d-b50f-1a1e12ecfdcd','Elate syluestr','3ee45cf6-b04c-4054-848c-42ac29bbe138','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Elate','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a29af32b-defa-476c-9b40-6f06f3e0766a','','','ea7a237c-97b4-5d7a-ad1f-585d0e6faa79','Jungermannia glaucophylla Hook.f. & Taylor','Hook.f. & Taylor',0,0,'bdf96030-ca95-5ab8-b610-47140d276211','Jungermannia glaucophylla','bdf96030-ca95-5ab8-b610-47140d276211','Jungermannia glaucophylla','3f292fc3-0e2f-55d2-ac8f-981b5c884859','Jungermannia glaucophyll','0e50551d-d6f9-4da6-95b9-65dcfab2b48e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a29cead6-9594-4cb7-b8fa-96b79d1fe851','','','8d4ab7ba-371f-540d-8fcb-f6669c0f4b02','Podosphaera aphanis (Wallr.) U. Braun & S. Takam.','(Wallr.) U. Braun & S. Takam.',0,0,'7a424eb3-7f11-5bd1-80d1-c7ab533521be','Podosphaera aphanis','7a424eb3-7f11-5bd1-80d1-c7ab533521be','Podosphaera aphanis','3a9bd4ad-8815-5b6b-88cf-c1882b7649a5','Podosphaera aphan','a29cead6-9594-4cb7-b8fa-96b79d1fe851','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Podosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a38b65b7-d7b3-4d0f-9ddd-03d610ee2b31','','','0e9ebb04-80d0-55d3-91d2-6a8e1f84e5ad','Filipendula vulgaris Moench','Moench',0,0,'5161b3b0-6405-5979-a745-66961519f635','Filipendula vulgaris','5161b3b0-6405-5979-a745-66961519f635','Filipendula vulgaris','20727a84-291d-536f-ace9-a10b993dc157','Filipendula uulgar','a38b65b7-d7b3-4d0f-9ddd-03d610ee2b31','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Filipendula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a38a2f83-03a8-4e5f-8e61-4ca0b42c00ec','','','710138d6-7c0b-5ec4-b157-26c140ba1834','Campylopus torquatus Mitt.','Mitt.',0,0,'fd0db07b-7150-5beb-9cb1-ab2cd12c2c25','Campylopus torquatus','fd0db07b-7150-5beb-9cb1-ab2cd12c2c25','Campylopus torquatus','755b1f96-303f-5d11-8f95-2e61cea07ab8','Campylopus torquat','201c27b1-c937-48ed-a014-96fc0bdd33a3','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a38a835f-8714-47a0-a44c-5829a333d781','','','96ddedb3-c68f-5a51-8ef6-c33dc339057a','Mangua hughsoni Forster, 1990','Forster, 1990',1990,0,'a30647b8-1c7c-5bb9-ad01-31706bea6478','Mangua hughsoni','a30647b8-1c7c-5bb9-ad01-31706bea6478','Mangua hughsoni','bcd43585-f3a8-562e-a5e9-2da4b2d981ee','Mangua hughson','a38a835f-8714-47a0-a44c-5829a333d781','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Mangua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a38d6112-df84-481f-990a-5d94bde4840b','','','0d321905-5ab8-574c-ba34-32ab6217a3d1','Hymenophyllum franklinianum Colenso','Colenso',0,0,'b9103416-78a9-5c8f-8c24-612cbaab1ed0','Hymenophyllum franklinianum','b9103416-78a9-5c8f-8c24-612cbaab1ed0','Hymenophyllum franklinianum','bef68da6-4b81-5dea-9854-2ee705092f83','Hymenophyllum franklinian','5710f8e9-c71a-493a-91df-1873bd2ddaff','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3930c42-26ec-4d8f-a52b-1325a30cff8e','','','194a0dbf-e11c-5596-a1fc-523cdd4a585b','Orbilia leucostigma (Fr.) Fr.','(Fr.) Fr.',0,0,'771d54f1-2e53-56cc-a0d9-c5376dbe6547','Orbilia leucostigma','771d54f1-2e53-56cc-a0d9-c5376dbe6547','Orbilia leucostigma','7c1c7942-940c-5955-95a2-28c9e1a3c916','Orbilia leucostigm','a3930c42-26ec-4d8f-a52b-1325a30cff8e','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Orbilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a394ab3d-a037-4cda-8e8d-8a92242de1e1','','','a65b768c-6d23-591f-9784-1dbd66a258df','Sclerotinia echinophila (Bull.) Rehm','(Bull.) Rehm',0,0,'22e7c380-7693-5256-b956-4cd8ff4b6527','Sclerotinia echinophila','22e7c380-7693-5256-b956-4cd8ff4b6527','Sclerotinia echinophila','885afc1a-cc69-5a40-bea1-207b972fac19','Sclerotinia echinophil','ca74ec4c-04db-40d6-aef2-0cb4f04b85f7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a39123e6-da1a-4ad6-a8e9-d03d709d2fc7','','','895922a3-004a-52f2-b03e-c02d73a96c65','Tetraclitidae','',0,0,'895922a3-004a-52f2-b03e-c02d73a96c65','Tetraclitidae','895922a3-004a-52f2-b03e-c02d73a96c65','Tetraclitidae','895922a3-004a-52f2-b03e-c02d73a96c65','Tetraclitidae','a39123e6-da1a-4ad6-a8e9-d03d709d2fc7','Animalia|Arthropoda|Maxilopoda|Sessilia|Tetraclitidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a390ffb0-892a-4118-b0cc-d177ad92e1ef','','','45841222-331d-5f54-9738-803a452265f2','Sarcosoma Casp.','Casp.',0,0,'fb118461-0071-51cd-a3ee-8d86c659be1e','Sarcosoma','fb118461-0071-51cd-a3ee-8d86c659be1e','Sarcosoma','fb118461-0071-51cd-a3ee-8d86c659be1e','Sarcosoma','a390ffb0-892a-4118-b0cc-d177ad92e1ef','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Sarcosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3943e98-16ba-4ccc-8efb-d7e309e77e89','','','09ed2bd4-3e41-5890-b5b8-f2c23ca34bd7','Pararete','',0,0,'09ed2bd4-3e41-5890-b5b8-f2c23ca34bd7','Pararete','09ed2bd4-3e41-5890-b5b8-f2c23ca34bd7','Pararete','09ed2bd4-3e41-5890-b5b8-f2c23ca34bd7','Pararete','a3943e98-16ba-4ccc-8efb-d7e309e77e89','Animalia|Porifera|Hexactinellida|Hexactinosida|Euretidae|Pararete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3937a01-0329-46b3-a312-bad461e16ff5','','','4db90661-34a6-573f-bdd7-81a24e51c271','Sapintus argenteofasciatus Telnov, 2003','Telnov, 2003',2003,0,'9a530af7-cdb6-51c3-adce-cc456b4e7234','Sapintus argenteofasciatus','9a530af7-cdb6-51c3-adce-cc456b4e7234','Sapintus argenteofasciatus','2d41824c-858c-58b5-88bf-7438470fadb2','Sapintus argenteofasciat','a3937a01-0329-46b3-a312-bad461e16ff5','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Sapintus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a39a760d-2c3c-4a86-a3f4-46bc29dd948d','','','4ed16f21-dbcb-5da9-b7de-1de56954530c','Acrocercops zorionella (Hudson, 1918)','(Hudson, 1918)',1918,0,'a63aee0b-4bf4-5fc6-8651-7559fe9f516d','Acrocercops zorionella','a63aee0b-4bf4-5fc6-8651-7559fe9f516d','Acrocercops zorionella','b1793eb4-3c18-5734-a110-2fbfb1fbebdf','Acrocercops zorionell','dfddb5fb-0c0f-46ea-a78b-d2c93bb283de','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Acrocercops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a396ca9e-bce1-4e2e-9cfd-54e8c49cb53d','','','a13f15d2-ffa5-5c93-8464-f180c5ae532c','Pseudomicrostroma Kijporn. & Aime','Kijporn. & Aime',0,0,'0e11f83c-6554-50b3-88a0-62aac19202cb','Pseudomicrostroma','0e11f83c-6554-50b3-88a0-62aac19202cb','Pseudomicrostroma','0e11f83c-6554-50b3-88a0-62aac19202cb','Pseudomicrostroma','a396ca9e-bce1-4e2e-9cfd-54e8c49cb53d','Fungi|Basidiomycota|Exobasidiomycetes|Microstromatales|Microstromataceae|Pseudomicrostroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a39acd9a-5070-4eb3-9de2-b5652845b105','','','c5d59258-559c-53a7-9278-8e08a678c273','Chorioactidaceae Pfister','Pfister',0,0,'1d4e3e24-3504-56ce-97e7-500027b99179','Chorioactidaceae','1d4e3e24-3504-56ce-97e7-500027b99179','Chorioactidaceae','1d4e3e24-3504-56ce-97e7-500027b99179','Chorioactidaceae','a39acd9a-5070-4eb3-9de2-b5652845b105','Fungi|Ascomycota|Pezizomycetes|Pezizales|Chorioactidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a39ddd70-28f7-4d79-8c76-324704495349','','','728ac26e-a44d-57b0-bbdb-36237b94fc02','Rhodobacterales Garrity et al., 2006','Garrity et al., 2006',2006,0,'30a68262-58cd-51a0-ac12-8cc13e9ca440','Rhodobacterales','30a68262-58cd-51a0-ac12-8cc13e9ca440','Rhodobacterales','30a68262-58cd-51a0-ac12-8cc13e9ca440','Rhodobacterales','a39ddd70-28f7-4d79-8c76-324704495349','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodobacterales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('a3a1d180-b07f-4474-8a5b-c0c42b1826b7','','','e116cbe3-7866-50fb-8f4c-4e489fcea6f8','Sceledolichus hilaris Broun, 1893','Broun, 1893',1893,0,'aad9f408-e832-51b0-9eeb-32337317deaa','Sceledolichus hilaris','aad9f408-e832-51b0-9eeb-32337317deaa','Sceledolichus hilaris','580264f2-0b0c-544d-b20c-2f93a513993e','Sceledolichus hilar','a3a1d180-b07f-4474-8a5b-c0c42b1826b7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sceledolichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a39bf922-6dd9-4639-8acd-f162acfac4b7','','','455158c3-dbe0-5cbb-8754-548f736d9042','Blitridium De Not.','De',0,0,'4c57a3d6-542c-5c10-a6f1-36939c0e37fc','Blitridium','4c57a3d6-542c-5c10-a6f1-36939c0e37fc','Blitridium','4c57a3d6-542c-5c10-a6f1-36939c0e37fc','Blitridium','820978e2-5e76-44af-9cee-6e35c9e7cf0c','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Triblidiaceae|Blitridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('a3a2032a-b93b-4dab-b634-0ef655fb45cd','','','a6920c30-2f28-5ef0-8bb3-eece4d5d71b9','Acanthamoebidae','',0,0,'a6920c30-2f28-5ef0-8bb3-eece4d5d71b9','Acanthamoebidae','a6920c30-2f28-5ef0-8bb3-eece4d5d71b9','Acanthamoebidae','a6920c30-2f28-5ef0-8bb3-eece4d5d71b9','Acanthamoebidae','a3a2032a-b93b-4dab-b634-0ef655fb45cd','Protozoa|Amoebozoa|Variosea|Centramoebida|Acanthamoebidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a39ea7e8-2306-4515-914e-cf1a6177bc10','','','11f70181-8167-5142-b6b4-2f708027249c','Cytora kamura Marshall & Barker, 2007','Marshall & Barker, 2007',2007,0,'34931108-5148-5bcf-91d0-18638c376d6e','Cytora kamura','34931108-5148-5bcf-91d0-18638c376d6e','Cytora kamura','38bc0d94-6b86-552a-bedd-5a47c4a8c09a','Cytora kamur','a39ea7e8-2306-4515-914e-cf1a6177bc10','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3a66638-cab0-4709-91f4-1729506b70f0','','','25f36a4d-d74b-5ea8-b3db-287ad6995530','Synchytriaceae J. Schröt.','J. Schröt.',0,0,'262843b5-6450-5ccf-95e9-83f019eb391c','Synchytriaceae','262843b5-6450-5ccf-95e9-83f019eb391c','Synchytriaceae','262843b5-6450-5ccf-95e9-83f019eb391c','Synchytriaceae','a3a66638-cab0-4709-91f4-1729506b70f0','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Synchytriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3a86aa5-3aec-4007-ba84-6952e66f88b6','','','d8f9c663-5f09-5d39-8ffd-9917a43e8639','Laurus nobilis L.','L.',0,0,'068c6c34-f8af-59d6-9bfb-de759eeca0da','Laurus nobilis','068c6c34-f8af-59d6-9bfb-de759eeca0da','Laurus nobilis','0a842c81-72ec-5701-a9c2-dab6e695397c','Laurus nobil','a3a86aa5-3aec-4007-ba84-6952e66f88b6','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Laurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3aabb3e-c73c-4ac1-ab7b-32e24c89e35b','','','1417b7ba-8d39-5a35-864e-6534be6404c2','Lecania cyrtella (Ach.) Th.Fr.','(Ach.) Th.Fr.',0,0,'6cd2fa06-c485-55a8-88b7-d81de721bfbb','Lecania cyrtella','6cd2fa06-c485-55a8-88b7-d81de721bfbb','Lecania cyrtella','ca876514-74d4-51b3-9d96-4d185d1d98f2','Lecania cyrtell','a3aabb3e-c73c-4ac1-ab7b-32e24c89e35b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Lecania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3b11086-0eea-4983-bc46-6f8f5b385749','','','1223ee94-a649-5d0f-b196-e37c0d9dba11','Nuytsia floribunda','',0,0,'1223ee94-a649-5d0f-b196-e37c0d9dba11','Nuytsia floribunda','1223ee94-a649-5d0f-b196-e37c0d9dba11','Nuytsia floribunda','250fe1be-0c31-50c8-b992-ef668f6c164b','Nuytsia floribund','a3b11086-0eea-4983-bc46-6f8f5b385749','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Nuytsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3af9bc7-1b06-468a-9221-cca040c53452','','','3c2287f2-c61c-58a4-9c11-7ca5cb1dac85','Phoma ampelina Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'79830c09-cc99-5ab6-898a-71f37eec1c1d','Phoma ampelina','79830c09-cc99-5ab6-898a-71f37eec1c1d','Phoma ampelina','3418f406-061a-5442-a84a-abd37b7a93ef','Phoma ampelin','9de84dca-2f0f-42e3-84dc-5e667edd24f0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3b6a4bc-9287-4024-bbe3-062eca78b0fe','','','adbe0d74-d474-55c2-b06c-c7022ff27ee9','Cercophora ambigua (Sacc.) R. Hilber','(Sacc.) R. Hilber',0,0,'3e118d96-6c72-5ace-b67d-88e04707eff5','Cercophora ambigua','3e118d96-6c72-5ace-b67d-88e04707eff5','Cercophora ambigua','e649be84-2971-5d52-b9d0-0d13f0968ddf','Cercophora ambigu','15707ac7-bcf1-4bbe-9253-2ce8528276ea','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Cercophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3b2040b-e7d6-4d3c-97cc-aacd0514bfac','','','376a3def-1119-5e4d-8dd6-a33189dd6dbb','Cephalosporium acremonium var. radiatum Sukapure & Thirum.','Sukapure & Thirum.',0,0,'9eddf2c9-9b73-529d-aa4e-0324a5fc4bef','Cephalosporium acremonium radiatum','bd227029-6f22-532b-be0f-a14ce7a3c2d9','Cephalosporium acremonium var. radiatum','7c86b7e1-a5ad-55b5-9112-6a73e9a57482','Cephalosporium acremoni radiat','83898eb8-d51f-4423-8c0f-dbde54f1f780','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3b21381-d389-4293-80fe-fd5f90ff32ae','','','eb9dcaf4-5cbc-59db-ba01-d92102ad8f39','Phorostichus','',0,0,'eb9dcaf4-5cbc-59db-ba01-d92102ad8f39','Phorostichus','eb9dcaf4-5cbc-59db-ba01-d92102ad8f39','Phorostichus','eb9dcaf4-5cbc-59db-ba01-d92102ad8f39','Phorostichus','a3b21381-d389-4293-80fe-fd5f90ff32ae','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phorostichus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3b9df5b-a311-469e-aaf5-32691b56e7cb','','','9c539435-5d4e-50f5-ab94-94dcf9b49277','Hypnum distichum Sw.','Sw.',0,0,'755af181-2a16-56bf-b8ce-58f2e35090c8','Hypnum distichum','755af181-2a16-56bf-b8ce-58f2e35090c8','Hypnum distichum','4e017b62-57cf-57d2-8bea-6532794ff5f4','Hypnum distich','83c1d395-318d-449d-a3cc-14fb595a1007','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3bd6386-b93d-4408-8c2f-b651fc4dc204','','','1a259951-495b-5936-95ed-800fdb5c856a','Halipeurus placodus Edwards, 1961','Edwards, 1961',1961,0,'63df950a-48de-576e-9895-e5dcf56dce00','Halipeurus placodus','63df950a-48de-576e-9895-e5dcf56dce00','Halipeurus placodus','d81d89a1-a8ea-5978-822e-3211a88a68c4','Halipeurus placod','a3bd6386-b93d-4408-8c2f-b651fc4dc204','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Halipeurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3bd772f-60cf-40c9-9877-732e31ad2e78','','','56838fc1-99e5-5a70-86ea-df2431bcb57f','Dahlia rudis P.D.Sørensen','P.D.Sørensen',0,0,'b9d4f323-6269-5b08-9a94-617973be1045','Dahlia rudis','b9d4f323-6269-5b08-9a94-617973be1045','Dahlia rudis','43c40295-6833-5f78-be3f-751c870fd2d6','Dahlia rud','a3bd772f-60cf-40c9-9877-732e31ad2e78','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dahlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3c742a9-58a8-48f2-9cee-080412a6c6db','','','7bcdf5d5-a857-51d8-8198-190bedd14316','Ustilago austroafricana Vánky & C. Vánky','Vánky & C. Vánky',0,0,'305b6d30-1a31-5c8b-9360-134ac513ada0','Ustilago austroafricana','305b6d30-1a31-5c8b-9360-134ac513ada0','Ustilago austroafricana','87a41914-dcf1-52fb-a950-4c1129f891ed','Ustilago austroafrican','a3c742a9-58a8-48f2-9cee-080412a6c6db','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3c36701-9734-466b-ad0e-e7ab8a55330d','','','3e083bdb-af0a-51f0-b8c1-d9339950c447','Achipteria','',0,0,'3e083bdb-af0a-51f0-b8c1-d9339950c447','Achipteria','3e083bdb-af0a-51f0-b8c1-d9339950c447','Achipteria','3e083bdb-af0a-51f0-b8c1-d9339950c447','Achipteria','a3c36701-9734-466b-ad0e-e7ab8a55330d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Achipteridae|Achipteria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3c2415e-2387-478d-824b-a4c4d903c2cb','','','46cee31a-1903-5f49-8dc2-d03a2c914dcb','Pseudoilbia lineata Miller & Rudman, 1968','Miller & Rudman, 1968',1968,0,'2dce0035-b6aa-58ce-9a20-4087570644c5','Pseudoilbia lineata','2dce0035-b6aa-58ce-9a20-4087570644c5','Pseudoilbia lineata','2257339c-54f0-5755-aa57-fc02c5d6927f','Pseudoilbia lineat','a3c2415e-2387-478d-824b-a4c4d903c2cb','Animalia|Mollusca|Gastropoda|Cephalaspidea|Runcinidae|Pseudoilbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3c4500c-7213-40b8-b08b-f4d593aa29f4','','','d6d25562-2558-52db-ad80-fc04d3af06a8','Sphaenelater collaris (Pascoe, 1877)','(Pascoe, 1877)',1877,0,'15f79965-b52f-55a6-aea3-affbb18aaa36','Sphaenelater collaris','15f79965-b52f-55a6-aea3-affbb18aaa36','Sphaenelater collaris','caec4937-d2a7-5f7c-94d6-62a3d015b45e','Sphaenelater collar','a3c4500c-7213-40b8-b08b-f4d593aa29f4','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Sphaenelater','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3cd80ad-3aae-4402-8a8f-1b89eecd7f36','','','2dbc2876-15b3-5d82-9edf-407ab531890b','Urocystis poae (Liro) Padwick & A. Khan','(Liro) Padwick & A. Khan',0,0,'f5b9ee2a-3b07-548d-9b13-62abbb2a71bc','Urocystis poae','f5b9ee2a-3b07-548d-9b13-62abbb2a71bc','Urocystis poae','6b87b381-ffaf-568a-99b4-34dfedc105de','Urocystis po','a3cd80ad-3aae-4402-8a8f-1b89eecd7f36','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3ccc215-5fee-439a-8fbd-776397a45ed7','','','fb9e3975-4a17-5ed2-b4cd-d5afc1fbf1a9','Gomphonema Ehrenberg','Ehrenberg',0,0,'b1775dc4-3d6c-5a3f-8a88-ae680ed6ce6c','Gomphonema','b1775dc4-3d6c-5a3f-8a88-ae680ed6ce6c','Gomphonema','b1775dc4-3d6c-5a3f-8a88-ae680ed6ce6c','Gomphonema','a3ccc215-5fee-439a-8fbd-776397a45ed7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3cae9d5-c829-4315-9e08-99b732a052c6','','','b562e3a1-df1d-59dc-bfcf-43c8f60a28a8','Migas solitarius Wilton, 1968','Wilton, 1968',1968,0,'f4076545-7a19-59b8-a6f4-6ef586d17b92','Migas solitarius','f4076545-7a19-59b8-a6f4-6ef586d17b92','Migas solitarius','c507ea1a-b27d-5e43-a494-03e5c2e42c6c','Migas solitar','a3cae9d5-c829-4315-9e08-99b732a052c6','Animalia|Arthropoda|Arachnida|Araneae|Migidae|Migas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3c7d1bd-b234-4de7-ad13-c4c416e39dc1','','','7e65f99b-eb8c-53f9-b0b5-4f09b2743ccd','Licea alexopouli M. Blackw., 1974','M. Blackw., 1974',1974,0,'9d9e6c87-3241-5b1d-8f92-2cfc1ed84162','Licea alexopouli','9d9e6c87-3241-5b1d-8f92-2cfc1ed84162','Licea alexopouli','936b5f5b-dbfa-5b4f-956a-c5a9540aa441','Licea alexopoul','a3c7d1bd-b234-4de7-ad13-c4c416e39dc1','Protozoa|Eumycetozoa|Myxomycetes|Liceales|Liceaceae|Licea','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('a2a99589-9299-4388-b6c3-149826ad6659','','','6c1cd1b4-7c4e-550c-92f0-9e462b1b276c','Acarospora subfuscescens (Nyl.) H.Magn.','(Nyl.) H.Magn.',0,0,'422a4ab5-c1d9-563a-bbbc-0ae03783eb1f','Acarospora subfuscescens','422a4ab5-c1d9-563a-bbbc-0ae03783eb1f','Acarospora subfuscescens','422a4ab5-c1d9-563a-bbbc-0ae03783eb1f','Acarospora subfuscescens','d75069d6-161f-40b0-b0cb-0b45996e35d8','Fungi|Ascomycota|Lecanoromycetes|Acarosporales|Acarosporaceae|Acarospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3ce8c89-df36-4acf-b88b-7eed4c052223','','','f2ccfb26-71ae-542e-a4e8-9034f430d110','Mastigocladus laminosus (C. Agardh) Cohn','(C. Agardh) Cohn',0,0,'85d7b8a5-47d2-5015-be7e-ff954a7f5841','Mastigocladus laminosus','85d7b8a5-47d2-5015-be7e-ff954a7f5841','Mastigocladus laminosus','04200673-9152-5d58-9b13-11768b3553a3','Mastigocladus laminos','a3ce8c89-df36-4acf-b88b-7eed4c052223','Bacteria|Cyanoprokaryota|Cyanophyceae|Stigonematales|Mastigocladaceae|Mastigocladus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('a2a7e04d-3a61-451b-b9fa-ac890f38e109','','','6451f062-bb99-5192-9ae7-b00252c3e565','Hypholoma australianum Redhead','Redhead',0,0,'53dbf4f6-335f-5256-8c04-bac0950a7915','Hypholoma australianum','53dbf4f6-335f-5256-8c04-bac0950a7915','Hypholoma australianum','42fd3836-6ea7-5558-b912-b9c57eb2f036','Hypholoma australian','a2a7e04d-3a61-451b-b9fa-ac890f38e109','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2acea09-2d62-401a-b277-9097e6e29aca','','','37469853-a653-53f3-bf66-70ff2178501b','Myosotis saxatilis Pall.','Pall.',0,0,'d73d003d-d2b1-5cfc-8041-4abbccde6a4c','Myosotis saxatilis','d73d003d-d2b1-5cfc-8041-4abbccde6a4c','Myosotis saxatilis','cea3859c-17e4-5565-bdc1-53c7a327551e','Myosotis saxatil','a2acea09-2d62-401a-b277-9097e6e29aca','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2b19f8d-e274-4f4d-955b-2f148d23c5f8','','','430a5706-0b41-5ce3-a663-9e3a5633ef6f','Limbella tricostata (Sull.) Müll.Hal. ex E.B.Bartram','(Sull.) Müll.Hal. ex E.B.Bartram',0,0,'5361e14c-ffc9-58d9-890b-7391682d38a8','Limbella tricostata','5361e14c-ffc9-58d9-890b-7391682d38a8','Limbella tricostata','3c856419-3743-5be8-a64a-2b3541f1ea1e','Limbella tricostat','a2b19f8d-e274-4f4d-955b-2f148d23c5f8','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Limbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a2ad2fe4-ac5e-4922-87d4-837ecc81914f','','','ab39ea15-be08-52b8-9a12-f9f2df60075e','Votum Broun, 1880','Broun, 1880',1880,0,'4a6cb58f-bee2-534d-b39f-26214be7b9b4','Votum','4a6cb58f-bee2-534d-b39f-26214be7b9b4','Votum','4a6cb58f-bee2-534d-b39f-26214be7b9b4','Votum','a2ad2fe4-ac5e-4922-87d4-837ecc81914f','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Votum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2b52018-b4fb-4dd8-ab79-a184ab45bc58','','','de1e9a32-2dde-5954-af47-c14a85766d6d','Exitianus Ball, 1929','Ball, 1929',1929,0,'b14650a3-86c3-59f6-b7a7-35322692324d','Exitianus','b14650a3-86c3-59f6-b7a7-35322692324d','Exitianus','b14650a3-86c3-59f6-b7a7-35322692324d','Exitianus','a2b52018-b4fb-4dd8-ab79-a184ab45bc58','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Exitianus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2b2fba8-e745-417b-8c0c-fa9646e41cce','','','02509810-392e-506d-b758-b2a4d1c1d7e9','Eupines (Eupines) micans (Sharp, 1874)','(Sharp, 1874)',1874,0,'cee6e716-3203-57e9-a4a4-ecfe277c97bf','Eupines micans','cee6e716-3203-57e9-a4a4-ecfe277c97bf','Eupines micans','cee6e716-3203-57e9-a4a4-ecfe277c97bf','Eupines micans','a2b2fba8-e745-417b-8c0c-fa9646e41cce','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2b587de-8879-47d3-a635-2690fdc52e4b','','','05074c9e-b622-5d62-9c47-0fa5d752c19e','Lathagrium subundulatum (Degel.) Otálora, P.M. Jørg. & Wedin','(Degel.) Otálora, P.M. Jørg. & Wedin',0,0,'e212340a-8fa4-566a-b545-3014b3354170','Lathagrium subundulatum','e212340a-8fa4-566a-b545-3014b3354170','Lathagrium subundulatum','4652c861-202e-5de9-b487-2a2a746d4ed9','Lathagrium subundulat','a2b587de-8879-47d3-a635-2690fdc52e4b','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Lathagrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2bad1dc-f033-424c-9b49-9fba903de41f','','','9f84050e-4bf5-5816-b61a-b9ce7f0ccc05','Hebe ×franciscana ''Lobelioides''','',0,0,'0cb7c009-4b0f-5c3c-ba88-8bc2d2391bc6','Hebe franciscana','2a9960d3-578a-5c72-957b-d80d31e8fe36','Hebe × franciscana','58e89896-9fd7-597f-a3b6-a0b0068cbf17','Hebe franciscan','097a621e-588e-48ef-91bb-e99acdeeb6df','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('a2c1cec3-4fc8-4fa5-8eb7-14bc1548e3c1','','','8d213dc0-92e3-552f-ad16-148c0ff77c29','Agaricus decipiens Pers.','Pers.',0,0,'360ebb48-7865-5624-9ce9-8291ea4b5d5c','Agaricus decipiens','360ebb48-7865-5624-9ce9-8291ea4b5d5c','Agaricus decipiens','360ebb48-7865-5624-9ce9-8291ea4b5d5c','Agaricus decipiens','a1947a83-5863-4183-801e-fe379daedc70','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2b5477e-cc47-415e-b73e-e09f3bc13a60','','','1ebcb5ec-1fbb-5948-98e6-fe061635f9ce','Buellia homophylia (C.Knight) Zahlbr.','(C.Knight) Zahlbr.',0,0,'e00abce5-de94-55a1-a80c-377551831a50','Buellia homophylia','e00abce5-de94-55a1-a80c-377551831a50','Buellia homophylia','a6ae2d90-4283-518b-9ad2-2911132bb83d','Buellia homophyl','a2b5477e-cc47-415e-b73e-e09f3bc13a60','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2c04663-1008-4ad8-8d23-5019e46678a8','','','6323497f-27ef-59e0-af75-b8bca7a97d21','Ludwigiella candollei (Berk. & Broome) Petr.','(Berk. & Broome) Petr.',0,0,'b0b2f629-2bb8-574d-a7e9-ce0d2b4c99d5','Ludwigiella candollei','b0b2f629-2bb8-574d-a7e9-ce0d2b4c99d5','Ludwigiella candollei','1ba2a259-aa62-54d8-a0f3-09645c4a6f3e','Ludwigiella candolle','b2eb33cb-3f4f-4963-a87a-c31afdd65916','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Ludwigiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2c0ca08-215a-44e3-8c22-ae218395ee73','','','06a799dd-a769-5cf0-b240-6b3d10b2d1e0','Magnolia hodgsonii (Hook.f. & Thomson) H.Keng','(Hook.f. & Thomson) H.Keng',0,0,'99c91a33-4741-5e47-a140-d1905a058255','Magnolia hodgsonii','99c91a33-4741-5e47-a140-d1905a058255','Magnolia hodgsonii','55ea0c86-ff7e-5c7b-bcd6-a0e3f7575577','Magnolia hodgson','a2c0ca08-215a-44e3-8c22-ae218395ee73','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Magnolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2c0ddb6-d345-4452-a458-e177e82b0eb6','','','769e4391-98a9-56f3-96c6-6799f57f225b','Gladiolus gramineus L.f.','L.f.',0,0,'6e4ba8b8-edca-528e-9ef0-8379aae1826f','Gladiolus gramineus','6e4ba8b8-edca-528e-9ef0-8379aae1826f','Gladiolus gramineus','fbc6f22c-cab4-58da-af8d-631df504bace','Gladiolus gramine','19f3be33-7b30-49cc-a0af-f1f91bb2aa2d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2cc5e16-9161-4536-9091-69339ce4ff0e','','','ebc27a30-5ccd-5201-8d8d-17adf3cc6516','Dalmisus Sharp, 1886','Sharp, 1886',1886,0,'b0561d33-8003-5291-985e-40ae86b587fa','Dalmisus','b0561d33-8003-5291-985e-40ae86b587fa','Dalmisus','b0561d33-8003-5291-985e-40ae86b587fa','Dalmisus','881d83a9-8fc8-4512-b6e9-95b2c75bb3ae','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Dalmisus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2c89879-665a-4aef-8c50-486b66e3eaab','','','05694624-6922-591f-aa64-9d628b2771df','Nectria hoheriae Dingley','Dingley',0,0,'0e420735-093a-5279-977e-cfa33ce20a0c','Nectria hoheriae','0e420735-093a-5279-977e-cfa33ce20a0c','Nectria hoheriae','75e2db9d-cd71-52f4-912b-2c37064fe85d','Nectria hoheri','a2c89879-665a-4aef-8c50-486b66e3eaab','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2cc916f-81d2-47a8-afb5-ca14c94a09e9','','','65997cae-2756-547a-bd13-72d5106654ec','Quedius quadripunctus Bernhauer, 1941','Bernhauer, 1941',1941,0,'f7fd6fa2-108c-5ab7-ac91-3379f7a7f48f','Quedius quadripunctus','f7fd6fa2-108c-5ab7-ac91-3379f7a7f48f','Quedius quadripunctus','47404f35-8b50-5e76-b989-b8cb62718759','Quedius quadripunct','a2cc916f-81d2-47a8-afb5-ca14c94a09e9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2c43aef-32a4-4daf-aaf2-8aa7920545af','','','78a4c44e-dfb0-505e-b595-2e032181c1be','Cystopteris fragilis (L.) Bernh.','(L.) Bernh.',0,0,'c3a20c26-0d54-5a2e-8a5a-ccbdf846b437','Cystopteris fragilis','c3a20c26-0d54-5a2e-8a5a-ccbdf846b437','Cystopteris fragilis','d12b03e2-b9a9-5448-9b08-dc104a9cd4e5','Cystopteris fragil','a2c43aef-32a4-4daf-aaf2-8aa7920545af','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Cystopteridaceae|Cystopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2ceb230-bb64-42cb-9ff3-2632030a0af1','','','dad234bc-95d8-58ee-8267-a77888d80d83','Pseudaegerita foliicola Abdullah ex J.A. Cooper','Abdullah ex J.A. Cooper',0,0,'0dc05a41-dcce-543f-a5b3-df974f1f5943','Pseudaegerita foliicola','0dc05a41-dcce-543f-a5b3-df974f1f5943','Pseudaegerita foliicola','a1a65aeb-2762-58ba-8aae-1a07ce51c864','Pseudaegerita foliicol','a2ceb230-bb64-42cb-9ff3-2632030a0af1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Pseudaegerita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a2d0a458-a5f7-4bb5-a962-dfe85b1b383e','','','03e1e2e1-e09d-5923-a6f8-f0bd87c0596b','Crocus mazziaricus Herb.','Herb.',0,0,'ea31899f-5060-5167-a469-eacd5927cabc','Crocus mazziaricus','ea31899f-5060-5167-a469-eacd5927cabc','Crocus mazziaricus','b4f5a305-3e62-5aa3-83b3-baeabe4d9645','Crocus mazziaric','a2d0a458-a5f7-4bb5-a962-dfe85b1b383e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2da4aa3-005c-41f1-9a4d-acc4e25db646','','','88984445-d9b8-51f2-bb2e-f0b6d90d9a94','Manzonia subg. Simulamerelina','',0,0,'8601a35b-6725-50b3-8149-d35ada62efc6','Simulamerelina','928ba7f1-123e-5d6d-b899-8ad18c1e9eba','Manzonia subgen. Simulamerelina','8601a35b-6725-50b3-8149-d35ada62efc6','Simulamerelina','a2da4aa3-005c-41f1-9a4d-acc4e25db646','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Manzonia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('a2d4cfd8-777e-472f-a114-da0f83ecec54','','','63e3746d-88ee-538f-a16e-e41e0ad6b858','Diaporthe fibrosa (Pers.) Nitschke ex Fuckel','(Pers.) Nitschke ex Fuckel',0,0,'b5f899e7-b2c2-522e-b87d-4ff9a94af0eb','Diaporthe fibrosa','b5f899e7-b2c2-522e-b87d-4ff9a94af0eb','Diaporthe fibrosa','398e6241-1b2c-564a-bf37-f356a01d3156','Diaporthe fibros','a2d4cfd8-777e-472f-a114-da0f83ecec54','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a2e01638-eeaa-459d-a84e-38d8a1760dd6','','','8c9de585-aae0-562e-ad82-b8be77275e9e','Apodiformes','',0,0,'8c9de585-aae0-562e-ad82-b8be77275e9e','Apodiformes','8c9de585-aae0-562e-ad82-b8be77275e9e','Apodiformes','8c9de585-aae0-562e-ad82-b8be77275e9e','Apodiformes','a2e01638-eeaa-459d-a84e-38d8a1760dd6','Animalia|Chordata|Aves|Apodiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2d6557d-9cb9-4f5c-8892-f61d32ab720b','','','8b2160ca-9cec-5801-b72a-51e3a8597e5c','Pterostylis graminea var. rubricaulis H.B.Matthews','H.B.Matthews',0,0,'248f0518-109d-5522-a395-b9448049f557','Pterostylis graminea rubricaulis','3ab57b4d-d247-5020-bf02-90015f4900a2','Pterostylis graminea var. rubricaulis','eecc9555-9764-5122-aee8-aaea56610e77','Pterostylis gramine rubricaul','bb8d14ac-67be-472b-a839-4fe12f768877','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2dc034b-a575-41c5-944d-76482dfa672f','','','e313bf8e-6f69-54ef-9b3a-e72880d41ab2','Pusillina otagoensis (Dell, 1956)','(Dell, 1956)',1956,0,'7ad040f9-cb18-581e-8ad8-3434370c6d90','Pusillina otagoensis','7ad040f9-cb18-581e-8ad8-3434370c6d90','Pusillina otagoensis','363cb218-76c5-528e-bb15-cc94d1399f1c','Pusillina otagoens','a2dc034b-a575-41c5-944d-76482dfa672f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Pusillina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2dcb4be-f4c0-4d37-a146-ab5a5f57d17d','','','d9cab976-0087-585e-aa25-68341d286b07','Endothia radicalis (Schwein.) Ces. & De Not.','(Schwein.) Ces. & De',0,0,'00bdc267-a98d-558a-b7f1-0f32bf3460de','Endothia radicalis','00bdc267-a98d-558a-b7f1-0f32bf3460de','Endothia radicalis','e9786c6f-849b-5be7-bcab-15beaf5aa326','Endothia radical','61bc1cc5-36d3-481f-a55e-d2babdd594b5','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cryphonectriaceae|Endothia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a2e2f1e9-79fd-404c-b20d-ceb28a5633a6','','','3726c576-8b3e-5147-9e6f-19167ff7c6cc','Urosoma acuminata (Stokes, 1887)','(Stokes, 1887)',1887,0,'c958f657-4d76-50a3-a3f0-b2ae55b79dbb','Urosoma acuminata','c958f657-4d76-50a3-a3f0-b2ae55b79dbb','Urosoma acuminata','9ba8e63e-b200-54e4-9af7-df94581584b6','Urosoma acuminat','a2e2f1e9-79fd-404c-b20d-ceb28a5633a6','Chromista|Ciliophora|Spirotrichea|Sporadotrichida|Oxytrichidae|Urosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2e6bb95-a458-4b66-a88a-18efb2f61453','','','30ca0714-921d-53b6-82cf-2786c5148e4c','Neserythmelus','',0,0,'30ca0714-921d-53b6-82cf-2786c5148e4c','Neserythmelus','30ca0714-921d-53b6-82cf-2786c5148e4c','Neserythmelus','30ca0714-921d-53b6-82cf-2786c5148e4c','Neserythmelus','a2e6bb95-a458-4b66-a88a-18efb2f61453','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Neserythmelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2e6779b-0e0b-41f6-92bf-20bb5e5f03f8','','','9cfc93ee-f160-5e5c-8dfb-b4b5c398d630','Harorepupu P.R. Johnst., H.D.T. Nguyen, D.C. Park & Hirooka','P.R. Johnst., H.D.T. Nguyen, D.C. Park & Hirooka',0,0,'bc9b3019-286b-54d5-8359-ad5ad2a246ae','Harorepupu','bc9b3019-286b-54d5-8359-ad5ad2a246ae','Harorepupu','bc9b3019-286b-54d5-8359-ad5ad2a246ae','Harorepupu','a2e6779b-0e0b-41f6-92bf-20bb5e5f03f8','Fungi|Ascomycota|Eurotiomycetes|Onygenales||Harorepupu','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2e4c4fe-9bb1-442b-a113-73fb36fc7fda','','','255d8e8e-7fd6-54a6-b53e-93620e00e904','Xyletininae','',0,0,'255d8e8e-7fd6-54a6-b53e-93620e00e904','Xyletininae','255d8e8e-7fd6-54a6-b53e-93620e00e904','Xyletininae','255d8e8e-7fd6-54a6-b53e-93620e00e904','Xyletininae','a2e4c4fe-9bb1-442b-a113-73fb36fc7fda','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2f0bcff-a3ab-46bb-85c2-129e6a738843','','','eefc88d3-169c-57e5-b86f-e63daafe937a','Kyllingia L.f.','L.f.',0,0,'37afa899-ec77-586f-b8ae-9d2d96c5b63f','Kyllingia','37afa899-ec77-586f-b8ae-9d2d96c5b63f','Kyllingia','37afa899-ec77-586f-b8ae-9d2d96c5b63f','Kyllingia','7220da9a-e8ab-4a6e-94e8-fd1f40937b06','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Kyllingia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2f169ab-a522-4096-87c0-30838426c939','','','6b63293f-e91b-5a94-9c8f-d7e16074b7f3','Tabellaria Ehrenberg','Ehrenberg',0,0,'0c154874-17dc-5f32-bae0-3edec3f02760','Tabellaria','0c154874-17dc-5f32-bae0-3edec3f02760','Tabellaria','0c154874-17dc-5f32-bae0-3edec3f02760','Tabellaria','a2f169ab-a522-4096-87c0-30838426c939','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Tabellaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2edf47d-8db7-44e1-854d-139a61c50f67','','','f1be0718-de0f-527a-9812-a520a83aa04c','Uncinia purpurata var. fuscovaginata (Kük.) Cheeseman','(Kük.) Cheeseman',0,0,'1457b330-74b6-57a6-a4a3-dca3c4cb6b5c','Uncinia purpurata fuscovaginata','39cfdf4f-946c-54b6-b2f2-54bf4929df2b','Uncinia purpurata var. fuscovaginata','3c6e6cfe-66d3-55ae-a94c-d1a853131d8a','Uncinia purpurat fuscouaginat','3033bf73-db16-4213-98c2-1a2935ff50cf','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2f122d6-297d-47d1-a215-52d6df4f9ce6','','','f6eb010d-89d7-5726-8f59-01f7eb45f405','Gnaphalium trinerve Hook.f.','Hook.f.',0,0,'e4b6c13e-5c28-5d07-bd7e-adc9477ab5d7','Gnaphalium trinerve','e4b6c13e-5c28-5d07-bd7e-adc9477ab5d7','Gnaphalium trinerve','f358c140-0455-5218-ab78-00c88e49d508','Gnaphalium trineru','61d53766-0a2f-4f5b-9ec1-ccb92de0b822','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2ebb4ee-6b86-46f7-944b-a7a17e540018','','','40569168-693c-5fb7-8f63-cdc9fe699b0d','Markhamia lutea (Benth.) K.Schum.','(Benth.) K.Schum.',0,0,'7ccc9891-7d50-5609-9098-5b846d660492','Markhamia lutea','7ccc9891-7d50-5609-9098-5b846d660492','Markhamia lutea','ba7c4886-68f1-5c44-85d7-c7c7f7deedaf','Markhamia lute','a2ebb4ee-6b86-46f7-944b-a7a17e540018','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Markhamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2f38a99-5ef4-425b-b540-15f8c3d227b8','','','ae66b8ed-baad-56ee-be02-345a06598194','Amborhytida pycrofti (Powell, 1932)','(Powell, 1932)',1932,0,'cd0c6daa-fbc0-545d-81ad-96906a947d6e','Amborhytida pycrofti','cd0c6daa-fbc0-545d-81ad-96906a947d6e','Amborhytida pycrofti','b3e0c6b8-b3c5-55c2-a3c2-71b69ea28308','Amborhytida pycroft','a2f38a99-5ef4-425b-b540-15f8c3d227b8','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Amborhytida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a41c5372-f600-499e-bbf0-2d8b40ef3bdf','','','201d087e-1778-5387-b714-0e15af5fd534','Phoma parmeliarum (H. Olivier) Vouaux','(H. Olivier) Vouaux',0,0,'16b20a42-9b3f-50df-a386-4e12fb4ed852','Phoma parmeliarum','16b20a42-9b3f-50df-a386-4e12fb4ed852','Phoma parmeliarum','e58254bb-1cfb-5c09-bebf-ee12e5da51f6','Phoma parmeliar','a55b217d-beb1-4211-b9d1-05532fb76b8c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a41c48e4-b81e-4a21-894a-4f10892070de','','','117d47e1-ea29-5c82-b311-ed3671c84fb3','Hampeella Müll.Hal.','Müll.Hal.',0,0,'10c1e628-1061-57b4-94a7-a46db763509e','Hampeella','10c1e628-1061-57b4-94a7-a46db763509e','Hampeella','10c1e628-1061-57b4-94a7-a46db763509e','Hampeella','a41c48e4-b81e-4a21-894a-4f10892070de','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Hampeella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2f2c985-dc0a-41a5-982e-3db5a43ee52b','','','e4bea8e1-f33b-5bdf-92ef-8ed009c41445','Stenostachys laevis (Petrie) Connor','(Petrie) Connor',0,0,'c5327d9a-9e5f-5107-9c40-94d7c7e83cba','Stenostachys laevis','c5327d9a-9e5f-5107-9c40-94d7c7e83cba','Stenostachys laevis','fcfc0bfc-9bbb-5fb4-b832-4a80e8efd28f','Stenostachys laeu','a2f2c985-dc0a-41a5-982e-3db5a43ee52b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stenostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a41b4d9a-407f-48e2-8f5b-ebc0c7c74da4','','','8d78ebdc-85e4-5ba6-b3ac-a66943c9aeeb','Dorylaimoides chathami Yeates, 1979','Yeates, 1979',1979,0,'76e1d870-eae5-52a9-afba-cdec6aa63f50','Dorylaimoides chathami','76e1d870-eae5-52a9-afba-cdec6aa63f50','Dorylaimoides chathami','e32753f8-f42a-5b73-a931-7ba611b4fca6','Dorylaimoides chatham','a41b4d9a-407f-48e2-8f5b-ebc0c7c74da4','Animalia|Nematoda|Adenophorea|Dorylaimida|Leptonchidae|Dorylaimoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4211e64-41d9-4197-9dd7-18de83a0bc48','','','a227bcb0-62e2-5afb-98cf-f3c3ca1ea3f8','Eupines nasuta (Broun, 1880)','(Broun, 1880)',1880,0,'c1960b28-3dab-53de-9d1f-91a8cf66d019','Eupines nasuta','c1960b28-3dab-53de-9d1f-91a8cf66d019','Eupines nasuta','f41854a2-dda0-5f96-99f2-b7861f84b5e4','Eupines nasut','a4211e64-41d9-4197-9dd7-18de83a0bc48','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a421a22c-cdc5-4d0c-9452-33062f147436','','','ddc83634-4969-5c1d-a3dd-712ebf757746','Ebalia webberi Komatsu & Takeda, 2007','Komatsu & Takeda, 2007',2007,0,'d1708646-5afa-5d76-815a-280203c332ec','Ebalia webberi','d1708646-5afa-5d76-815a-280203c332ec','Ebalia webberi','b0cd56f5-b550-5f2b-98d2-552aee7a6e9b','Ebalia webber','a421a22c-cdc5-4d0c-9452-33062f147436','Animalia|Arthropoda|Malacostraca|Decapoda|Leucosiidae|Ebalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a428aacc-b514-4910-9191-4afc9da76238','','','ee68ee02-3298-57d2-a886-296ac99b1564','Platytroctidae','',0,0,'ee68ee02-3298-57d2-a886-296ac99b1564','Platytroctidae','ee68ee02-3298-57d2-a886-296ac99b1564','Platytroctidae','ee68ee02-3298-57d2-a886-296ac99b1564','Platytroctidae','a428aacc-b514-4910-9191-4afc9da76238','Animalia|Chordata|Actinopterygii|Osmeriformes|Platytroctidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a42a8eaf-b079-43ef-bd26-874bad9b6d52','','','0ec0a884-6b03-5643-98c2-ad0405585a48','Chionochloa defracta Connor','Connor',0,0,'817d7579-c439-5966-8fc1-1248b5917c35','Chionochloa defracta','817d7579-c439-5966-8fc1-1248b5917c35','Chionochloa defracta','671c1ce2-f26a-5323-abca-206b39957e2e','Chionochloa defract','a42a8eaf-b079-43ef-bd26-874bad9b6d52','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a426d364-75e8-40fd-9d4e-853796db1139','','','63fa650f-c92d-52db-95b1-1665c07cdc9f','Ischyronemertes heterophthalma (Schmarda, 1859)','(Schmarda, 1859)',1859,0,'ae074bdc-080f-5825-b7b2-e9019f79319b','Ischyronemertes heterophthalma','ae074bdc-080f-5825-b7b2-e9019f79319b','Ischyronemertes heterophthalma','60d2a822-65a5-5307-a1b6-e53187f0b226','Ischyronemertes heterophthalm','a426d364-75e8-40fd-9d4e-853796db1139','Animalia|Nemertea|Enopla||Amphiporidae|Ischyronemertes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4277954-ac51-4f26-b928-dc1260ee962d','','','310e0bdd-dd9a-5cfd-973c-00373502d61b','Blandicephalanema nothofagi Wouts, 2006','Wouts, 2006',2006,0,'0522dd9a-ce89-5780-9d73-29627aaa9c15','Blandicephalanema nothofagi','0522dd9a-ce89-5780-9d73-29627aaa9c15','Blandicephalanema nothofagi','806755b6-3d1e-500f-8f93-f189bfe1a350','Blandicephalanema nothofag','a4277954-ac51-4f26-b928-dc1260ee962d','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Blandicephalanema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a432aaa9-5ac3-45e5-9d48-55cda0050605','','','1d4e68c6-c49b-581a-9780-1a8962846546','Grammitis billardierei f. nana (Franch.) de la Sota','(Franch.) de la Sota',0,0,'c1cf5a98-5459-53ee-bec0-09457bea91d7','Grammitis billardierei nana','0c9a863e-174f-50f7-b825-1879e51c0a2c','Grammitis billardierei f. nana','570aae28-5a5e-51f8-b183-a5d8c86d588a','Grammitis billardiere nan','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Grammitis','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('a42f76b5-10cc-46af-8fb2-8fb85527e7f5','','','06c86566-718a-555c-80db-91373ce988df','Dichelachne inaequiglumis (Hack.) Edgar & Connor','(Hack.) Edgar & Connor',0,0,'13291ee2-6296-5c24-9176-28cf97976676','Dichelachne inaequiglumis','13291ee2-6296-5c24-9176-28cf97976676','Dichelachne inaequiglumis','2f3d73d6-a59a-560a-ab32-e84adfb1bf94','Dichelachne inaequiglum','a42f76b5-10cc-46af-8fb2-8fb85527e7f5','Plantae|Tracheophyta|Magnoliopsida|Poales|Poaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a431e75a-99d1-4f1b-8a9c-9cef68b077bd','','','e04e2945-df51-5829-8025-57cf85af403e','Xanthomonas campestris pv. thespesiae Patil and Kulkarni, 1981','Patil and Kulkarni, 1981',1981,0,'6d8b9787-543d-5198-8cff-dc5cea9942a8','Xanthomonas campestris thespesiae','117cbda8-ebc0-516b-a0e9-71569e929518','Xanthomonas campestris pv. thespesiae','41b40a80-8e2f-5be4-a71a-be0a075bfcef','Xanthomonas campestr thespesi','a431e75a-99d1-4f1b-8a9c-9cef68b077bd','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('a4308af2-5866-4706-89d0-9c42ee6c0573','','','311ff7a8-c2b2-5019-9949-cbb59ccc90f5','Cladosporium myrticola R.F. Castañeda & W.B. Kendr.','R.F. Castañeda & W.B. Kendr.',0,0,'1bffc2dd-b017-532d-9917-ee80e75a8f88','Cladosporium myrticola','1bffc2dd-b017-532d-9917-ee80e75a8f88','Cladosporium myrticola','a59e097e-d0e4-54e5-8895-9193bab0f39a','Cladosporium myrticol','a4308af2-5866-4706-89d0-9c42ee6c0573','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a433c3ef-94c4-456c-b9b7-3b1ec2e3590e','','','b4ad7ba2-0b55-5350-ad6b-8389a13b1775','Eremulus flagellifer Berlese, 1908','Berlese, 1908',1908,0,'5ba79c49-faf9-5ed5-bd20-db632174ad11','Eremulus flagellifer','5ba79c49-faf9-5ed5-bd20-db632174ad11','Eremulus flagellifer','5ba79c49-faf9-5ed5-bd20-db632174ad11','Eremulus flagellifer','a433c3ef-94c4-456c-b9b7-3b1ec2e3590e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Eremulidae|Eremulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4397944-5082-4b28-95ba-b295c1edbc1e','','','b8d9ff23-4940-5f75-aba6-c4c17f543842','Trioza alseuosmiae Tuthill, 1952','Tuthill, 1952',1952,0,'bdb85ddf-6943-56fe-97da-d9c99abd7b0f','Trioza alseuosmiae','bdb85ddf-6943-56fe-97da-d9c99abd7b0f','Trioza alseuosmiae','e4b094c1-afd5-506e-87fa-68a78250b8b7','Trioza alseuosmi','a4397944-5082-4b28-95ba-b295c1edbc1e','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a43480b5-e2c1-4988-8226-cfa71043ff0c','','','b6b7c674-5ea7-5fa3-bf2b-ee7cf0c6ea38','Betaproteobacteria Garrity et al., 2006','Garrity et al., 2006',2006,0,'b68ca7fa-be60-5969-934e-bfb3f72088c6','Betaproteobacteria','b68ca7fa-be60-5969-934e-bfb3f72088c6','Betaproteobacteria','b68ca7fa-be60-5969-934e-bfb3f72088c6','Betaproteobacteria','a43480b5-e2c1-4988-8226-cfa71043ff0c','Bacteria|Pseudomonadota|Betaproteobacteria|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',1);
INSERT INTO core VALUES('a43f0723-1b08-4678-bf39-183efbc7fdc5','','','348717d8-3b1a-52fd-a47a-5d654603dc65','Diaporthe lirella (Moug. & Nestl. ex Fr.) Nitschke','(Moug. & Nestl. ex Fr.) Nitschke',0,0,'ffb69891-7b67-59f0-a43b-d19fc153966f','Diaporthe lirella','ffb69891-7b67-59f0-a43b-d19fc153966f','Diaporthe lirella','34c5c902-6448-5fbd-a30c-af65a08d1e9d','Diaporthe lirell','c4ea23e7-367c-48a5-9c7b-e871c7846033','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a43ea402-a23c-45ab-9c4c-918ec8567e03','','','30c81512-7ecb-5b37-a3b7-8eeba562274a','Agaricus deliciosus L.','L.',0,0,'61c6075a-b940-55a0-ab04-4fcc7fd02bc7','Agaricus deliciosus','61c6075a-b940-55a0-ab04-4fcc7fd02bc7','Agaricus deliciosus','1a88d19d-de79-57f2-a26c-1bbd2ff1b888','Agaricus delicios','32360f14-aca3-447a-add9-73ad0ecabace','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4411608-6bef-49d5-8c9f-8876ab8f24c9','','','b1f18558-1eb5-5a98-825a-4d5e385cfb4e','Bakerdania sellnicki (Krczal, 1958)','(Krczal, 1958)',1958,0,'e3106163-268a-51ea-8922-c15b1396e0c9','Bakerdania sellnicki','e3106163-268a-51ea-8922-c15b1396e0c9','Bakerdania sellnicki','66d42371-0ca7-5e92-b178-993f9cae2234','Bakerdania sellnick','a4411608-6bef-49d5-8c9f-8876ab8f24c9','Animalia|Arthropoda|Arachnida|Trombidiformes|Pygmephoridae|Bakerdania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a43a431c-e211-4013-b7a5-d5d34ea19bba','','','dce611e8-53ac-56da-8077-c93cabfe85c6','Hieracium pilosella L. subsp. pilosella','',0,0,'51c43e88-ce0d-5900-82b5-e96302c6461b','Hieracium pilosella pilosella','7595b8db-8476-5048-a99b-d850e5e5541d','Hieracium pilosella subsp. pilosella','36b1d43a-14cc-5a11-a349-3d98f5e3a0e5','Hieracium pilosell pilosell','a43a431c-e211-4013-b7a5-d5d34ea19bba','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Hieracium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a44620ce-b0e9-4fb9-ba6d-a9261e62ff15','','','056cb250-4c4e-56f5-8555-46ae2e692f00','Celmisia verbascifolia Hook.f. subsp. verbascifolia','',0,0,'0f1c16e2-61de-5389-8ede-6a53312a2f62','Celmisia verbascifolia verbascifolia','3a1623f8-9b3d-53e4-a7b9-ca9899f2217c','Celmisia verbascifolia subsp. verbascifolia','7e6b145e-a923-5559-a0a3-2d079d1dcd8a','Celmisia uerbascifol uerbascifol','a44620ce-b0e9-4fb9-ba6d-a9261e62ff15','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a444ef36-36bd-43f0-8852-e433a8f4093c','','','437ea755-48e6-5343-bb2f-bf41566974b2','Asaphodes prasinias (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'21adb8b3-33b1-50b9-bfc0-228063a7c0a9','Asaphodes prasinias','21adb8b3-33b1-50b9-bfc0-228063a7c0a9','Asaphodes prasinias','f65fee87-6893-588d-b0f2-5676022c7efa','Asaphodes prasini','a444ef36-36bd-43f0-8852-e433a8f4093c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a44c860f-bbfe-4fde-8ea9-9a4806a8dc78','','','09a76dab-c42f-5ea7-94a9-30732127c2e6','Drosera modesta Diels','Diels',0,0,'adb99e8c-5f50-5ac3-92df-61323a904940','Drosera modesta','adb99e8c-5f50-5ac3-92df-61323a904940','Drosera modesta','be8eb975-4c91-5089-b9bd-ee864021c51d','Drosera modest','a44c860f-bbfe-4fde-8ea9-9a4806a8dc78','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a44ee242-1eab-4308-86b8-82c7ba072062','','','30c7483e-bee7-5cd3-b9a4-3b942a98e458','Stigmella ogygia (Meyrick, 1889)','(Meyrick, 1889)',1889,0,'3c455279-4c65-56f4-8605-e9ef35af34d9','Stigmella ogygia','3c455279-4c65-56f4-8605-e9ef35af34d9','Stigmella ogygia','50c8c850-ff41-5a82-9537-489da580f609','Stigmella ogyg','a44ee242-1eab-4308-86b8-82c7ba072062','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Stigmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a456c592-928e-4414-b1db-3a3071a196b1','','','32cd11f8-810d-555a-95fd-3139e71e5be3','Kaszabadelium aucklandicum (Broun, 1880)','(Broun, 1880)',1880,0,'8ef62b4d-958a-5ff3-970d-d20e83093866','Kaszabadelium aucklandicum','8ef62b4d-958a-5ff3-970d-d20e83093866','Kaszabadelium aucklandicum','40b463f8-e57b-5205-81f2-2fcdf308a12f','Kaszabadelium aucklandic','a456c592-928e-4414-b1db-3a3071a196b1','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Kaszabadelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a456980e-7488-4390-9a12-ac0866b429c1','','','bef37f75-34b0-5dc0-b096-8462576aaa57','Ellisiella Bat.','Bat.',0,0,'c56ba490-cb05-533d-ab66-c7c21280a49c','Ellisiella','c56ba490-cb05-533d-ab66-c7c21280a49c','Ellisiella','c56ba490-cb05-533d-ab66-c7c21280a49c','Ellisiella','a456980e-7488-4390-9a12-ac0866b429c1','Fungi|Ascomycota||||Ellisiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a45b1fb5-1bca-43c9-8e77-a64235cae28b','','','c31d1640-c6de-5fec-a3e8-5c84a7b94b35','Beckerina polysticha Schmitz, 1939','Schmitz, 1939',1939,0,'0a1331a3-6c7f-51a2-9bdc-b244af5f806b','Beckerina polysticha','0a1331a3-6c7f-51a2-9bdc-b244af5f806b','Beckerina polysticha','c80f0b81-5cc8-5a98-88cf-a8896b3640c9','Beckerina polystich','a45b1fb5-1bca-43c9-8e77-a64235cae28b','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Beckerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a459cf30-f500-41fc-8823-8ad6ff873d2f','','','74829ff9-8f32-5a81-92a1-43fb0d198e59','Lestidiops species','',0,0,'8597294a-e3cd-567a-8500-24ede414d012','Lestidiops','8597294a-e3cd-567a-8500-24ede414d012','Lestidiops','8597294a-e3cd-567a-8500-24ede414d012','Lestidiops','a459cf30-f500-41fc-8823-8ad6ff873d2f','Animalia|Chordata|Actinopterygii|Aulopiformes|Paralepididae|Lestidiops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a455213f-7d3e-4c8c-aa75-ae6232caaa7f','','','aa5c0058-8eee-5641-a9f6-cec2c4b38183','Agalba nigrescens Broun, 1893','Broun, 1893',1893,0,'ac0a0ea5-d5b1-5eaa-becb-883753211439','Agalba nigrescens','ac0a0ea5-d5b1-5eaa-becb-883753211439','Agalba nigrescens','ac0a0ea5-d5b1-5eaa-becb-883753211439','Agalba nigrescens','a455213f-7d3e-4c8c-aa75-ae6232caaa7f','Animalia|Arthropoda|Insecta|Coleoptera|Eucnemidae|Agalba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a458586f-7201-4109-a15b-b92eb21662f7','','','0023be81-ef56-54d5-a6df-15d268e473cb','Cymbella affinis Kuetzing','Kuetzing',0,0,'484f6683-7192-5d70-bee3-56832455aeaa','Cymbella affinis','484f6683-7192-5d70-bee3-56832455aeaa','Cymbella affinis','0012834a-6855-5784-9a28-594bb2ce8eeb','Cymbella affin','a458586f-7201-4109-a15b-b92eb21662f7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a45ca0da-858c-4a67-8cd0-4e2272d7fc35','','','cc49f312-530c-582c-bbcf-70006029089c','Daphne odora Thunb.','Thunb.',0,0,'fc8f7071-6120-51fc-a533-66df2d96e360','Daphne odora','fc8f7071-6120-51fc-a533-66df2d96e360','Daphne odora','26188802-98d9-56a7-bc0c-8812e23c83e5','Daphne odor','a45ca0da-858c-4a67-8cd0-4e2272d7fc35','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Daphne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4626c61-82ec-48d9-92d3-5c43d3f7d2a7','','','26d111da-2218-5ff4-ba0e-e8a91bbabbf1','Tingena lassa (Philpott, 1930)','(Philpott, 1930)',1930,0,'59a50743-2955-5f8b-b79f-4308a45204fb','Tingena lassa','59a50743-2955-5f8b-b79f-4308a45204fb','Tingena lassa','b740fe8b-e90b-5108-8220-fd615e3ef820','Tingena lass','a4626c61-82ec-48d9-92d3-5c43d3f7d2a7','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a45d8626-aecb-4e95-b193-aa961e090e22','','','98f30bba-1b1d-5b25-a67d-0af12e50243d','Hepialidae Stephens, 1829','Stephens, 1829',1829,0,'fba20862-b1f4-56f9-9158-ca8b979e6d1f','Hepialidae','fba20862-b1f4-56f9-9158-ca8b979e6d1f','Hepialidae','fba20862-b1f4-56f9-9158-ca8b979e6d1f','Hepialidae','a45d8626-aecb-4e95-b193-aa961e090e22','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a45f55ac-ddf5-44f3-892c-b920044b8907','','','2e6b0a1e-2f96-5ecd-9463-dfdafef14bd0','Anteaeolidiella','',0,0,'2e6b0a1e-2f96-5ecd-9463-dfdafef14bd0','Anteaeolidiella','2e6b0a1e-2f96-5ecd-9463-dfdafef14bd0','Anteaeolidiella','2e6b0a1e-2f96-5ecd-9463-dfdafef14bd0','Anteaeolidiella','a45f55ac-ddf5-44f3-892c-b920044b8907','Animalia|Mollusca|Gastropoda|Nudibranchia|Aeolidiidae|Anteaeolidiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a175ce3d-c6ed-4cf6-9591-0cd1451544f8','','','fb1aad5a-1a22-5c76-9b3c-1d4b5232b7a1','Paroppia Hammer, 1968','Hammer, 1968',1968,0,'99f3541a-cf4c-5dd5-8a26-3e4590ac3888','Paroppia','99f3541a-cf4c-5dd5-8a26-3e4590ac3888','Paroppia','99f3541a-cf4c-5dd5-8a26-3e4590ac3888','Paroppia','a175ce3d-c6ed-4cf6-9591-0cd1451544f8','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Paroppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a174301b-5702-4d38-80a7-4fde4ceb80bc','','','c2d7e7c6-0128-55e0-bd1e-b067a7c3c9c6','Sphaeria hirsuta Fr.','Fr.',0,0,'47ac4102-a5d4-5115-8776-ceb8020fdf7a','Sphaeria hirsuta','47ac4102-a5d4-5115-8776-ceb8020fdf7a','Sphaeria hirsuta','a1d27902-e59c-5592-9d7b-801364d82146','Sphaeria hirsut','7a2ab039-538b-4217-bcf6-b4581fbead4d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4650483-b84c-44b8-9760-86cf49d6e9b3','','','1c54bfcb-4d73-56c4-8950-dd0728fce3f4','Crustomyces Jülich','Jülich',0,0,'e89d42fe-86b2-5460-adfc-f5b3746d4e01','Crustomyces','e89d42fe-86b2-5460-adfc-f5b3746d4e01','Crustomyces','e89d42fe-86b2-5460-adfc-f5b3746d4e01','Crustomyces','a4650483-b84c-44b8-9760-86cf49d6e9b3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cystostereaceae|Crustomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4656c34-bc12-4857-a21d-9b8bca92d7c2','','','a20483ce-6a06-599c-83da-284e417c6e8b','Lindera Thunb.','Thunb.',0,0,'db92a597-f285-578b-a2b4-c5ca6194fecc','Lindera','db92a597-f285-578b-a2b4-c5ca6194fecc','Lindera','db92a597-f285-578b-a2b4-c5ca6194fecc','Lindera','a4656c34-bc12-4857-a21d-9b8bca92d7c2','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Lindera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4652e69-4873-48bc-af67-e5c1f739858d','','','7792accb-71b4-510e-a52d-9fef96456390','Cynanchum nigrum (L.) Pers.','(L.) Pers.',0,0,'9e34531f-5e92-52eb-a1ae-02a12b4f5618','Cynanchum nigrum','9e34531f-5e92-52eb-a1ae-02a12b4f5618','Cynanchum nigrum','547dd495-d4b2-5960-9469-ea900b3ed186','Cynanchum nigr','d338eb54-62d6-4eb9-bbe1-f592f998a0fe','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Cynanchum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1794a0e-7e76-4f98-bd5e-a68966c433cf','','','34fadb76-9627-593d-afe4-e1e2f0d66299','Philonthus pyropterus Kraatz, 1859','Kraatz, 1859',1859,0,'d3827ea3-8473-54d2-858f-309e55de041d','Philonthus pyropterus','d3827ea3-8473-54d2-858f-309e55de041d','Philonthus pyropterus','f9cdc1bb-4ef2-55af-abbd-3c4199227a30','Philonthus pyropter','a1794a0e-7e76-4f98-bd5e-a68966c433cf','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Philonthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a179925d-6438-4d25-97d1-d34b5a8f9159','','','c985126e-5e5a-55fe-8cec-90fb1cd85b91','Scleroperalia','',0,0,'c985126e-5e5a-55fe-8cec-90fb1cd85b91','Scleroperalia','c985126e-5e5a-55fe-8cec-90fb1cd85b91','Scleroperalia','c985126e-5e5a-55fe-8cec-90fb1cd85b91','Scleroperalia','a179925d-6438-4d25-97d1-d34b5a8f9159','Animalia|Gnathifera|Gnathostomulida|Bursovaginoidea||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('a177b730-de68-4e3c-a1d6-e920406514a8','','','dd46dbed-63cd-5dd0-9f83-86738e5b37a0','Scopodes basalis Broun, 1893','Broun, 1893',1893,0,'478797fa-5381-5b98-9154-9c8c87887b60','Scopodes basalis','478797fa-5381-5b98-9154-9c8c87887b60','Scopodes basalis','8cce4ed2-19ce-5c1b-ab5f-42b2ed088a4c','Scopodes basal','a177b730-de68-4e3c-a1d6-e920406514a8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Scopodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a17ee60e-a16a-4871-a7ff-f64133060b28','','','adfc36fe-3488-5273-a302-0e7f1e8e28fb','Polystictus sanguineus (L.) Fr.','(L.) Fr.',0,0,'a0c3230e-66f7-5c98-9da5-89e5c52cffea','Polystictus sanguineus','a0c3230e-66f7-5c98-9da5-89e5c52cffea','Polystictus sanguineus','1436994a-0106-5eb8-9811-84bb4a5fe934','Polystictus sanguine','fb5118ee-ae68-42b8-897c-4bb9e16fddaf','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1813d04-8797-4247-a4f4-7506074a6f00','','','421aa62b-cba9-5be8-843d-96b6a5032051','Metapochonia S.A. Rehner & Humber','S.A. Rehner & Humber',0,0,'51956203-3d31-5400-a836-bd8882af1e4d','Metapochonia','51956203-3d31-5400-a836-bd8882af1e4d','Metapochonia','51956203-3d31-5400-a836-bd8882af1e4d','Metapochonia','a1813d04-8797-4247-a4f4-7506074a6f00','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Metapochonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a17f4a01-d8ca-4941-96a7-77108195f0d8','','','1f570cf1-2b55-5c41-a88b-044bd02a8326','Trite','',0,0,'1f570cf1-2b55-5c41-a88b-044bd02a8326','Trite','1f570cf1-2b55-5c41-a88b-044bd02a8326','Trite','1f570cf1-2b55-5c41-a88b-044bd02a8326','Trite','a17f4a01-d8ca-4941-96a7-77108195f0d8','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Trite','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a180fc66-eef2-45b1-a95a-4df41a10e12c','','','4caf87ce-8173-5963-8858-4ef010e009ed','Dichostereum duriusculum (Berk. & Br.) Pilat','(Berk. & Br.) Pilat',0,0,'6012077e-9b63-5567-aea2-0b1dbc2d5a02','Dichostereum duriusculum','6012077e-9b63-5567-aea2-0b1dbc2d5a02','Dichostereum duriusculum','bc3eea0b-5f72-5d86-8acb-ae21bd8bd4de','Dichostereum duriuscul','1151d3d1-ec8d-4aed-b4b2-a9cf60798115','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Dichostereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1855455-df01-48b5-a54f-db3a13ec833d','','','59dae381-d675-5190-a7e4-171cfc754297','Protea gaguedi J.F.Gmel.','J.F.Gmel.',0,0,'ccfbc3ce-5937-5c49-89f9-2c78450b35f4','Protea gaguedi','ccfbc3ce-5937-5c49-89f9-2c78450b35f4','Protea gaguedi','2cbca980-bc4a-53e8-9f30-583b7095a5f5','Protea gagued','a1855455-df01-48b5-a54f-db3a13ec833d','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a184148a-43c4-4d70-9de5-bfd45fdbc83a','','','588ca8e5-0898-5d66-81ea-2f4b83698f71','Athiasella pecten Lee & Hunter, 1974','Lee & Hunter, 1974',1974,0,'a26104e8-5c13-50c1-b2b2-e6adef7ddac8','Athiasella pecten','a26104e8-5c13-50c1-b2b2-e6adef7ddac8','Athiasella pecten','a26104e8-5c13-50c1-b2b2-e6adef7ddac8','Athiasella pecten','a184148a-43c4-4d70-9de5-bfd45fdbc83a','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Athiasella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a18ca531-ed3b-4ef7-8adc-5d3fd617679d','','','02395bdf-c306-5c7d-bfe1-ef814da7873e','Pedicellasteridae','',0,0,'02395bdf-c306-5c7d-bfe1-ef814da7873e','Pedicellasteridae','02395bdf-c306-5c7d-bfe1-ef814da7873e','Pedicellasteridae','02395bdf-c306-5c7d-bfe1-ef814da7873e','Pedicellasteridae','a18ca531-ed3b-4ef7-8adc-5d3fd617679d','Animalia|Echinodermata|Asteroidea|Forcipulatida|Pedicellasteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1863813-4402-449d-9e31-2e7aaa8818c9','','','fc571a27-c1d3-5df6-9189-615e1389f5d5','Pseudanaphothrips annettae Mound & Palmer, 1980','Mound & Palmer, 1980',1980,0,'e44075b4-b91b-57cb-8f27-2e0091b9e32b','Pseudanaphothrips annettae','e44075b4-b91b-57cb-8f27-2e0091b9e32b','Pseudanaphothrips annettae','64d8fa4b-f0d1-59ae-a926-3e52c6514288','Pseudanaphothrips annett','a1863813-4402-449d-9e31-2e7aaa8818c9','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Pseudanaphothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1864ce8-ff42-4b8a-9796-f0006034b0e6','','','9fee9bf7-3b10-5ed8-b1ee-ca1a078aad6c','Orbilia species','',0,0,'a5baa730-6133-5138-9928-a4c14f518599','Orbilia','a5baa730-6133-5138-9928-a4c14f518599','Orbilia','a5baa730-6133-5138-9928-a4c14f518599','Orbilia','a1864ce8-ff42-4b8a-9796-f0006034b0e6','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Orbilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a191a8b1-125b-4f9a-a82b-66760619edc7','','','e221bbea-ff77-58a8-9c7c-2e8569eae981','Pseudogymnoascus Raillo','Raillo',0,0,'3b260fba-e8de-557f-8d5f-4c690e5e520a','Pseudogymnoascus','3b260fba-e8de-557f-8d5f-4c690e5e520a','Pseudogymnoascus','3b260fba-e8de-557f-8d5f-4c690e5e520a','Pseudogymnoascus','a191a8b1-125b-4f9a-a82b-66760619edc7','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Pseudeurotiaceae|Pseudogymnoascus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a190e333-7a84-44b8-a5ec-b5b7464ee0ed','','','18595766-d280-5437-9bd9-2308d94aa5e2','Caberea rostrata Busk, 1884','Busk, 1884',1884,0,'38804183-7343-52fc-a066-a04b35878253','Caberea rostrata','38804183-7343-52fc-a066-a04b35878253','Caberea rostrata','425df37a-d9f2-5a97-afca-1358f1d39447','Caberea rostrat','a190e333-7a84-44b8-a5ec-b5b7464ee0ed','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Caberea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a18e920c-b7b5-40bc-811f-d55b281cad83','','','0fc11742-da9f-5fa6-9940-54b8ef2f05c7','Ephistemus','',0,0,'0fc11742-da9f-5fa6-9940-54b8ef2f05c7','Ephistemus','0fc11742-da9f-5fa6-9940-54b8ef2f05c7','Ephistemus','0fc11742-da9f-5fa6-9940-54b8ef2f05c7','Ephistemus','a18e920c-b7b5-40bc-811f-d55b281cad83','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Ephistemus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1914359-1f5c-4afd-811d-e1b70eaeaea1','','','a318fb70-b7a0-5628-9243-72e505de6c14','Gomphonema gracile Ehrenberg','Ehrenberg',0,0,'cd06ca16-dba5-57d4-9e5b-6cec97441b34','Gomphonema gracile','cd06ca16-dba5-57d4-9e5b-6cec97441b34','Gomphonema gracile','ec435ee1-bd3e-5fe9-895b-2013708d46fa','Gomphonema gracil','a1914359-1f5c-4afd-811d-e1b70eaeaea1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a190b13a-9a62-437f-b5e0-8128a67cdf5e','','','317e73a3-8561-5e4a-8cd8-46c26fc29fc5','Mucor faisalabadensis J.H. Mirza, S.M. Khan, S. Begum & Shagufta','J.H. Mirza, S.M. Khan, S. Begum & Shagufta',0,0,'b5cd8222-6c6c-5b98-8fc7-56d04a28f786','Mucor faisalabadensis','b5cd8222-6c6c-5b98-8fc7-56d04a28f786','Mucor faisalabadensis','d1da0596-1bbe-57e3-a914-c6919bb201c4','Mucor faisalabadens','a5523606-a1ac-4304-a9e4-08a587e39bd7','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1985c10-5901-446d-90f5-886c14e77492','','','12ebb5a7-b2c9-5f38-8730-f644a3849cd8','Colchicum luteum Baker','Baker',0,0,'a4f74990-c97c-5a29-a426-3c9c11017501','Colchicum luteum','a4f74990-c97c-5a29-a426-3c9c11017501','Colchicum luteum','d9305a1d-6584-5fbb-bfc2-a2137b3195d4','Colchicum lute','a1985c10-5901-446d-90f5-886c14e77492','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Colchicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1963eed-7e22-43ce-a78e-ce681ee0f899','','','c188f4c8-ecf4-515b-aa02-998d86f32d66','Micranthribus atomus (Sharp, 1876)','(Sharp, 1876)',1876,0,'02e7162a-9669-5774-b792-94931d6c9b7c','Micranthribus atomus','02e7162a-9669-5774-b792-94931d6c9b7c','Micranthribus atomus','cad09dc9-5576-523e-bfe2-20312a859cbb','Micranthribus atom','a1963eed-7e22-43ce-a78e-ce681ee0f899','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Micranthribus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1996102-a8b7-4f1a-bbdf-fdb910350583','','','530196aa-0227-516d-9dc1-ff8a226b5119','Solariella plicatula (R. Murdoch & Suter, 1906)','(R. Murdoch & Suter, 1906)',1906,0,'760b46ef-7a22-56f2-b1c9-3f4258863b8f','Solariella plicatula','760b46ef-7a22-56f2-b1c9-3f4258863b8f','Solariella plicatula','2616850f-7181-5fd6-a20d-74e6404b0e0e','Solariella plicatul','a1996102-a8b7-4f1a-bbdf-fdb910350583','Animalia|Mollusca|Gastropoda|Vetigastropoda|Solariellidae|Solariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a19f46f2-5f1d-4c19-b9be-acf8d0eab50d','','','7a57d1da-2354-511c-9e86-2ae892890a68','Chlorociboria olivacea Ekanayaka & K.D. Hyde','Ekanayaka & K.D. Hyde',0,0,'8125d079-81d4-546b-b959-0d5267fb37d7','Chlorociboria olivacea','8125d079-81d4-546b-b959-0d5267fb37d7','Chlorociboria olivacea','24ccf5fe-dafc-5b61-877f-8df8cd4398e3','Chlorociboria oliuace','a19f46f2-5f1d-4c19-b9be-acf8d0eab50d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorociboriaceae|Chlorociboria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1a6dbe3-ab1f-4403-bea3-207ee2339fa6','','','04eb2984-a773-54e3-8c4e-eff047e168d5','Pseudomonas syringae pv. garcae (do Amaral et al. 1956) Young et al. 1978','(do Amaral et al. 1956) Young et al. 1978',1956,0,'e89c0405-a84c-5802-a1cb-a5061b5f1f49','Pseudomonas syringae garcae','0e6da710-948b-57ce-8e6e-367b1f985937','Pseudomonas syringae pv. garcae','53cd6579-dfa4-576d-8896-3da3bc0abe0d','Pseudomonas syring garc','a1a6dbe3-ab1f-4403-bea3-207ee2339fa6','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('a1a2f81e-41e8-4c42-8857-46376c0bedc0','','','24b4f431-f560-52e8-8541-a245ca91425b','Emberiza Linnaeus','Linnaeus',0,0,'201add13-b1dd-5de8-afa4-6384bd229864','Emberiza','201add13-b1dd-5de8-afa4-6384bd229864','Emberiza','201add13-b1dd-5de8-afa4-6384bd229864','Emberiza','a1a2f81e-41e8-4c42-8857-46376c0bedc0','Animalia|Chordata|Aves|Passeriformes|Emberizidae|Emberiza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1a81908-f26e-43e0-9ac4-c2d1981de0f1','','','cbd9f488-ea3c-593d-b291-4fe376a803a5','Acacia confusa','',0,0,'cbd9f488-ea3c-593d-b291-4fe376a803a5','Acacia confusa','cbd9f488-ea3c-593d-b291-4fe376a803a5','Acacia confusa','087c314b-dd97-5bd7-b835-828555a7db2e','Acacia confus','a1a81908-f26e-43e0-9ac4-c2d1981de0f1','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1a36bb8-68ec-4b7e-92ea-b54fdab74b49','','','b0fbbfbf-b43f-5ec5-895c-294b4af1cbaf','Botryococcus braunii Kütz.','Kütz.',0,0,'51da5f7c-dce2-5423-8434-32361cba450a','Botryococcus braunii','51da5f7c-dce2-5423-8434-32361cba450a','Botryococcus braunii','10ea77bc-2dd8-568a-aa59-b273d4c830d1','Botryococcus braun','a1a36bb8-68ec-4b7e-92ea-b54fdab74b49','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Dictyosphaeraceae|Botryococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1b08db0-d369-48dd-b3b0-5450acd69418','','','92d35cbd-ac6d-57ad-94c9-c7400a7a1c2d','Asterina connectilis Syd.','Syd.',0,0,'e5d5fd03-350e-5db8-8803-5acdb7716483','Asterina connectilis','e5d5fd03-350e-5db8-8803-5acdb7716483','Asterina connectilis','2740ad74-7790-5c9e-85ce-186d490a8df2','Asterina connectil','a1b08db0-d369-48dd-b3b0-5450acd69418','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1aadae3-7d5f-4543-9e6b-9589d4672f8d','','','c6f9f187-3a91-50c8-9f91-6b3988e557c6','Crypthelia curvata Cairns, 1991','Cairns, 1991',1991,0,'dd80fc6d-d588-5077-a631-07d3d71626b3','Crypthelia curvata','dd80fc6d-d588-5077-a631-07d3d71626b3','Crypthelia curvata','80f919d5-5579-5707-a318-7ca90b62d8a2','Crypthelia curuat','a1aadae3-7d5f-4543-9e6b-9589d4672f8d','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Crypthelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1ac8e1b-bbbf-4b6a-966f-d29fad0ae27e','','','85da76db-b1a7-597d-bdae-ccf5f0ae4bd9','Phylloporus Quél.','Quél.',0,0,'199cae9d-2d79-5bd7-b111-eadafeb9fe96','Phylloporus','199cae9d-2d79-5bd7-b111-eadafeb9fe96','Phylloporus','199cae9d-2d79-5bd7-b111-eadafeb9fe96','Phylloporus','a1ac8e1b-bbbf-4b6a-966f-d29fad0ae27e','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Phylloporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1b285d3-4d40-46bd-a9dd-14cdf1b426eb','','','98a2d71a-2aa4-5b10-914c-4c91347de1da','Cerambycinae','',0,0,'98a2d71a-2aa4-5b10-914c-4c91347de1da','Cerambycinae','98a2d71a-2aa4-5b10-914c-4c91347de1da','Cerambycinae','98a2d71a-2aa4-5b10-914c-4c91347de1da','Cerambycinae','a1b285d3-4d40-46bd-a9dd-14cdf1b426eb','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1b660a3-a0b1-4e10-a61a-32b19fde2e52','','','e3af1734-f7af-544b-bfbe-b0c55880f07a','Sagenidium Stirt.','Stirt.',0,0,'8eb13ee3-92d2-545f-9cdc-7ac5825b5195','Sagenidium','8eb13ee3-92d2-545f-9cdc-7ac5825b5195','Sagenidium','8eb13ee3-92d2-545f-9cdc-7ac5825b5195','Sagenidium','da610bcd-db0b-4eb6-bb31-a72f14d110ff','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Sagenidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1b4e438-3cd2-4f7a-ba28-6c7a9a18c3d3','','','45084687-492a-5c16-9ac7-57507d5e20ff','Carassius auratus Linnaeus, 1758','Linnaeus, 1758',1758,0,'5a4c2faa-f550-59f8-887f-ebbc153aebf7','Carassius auratus','5a4c2faa-f550-59f8-887f-ebbc153aebf7','Carassius auratus','f7cc71ff-92d9-5049-a4b9-a6104af2b6ed','Carassius aurat','a1b4e438-3cd2-4f7a-ba28-6c7a9a18c3d3','Animalia|Chordata|Actinopterygii|Cypriniformes|Cyprinidae|Carassius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1b9a4d1-0ee8-488c-aff4-9243c72d9ae1','','','6cfc09e3-40d1-5758-8ae9-7465a606c212','Carex punctulata A.Rich.','A.Rich.',0,0,'74d4421c-8241-564f-885e-b149629a67f6','Carex punctulata','74d4421c-8241-564f-885e-b149629a67f6','Carex punctulata','d8fa08fa-69fd-5658-b3a2-823cb3ddcba3','Carex punctulat','7241e6f9-865a-4cf2-be22-faed48313aa4','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1b6eda9-a76d-4224-afb7-cc73d759ff53','','','75e5424f-6948-51a0-b020-155c1658471c','Pyrenochaetopsis Gruyter, Aveskamp & Verkley','Gruyter, Aveskamp & Verkley',0,0,'4a6f722d-19b8-54de-a2c2-ec911637c3e5','Pyrenochaetopsis','4a6f722d-19b8-54de-a2c2-ec911637c3e5','Pyrenochaetopsis','4a6f722d-19b8-54de-a2c2-ec911637c3e5','Pyrenochaetopsis','a1b6eda9-a76d-4224-afb7-cc73d759ff53','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pyrenochaetopsidaceae|Pyrenochaetopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1becc53-c6ac-4237-9c11-82fcb409e1df','','','e474a7f3-6f7e-5263-9b4b-f55569f04643','Brouniellum australe (Broun, 1894)','(Broun, 1894)',1894,0,'f5b95113-95d4-52b2-9969-a5dc594b2aac','Brouniellum australe','f5b95113-95d4-52b2-9969-a5dc594b2aac','Brouniellum australe','fa27228c-9a1e-5935-9c6f-ef77f60d3ffe','Brouniellum austral','a1becc53-c6ac-4237-9c11-82fcb409e1df','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Brouniellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1bb9f81-0494-4847-96c0-997f144503ec','','','6d76f980-7b4f-5816-ad36-6421b95acef3','Korethrasteridae','',0,0,'6d76f980-7b4f-5816-ad36-6421b95acef3','Korethrasteridae','6d76f980-7b4f-5816-ad36-6421b95acef3','Korethrasteridae','6d76f980-7b4f-5816-ad36-6421b95acef3','Korethrasteridae','a1bb9f81-0494-4847-96c0-997f144503ec','Animalia|Echinodermata|Asteroidea|Elatida|Korethrasteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1c06923-668f-4ca7-9639-9cee88e76b6a','','','c1bd2020-2fdb-5c0d-9623-ef8ecf2cb541','Colloniidae species 1 (NZOI U598)','',0,0,'0c757bf6-02ac-58ce-a672-8d92f5bbe8d0','Colloniidae','0c757bf6-02ac-58ce-a672-8d92f5bbe8d0','Colloniidae','0c757bf6-02ac-58ce-a672-8d92f5bbe8d0','Colloniidae','a1c06923-668f-4ca7-9639-9cee88e76b6a','Animalia|Mollusca|Gastropoda|Vetigastropoda|Colloniidae|Colloniidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a1c25be6-0eb5-4e1c-b2bc-9efe5511042a','','','f352e337-2ac5-5318-ac4a-49fadfbf1fca','Melanomma trochus Penz. & Sacc','Penz. & Sacc',0,0,'3971d5c2-8c66-5095-8ed7-196b2d27c3f1','Melanomma trochus','3971d5c2-8c66-5095-8ed7-196b2d27c3f1','Melanomma trochus','24a7d87a-6a31-56c3-922a-90af5f4f3e26','Melanomma troch','cdd086a1-cb5f-4f82-8d21-e4397f0c5353','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Melanomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1bfd144-f0e0-4537-96fb-de1dc553e631','','','3cb675b8-5aad-5d17-a7e4-0cfa7a552563','Linnemannia gamsii (Milko) Vandepol & Bonito','(Milko) Vandepol & Bonito',0,0,'0d21ae9f-b879-5e5d-a468-385f25ccffcb','Linnemannia gamsii','0d21ae9f-b879-5e5d-a468-385f25ccffcb','Linnemannia gamsii','d366b5d2-3ae0-52b6-a236-01a981ca0352','Linnemannia gams','a1bfd144-f0e0-4537-96fb-de1dc553e631','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Linnemannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1c2cfb7-4e13-4235-95be-9c145bd78f9e','','','58beb908-11dc-5a8c-822a-6284650671b7','Kiwaia pumila (Philpott, 1928)','(Philpott, 1928)',1928,0,'23d71cda-91bc-5578-9a51-1eca9023b473','Kiwaia pumila','23d71cda-91bc-5578-9a51-1eca9023b473','Kiwaia pumila','bfe2ea78-cf04-5037-8f62-2c8262d97073','Kiwaia pumil','a1c2cfb7-4e13-4235-95be-9c145bd78f9e','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Kiwaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1c58f5f-4817-430e-852a-bc554a7b110c','','','a8d4c2f7-4dd4-5c1e-bbf8-be08f56f78a7','Eleocharis acuta R.Br.','R.Br.',0,0,'8a77f918-fb14-5f64-b954-6b1726e4992c','Eleocharis acuta','8a77f918-fb14-5f64-b954-6b1726e4992c','Eleocharis acuta','8ad4236f-df50-5f73-9df6-4b3f78fb9ab3','Eleocharis acut','a1c58f5f-4817-430e-852a-bc554a7b110c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Eleocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1ca4e90-6887-417b-ad61-535614c8bb4e','','','e8952151-dba4-5b18-ad79-9047fe927cf0','Narycia petrodoxa Meyrick, 1923','Meyrick, 1923',1923,0,'dd4f8ba4-c44e-5ac7-b2b9-d2b30da02552','Narycia petrodoxa','dd4f8ba4-c44e-5ac7-b2b9-d2b30da02552','Narycia petrodoxa','23d08936-7751-54cd-b366-686699525380','Narycia petrodox','c96b90de-ac5b-4a85-8c35-1f0ac96dce48','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Narycia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1c8c02b-851e-4a3f-a88c-8c266d2585e2','','','68228340-b374-5fb7-b4e8-d185b478fd36','Stylodactylidae','',0,0,'68228340-b374-5fb7-b4e8-d185b478fd36','Stylodactylidae','68228340-b374-5fb7-b4e8-d185b478fd36','Stylodactylidae','68228340-b374-5fb7-b4e8-d185b478fd36','Stylodactylidae','a1c8c02b-851e-4a3f-a88c-8c266d2585e2','Animalia|Arthropoda|Malacostraca|Decapoda|Stylodactylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1cd51eb-108d-46ae-81dd-a3b39896ac6d','','','424c3b85-10bd-5973-8a5b-0aefd722be94','Peltigera polydactylon (Neck.) Hoffm.','(Neck.) Hoffm.',0,0,'5024d4e9-c592-50d5-b1db-cdfccef24ef6','Peltigera polydactylon','5024d4e9-c592-50d5-b1db-cdfccef24ef6','Peltigera polydactylon','5024d4e9-c592-50d5-b1db-cdfccef24ef6','Peltigera polydactylon','a1cd51eb-108d-46ae-81dd-a3b39896ac6d','Fungi||Ascomycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1c93d6c-0b22-4273-b7be-7d4f451ebe91','','','5f96225c-eb21-5bb8-8c91-3d18c9574817','Psathyrella cortinarioides P.D. Orton','P.D. Orton',0,0,'2e975834-0b0e-5c5d-9072-0b6fc43e96f0','Psathyrella cortinarioides','2e975834-0b0e-5c5d-9072-0b6fc43e96f0','Psathyrella cortinarioides','062a1ba3-f384-5362-b1b6-1a56522e8168','Psathyrella cortinarioid','a1c93d6c-0b22-4273-b7be-7d4f451ebe91','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1d542f1-70c5-428f-ac2a-22a8b7eb0f55','','','d0aaa7b1-506f-5f65-a6f1-4b94d252227f','Strombidiidae','',0,0,'d0aaa7b1-506f-5f65-a6f1-4b94d252227f','Strombidiidae','d0aaa7b1-506f-5f65-a6f1-4b94d252227f','Strombidiidae','d0aaa7b1-506f-5f65-a6f1-4b94d252227f','Strombidiidae','a1d542f1-70c5-428f-ac2a-22a8b7eb0f55','Chromista|Ciliophora|Spirotrichea|Strombidiida|Strombidiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1c89b06-fdec-40cd-89a0-d66ccb1af858','','','5ecd937b-5de4-5266-97eb-2f6345565406','Pythium megalacanthum de Bary','de Bary',0,0,'0c3cb4ee-da47-50ce-9659-7dcef64093db','Pythium megalacanthum','0c3cb4ee-da47-50ce-9659-7dcef64093db','Pythium megalacanthum','d5525957-c097-5a44-9c5a-b8571d1be880','Pythium megalacanth','14033dac-1f93-4208-b3fb-9d3c10d13268','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1d30345-8816-4365-915e-1b38848044b7','','','1bf3a51f-ea92-5215-a6f8-1cd219789459','Arhopalus ferus (Mulsant, 1839)','(Mulsant, 1839)',1839,0,'77d889de-6bca-5c65-a72f-6ef4e3e3351b','Arhopalus ferus','77d889de-6bca-5c65-a72f-6ef4e3e3351b','Arhopalus ferus','9ad969cb-57d4-5f5c-9a4a-dd55ad126510','Arhopalus fer','a1d30345-8816-4365-915e-1b38848044b7','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Arhopalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1d485fa-42aa-4fc4-8c6c-e4f506eea3ff','','','dfabf773-b206-53b4-b17b-7c98a759c747','Pachystegia minor (Cheeseman) Molloy','(Cheeseman) Molloy',0,0,'b3ab6778-fe14-52e8-b5bf-0b152cafcf18','Pachystegia minor','b3ab6778-fe14-52e8-b5bf-0b152cafcf18','Pachystegia minor','b3ab6778-fe14-52e8-b5bf-0b152cafcf18','Pachystegia minor','a1d485fa-42aa-4fc4-8c6c-e4f506eea3ff','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pachystegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1d024fc-aae7-4e28-a706-e888659043d1','','','97c1ca56-e11f-54a2-ac2e-e9a1c35486fa','Xanthomonas cucurbitae (ex Bryan 1926) Vauterin et al., 1995','',0,0,'522423c1-c80f-586f-81c4-fdac45e30f0f','Xanthomonas cucurbitae','522423c1-c80f-586f-81c4-fdac45e30f0f','Xanthomonas cucurbitae','3413e464-b993-55c3-8446-78aa1b6ff0a0','Xanthomonas cucurbit','a1d024fc-aae7-4e28-a706-e888659043d1','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('a1d9bbb0-8abb-44ae-a037-128e69332e6b','','','dbfbb455-2172-56ee-826b-3ced6c24cb6d','Cambridgea sylvatica Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'56845822-f95e-5ffd-9a7a-358ddaec8ad1','Cambridgea sylvatica','56845822-f95e-5ffd-9a7a-358ddaec8ad1','Cambridgea sylvatica','7093ae47-118b-5760-abb5-4b165a8f87e0','Cambridgea syluatic','a1d9bbb0-8abb-44ae-a037-128e69332e6b','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Cambridgea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1d80797-0938-4732-a775-767288ff97a6','','','37193b01-c9cf-5a1d-b341-e3190470b6ee','Lucilia caesar sensu auct','',0,0,'215cab42-bc38-5da1-bba0-cf90702ab72c','Lucilia caesar','215cab42-bc38-5da1-bba0-cf90702ab72c','Lucilia caesar','215cab42-bc38-5da1-bba0-cf90702ab72c','Lucilia caesar','11d71690-c84f-4ada-8c0f-846a7bf94b5a','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Lucilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a1dcff7d-deea-4d05-9590-90eea405abf0','','','a8e2c050-f312-5aea-b1cf-e94c4b90b46e','Pisolithus tympanobaculus T. Lebel & M.D. Barrett','T. Lebel & M.D. Barrett',0,0,'c34563c5-5953-5fa2-a9c5-85e8c8f91b5c','Pisolithus tympanobaculus','c34563c5-5953-5fa2-a9c5-85e8c8f91b5c','Pisolithus tympanobaculus','c4a18bd6-4ad1-5fd7-a3e4-b4e6dacbabdb','Pisolithus tympanobacul','a1dcff7d-deea-4d05-9590-90eea405abf0','Fungi|Basidiomycota|Agaricomycetes|Boletales|Pisolithaceae|Pisolithus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1e222be-a74a-4206-9bb4-7ed46fe18556','','','9286a3e7-c49c-53d0-8ab0-6399037a4fd5','Skeletocutis nivea (Jungh.) Jean Keller','(Jungh.) Jean Keller',0,0,'64ce32e3-0778-558f-9eca-2dbe1178dcac','Skeletocutis nivea','64ce32e3-0778-558f-9eca-2dbe1178dcac','Skeletocutis nivea','9bcd3f8c-d489-53ed-89e1-a522169ee414','Skeletocutis niue','a1e222be-a74a-4206-9bb4-7ed46fe18556','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Skeletocutis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1e222f1-2f15-4866-a94d-cf62299b0422','','','bb5c7698-b6b1-5a17-b27e-5fb26eddacf2','Dicranopteris linearis (Burm.f.) Underw.','(Burm.f.) Underw.',0,0,'bfbf4049-65a5-58cf-beaa-53cf92cd79f6','Dicranopteris linearis','bfbf4049-65a5-58cf-beaa-53cf92cd79f6','Dicranopteris linearis','128f1d50-620f-54a3-bd86-289ebbb98cb6','Dicranopteris linear','a1e222f1-2f15-4866-a94d-cf62299b0422','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Dicranopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1e597d5-af9f-4363-beb0-615ca85d2167','','','ccc82cba-95fb-57db-b826-c325a7e679df','Schoenus moorei Kirk','Kirk',0,0,'fc1fab0c-3774-52a9-881e-ec763a2cfc14','Schoenus moorei','fc1fab0c-3774-52a9-881e-ec763a2cfc14','Schoenus moorei','0751b3de-90a2-54b8-8b15-aa5f110ef2f9','Schoenus moore','d6178abe-32a8-4965-8de6-cd4e976e89b5','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1f064c3-c13b-458f-a835-219db39f634b','','','fb897c12-23b8-59db-9793-f4a565be66d1','Hydnum graveolens Delastre','Delastre',0,0,'9fea60d9-38a6-5f3e-a790-f932fd155ff9','Hydnum graveolens','9fea60d9-38a6-5f3e-a790-f932fd155ff9','Hydnum graveolens','dd13075e-2f9b-5109-af4e-8f677236ac9a','Hydnum graueolens','a0cd8858-e02c-49c7-bc85-3f742c67288f','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1f2faa1-0b88-4cc0-899e-7e088adbdd3d','','','cc5de906-5d1f-5116-8051-b7f8bb5c876c','Rorippa laciniata (F.Muell.) L.A.S.Johnson','(F.Muell.) L.A.S.Johnson',0,0,'cf108732-44b2-5474-b1ed-9a7b04f6d356','Rorippa laciniata','cf108732-44b2-5474-b1ed-9a7b04f6d356','Rorippa laciniata','f4c232ca-b598-50b1-8b29-eabc8b6c93ff','Rorippa laciniat','a1f2faa1-0b88-4cc0-899e-7e088adbdd3d','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Rorippa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1f13d8b-5481-4dfc-93db-c51d49d3fddb','','','87b8a7e4-dac2-5321-8e9c-ba72f38cd1d2','Naultinus manukanus (McCann, 1955)','(McCann, 1955)',1955,0,'0054a6b4-da10-5873-b9a1-80a19b89b02e','Naultinus manukanus','0054a6b4-da10-5873-b9a1-80a19b89b02e','Naultinus manukanus','00b090c0-872c-52ce-8858-8870b2ec364c','Naultinus manukan','a1f13d8b-5481-4dfc-93db-c51d49d3fddb','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Naultinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1f62d0d-d69f-424c-a167-00405ca76208','','','2254da57-8bb4-5ef9-a25f-bebe9f42ac81','Colopalpus Pritchard & Baker, 1958','Pritchard & Baker, 1958',1958,0,'b825895d-4fb2-5223-ac39-fea19f9a578d','Colopalpus','b825895d-4fb2-5223-ac39-fea19f9a578d','Colopalpus','b825895d-4fb2-5223-ac39-fea19f9a578d','Colopalpus','a1f62d0d-d69f-424c-a167-00405ca76208','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Colopalpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1f36140-de34-4261-b6c6-ab55a464a9c5','','','98e2b207-343f-5e07-b89a-2d86a78960d5','Tectocepheidae','',0,0,'98e2b207-343f-5e07-b89a-2d86a78960d5','Tectocepheidae','98e2b207-343f-5e07-b89a-2d86a78960d5','Tectocepheidae','98e2b207-343f-5e07-b89a-2d86a78960d5','Tectocepheidae','a1f36140-de34-4261-b6c6-ab55a464a9c5','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Tectocepheidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1f9e422-68d3-4826-a172-8f4365f1cda6','','','720a6c30-a39f-51eb-a3f1-6a7c3c67c27b','Pichiaceae','',0,0,'720a6c30-a39f-51eb-a3f1-6a7c3c67c27b','Pichiaceae','720a6c30-a39f-51eb-a3f1-6a7c3c67c27b','Pichiaceae','720a6c30-a39f-51eb-a3f1-6a7c3c67c27b','Pichiaceae','a1f9e422-68d3-4826-a172-8f4365f1cda6','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a203fd79-d688-441d-9e83-34f12af7ee46','','','1b04e78f-a46b-5181-bb73-8589d5d3aae4','Crocodia cellulifera (Hook.f. & Taylor) Trevis.','(Hook.f. & Taylor) Trevis.',0,0,'8048f622-9339-54b7-8616-585e1487c475','Crocodia cellulifera','8048f622-9339-54b7-8616-585e1487c475','Crocodia cellulifera','51e51b9e-da78-50b6-87a3-2a1bea4f5887','Crocodia cellulifer','ae849ab4-771b-412c-a77b-9afa2c2327c4','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Crocodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1f95d20-9de6-4b19-8228-ed50bf77fe31','','','657b8e29-289c-50af-8d4a-00b10c51aaee','Arundo kakao Steud.','Steud.',0,0,'216ec1e3-346f-510f-b302-5f7ee239c64e','Arundo kakao','216ec1e3-346f-510f-b302-5f7ee239c64e','Arundo kakao','c7961915-4ce5-50f2-ac05-3bc762e0dd2a','Arundo kaka','e2da04ec-b764-4b03-a298-f5aa88bb057b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Arundo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1fdbe0e-3628-4af5-8d9f-877349b7eea4','','','35bf80ff-58ee-5a20-b02f-9e91d78932ec','Meonochilus Liebherr & Marris, 2009','Liebherr & Marris, 2009',2009,0,'a1d14574-edf9-5033-ab55-04eae29e0a57','Meonochilus','a1d14574-edf9-5033-ab55-04eae29e0a57','Meonochilus','a1d14574-edf9-5033-ab55-04eae29e0a57','Meonochilus','a1fdbe0e-3628-4af5-8d9f-877349b7eea4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Meonochilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1fe5153-bc69-40a4-b546-e5be419c3366','','','589e2e0c-c18d-58ba-bf10-6b2a110b0544','Ceratium petersii Nielsen','Nielsen',0,0,'ab248c0f-917a-5bcf-89e0-efccdd95b168','Ceratium petersii','ab248c0f-917a-5bcf-89e0-efccdd95b168','Ceratium petersii','efac78c6-5a2d-5529-9068-654870ec0c2b','Ceratium peters','a1fe5153-bc69-40a4-b546-e5be419c3366','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b011785-462d-4186-988f-185da98b4176','','','509054cf-507b-556f-938e-ff030d333549','Endodothella helvetica (Fuckel) Theiss. & Syd.','(Fuckel) Theiss. & Syd.',0,0,'670b0f56-f6c0-57b2-b9fc-f0e44cd5ca98','Endodothella helvetica','670b0f56-f6c0-57b2-b9fc-f0e44cd5ca98','Endodothella helvetica','44119dfe-4310-506a-b8b5-f5c67d0d424e','Endodothella heluetic','99dfbb11-f46f-49d0-a186-b77039b99ce6','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Endodothella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b0081a4-1329-4fe4-94da-2e1b27021f0c','','','05ac3998-238b-5b98-b8c1-31985b13f307','Aurelia','',0,0,'05ac3998-238b-5b98-b8c1-31985b13f307','Aurelia','05ac3998-238b-5b98-b8c1-31985b13f307','Aurelia','05ac3998-238b-5b98-b8c1-31985b13f307','Aurelia','9b0081a4-1329-4fe4-94da-2e1b27021f0c','Animalia|Cnidaria|Scyphozoa|Semaeostomeae|Ulmaridae|Aurelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2056227-0cd6-4d07-bbb1-550a96eba923','','','f1dfec39-fc2a-5b6e-b38a-335970b50094','Chrysomya megacephala (Fabricius, 1794)','(Fabricius, 1794)',1794,0,'81a900b0-c97b-5775-a9e0-75a9121afb1c','Chrysomya megacephala','81a900b0-c97b-5775-a9e0-75a9121afb1c','Chrysomya megacephala','60bed2ad-1c59-5a63-b516-1ee38fadff8b','Chrysomya megacephal','a2056227-0cd6-4d07-bbb1-550a96eba923','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Chrysomya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b0344ce-f39f-408d-95ec-81f1d7139cf8','','','12698feb-941d-5dee-a6a3-fc92aa1549a6','Skimmia japonica Thunb.','Thunb.',0,0,'27d38b93-31b8-5fc4-a4f6-15e9842dea24','Skimmia japonica','27d38b93-31b8-5fc4-a4f6-15e9842dea24','Skimmia japonica','66188173-8712-5f4f-b6ea-948ce722b1c9','Skimmia iaponic','9b0344ce-f39f-408d-95ec-81f1d7139cf8','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Skimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b0144b2-08a2-4674-8d54-d41de8790e73','','','84ba5f8c-4190-580e-9d7c-36c6e87cc35b','Lecidea ceroplasta (C.Bab.) Hook.f.','(C.Bab.) Hook.f.',0,0,'5948816a-70f1-5028-858f-76ead87bba0f','Lecidea ceroplasta','5948816a-70f1-5028-858f-76ead87bba0f','Lecidea ceroplasta','552350f0-ee28-5178-8033-a6e77b6d3119','Lecidea ceroplast','ad84c7c4-212d-4834-8773-91cb3d0a95c1','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b08ec76-f0d7-45ad-8823-385fee85a334','','','e22bac4a-ba44-512a-bb9a-e180125c540d','Antennatula fisherae S. Hughes','S. Hughes',0,0,'38126ee5-4e48-530f-bd72-5b04eceeb2ea','Antennatula fisherae','38126ee5-4e48-530f-bd72-5b04eceeb2ea','Antennatula fisherae','a724e8ed-ea8e-5c5c-bae9-419a986870df','Antennatula fisher','da90bd78-aabc-4850-81cf-5b12064a933c','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Antennatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b0afe03-89cd-411b-8b60-45015f5ffbb5','','','67e5181c-4fed-55cb-9144-8c19c46321b5','Helminthosporium maculosum Sacc.','Sacc.',0,0,'df517df2-bda3-59f7-9720-4e4f832cb9be','Helminthosporium maculosum','df517df2-bda3-59f7-9720-4e4f832cb9be','Helminthosporium maculosum','7b589e1b-d747-58c4-a59d-1444949fe4f7','Helminthosporium maculos','7808a0ad-a1fe-437d-ac2e-ec41dfc72e9b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b0ed75c-15d7-44af-9fb2-02104cc9ad47','','','3a7cf7ce-451c-56be-bf6c-a1bde44ebfd7','Eupenicillium zonatum Hodges & J.J. Perry','Hodges & J.J. Perry',0,0,'5d4ad6f1-457a-57a1-a98e-16b33fc70484','Eupenicillium zonatum','5d4ad6f1-457a-57a1-a98e-16b33fc70484','Eupenicillium zonatum','ab905ca3-f881-5bb0-b74f-e555ac9a338b','Eupenicillium zonat','bd3e7914-5ed3-4e08-ae14-f0f50044960f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b1331be-b1d9-4ba8-89b5-a0b4e2e7a404','','','1697c722-06f4-5b6c-a388-d4282d2af4cc','Orosana atra Butler, 1877','Butler, 1877',1877,0,'c8d6b6f4-9cde-5527-8ba8-4589f3458bf7','Orosana atra','c8d6b6f4-9cde-5527-8ba8-4589f3458bf7','Orosana atra','ee116d88-9788-51a6-83e9-9671ffbb7fce','Orosana atr','02d0cb01-71cb-4f00-9248-edd8735f19f0','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orosana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b125a29-559a-4f11-b5dc-faa6e101d5a9','','','baa3ee9b-36f9-5f0a-93bc-97d3803e90b1','Dryopteris cycadina (Franch. & Sav.) C.Chr.','(Franch. & Sav.) C.Chr.',0,0,'f9531c68-156d-50f1-8192-53d187b9d0d1','Dryopteris cycadina','f9531c68-156d-50f1-8192-53d187b9d0d1','Dryopteris cycadina','d11ff87b-49aa-5c39-a0e6-3d6d12b74376','Dryopteris cycadin','9b125a29-559a-4f11-b5dc-faa6e101d5a9','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b1aee23-36db-4526-8d08-081037d0e385','','','b2ec0aa0-e14f-5a36-960f-95100964b4a8','Darwinellidae','',0,0,'b2ec0aa0-e14f-5a36-960f-95100964b4a8','Darwinellidae','b2ec0aa0-e14f-5a36-960f-95100964b4a8','Darwinellidae','b2ec0aa0-e14f-5a36-960f-95100964b4a8','Darwinellidae','9b1aee23-36db-4526-8d08-081037d0e385','Animalia|Porifera|Demospongiae|Dendroceratida|Darwinellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b19cabd-fc52-4969-bcee-4cd3ad38719c','','','a169b1ec-dcc3-53e3-ac87-233b963b93ce','Cyphella Fr.','Fr.',0,0,'5ce8eaf6-ba88-58c1-aabc-16bdc66a8251','Cyphella','5ce8eaf6-ba88-58c1-aabc-16bdc66a8251','Cyphella','5ce8eaf6-ba88-58c1-aabc-16bdc66a8251','Cyphella','9b19cabd-fc52-4969-bcee-4cd3ad38719c','Fungi||Basidiomycetes|Polyporales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b18185c-69e3-4a8d-a3a9-3d69aeffd8ec','','','42e1fe7f-a720-550b-afe0-1fac65431a75','Mycosphaerella munyangica Petr.','Petr.',0,0,'c5b4f319-2f8c-5000-b10c-359cb78e49f2','Mycosphaerella munyangica','c5b4f319-2f8c-5000-b10c-359cb78e49f2','Mycosphaerella munyangica','28494dad-5385-5fc0-8533-11de90f346ea','Mycosphaerella munyangic','9b18185c-69e3-4a8d-a3a9-3d69aeffd8ec','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b1c3555-08c5-47c2-8acd-e6a4b04efd52','','','68a8d956-11cc-548f-9240-64442d40ae27','Cystopus portulacae (DC.) Lév.','(DC.) Lév.',0,0,'7b1a9245-3cf1-51ca-b3b0-6bdc405b13e9','Cystopus portulacae','7b1a9245-3cf1-51ca-b3b0-6bdc405b13e9','Cystopus portulacae','85fef6fe-fbe1-5f59-b6b6-790d87811b4d','Cystopus portulac','7fa760e2-4a2f-4c2f-85d5-ababe52d9e21','Chromista|Oomycota|Oomycetes|Albuginales|Albuginaceae|Cystopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b223817-e6bd-403b-8e9f-1719d5f2ad38','','','a95c0463-9c89-5db9-9328-c13d13b61720','Sclerophoma pithyella (Sacc.) Died.','(Sacc.) Died.',0,0,'ac2aa518-9744-59a6-a86a-9f4228f55702','Sclerophoma pithyella','ac2aa518-9744-59a6-a86a-9f4228f55702','Sclerophoma pithyella','89986385-8d43-51e0-9f09-b8b133711f62','Sclerophoma pithyell','dbe8dc17-e354-44d4-97a3-0597c39913bd','Fungi|Ascomycota||||Sclerophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b1fea9e-f102-434a-b287-3f34f6e47027','','','0177455a-faa0-595c-ae66-c5755aa613e2','Larcopyle','',0,0,'0177455a-faa0-595c-ae66-c5755aa613e2','Larcopyle','0177455a-faa0-595c-ae66-c5755aa613e2','Larcopyle','0177455a-faa0-595c-ae66-c5755aa613e2','Larcopyle','9b1fea9e-f102-434a-b287-3f34f6e47027','Chromista|Radiozoa|Polycystinea|Spumellaria|Pylonidae|Larcopyle','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b1f90e6-395b-4ee1-bbc5-2065ce3c32fd','','','c50f55e7-7c22-5afd-9432-1c020677e383','Bryum billardierei Schwägr.','Schwägr.',0,0,'e9907485-5b9e-584f-b4e1-984b3e623488','Bryum billardierei','e9907485-5b9e-584f-b4e1-984b3e623488','Bryum billardierei','38d30b0e-0cc2-52fa-b033-f4575713c285','Bryum billardiere','2a3d26eb-193d-431b-a613-c954876ad172','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b214b7e-d367-4616-97cb-8ed6872b6b22','','','13ba09ee-58c7-580f-b118-28115a0a61fc','Coelomomyces opificis Pillai & J.M.B. Sm.','Pillai & J.M.B. Sm.',0,0,'f524c9f5-fa93-5aaf-bdc0-287a8351d0db','Coelomomyces opificis','f524c9f5-fa93-5aaf-bdc0-287a8351d0db','Coelomomyces opificis','6075766f-ece0-527e-88d5-36c055bf78b9','Coelomomyces opific','0cfc318e-6be7-408f-aa31-c745678372a5','Fungi|Blastocladiomycota|Blastocladiomycetes|Blastocladiales|Coelomomycetaceae|Coelomomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b255cb1-dd2f-42ad-8406-40ad933bf723','','','181c16af-3cbe-5cca-9a18-2e207f78555c','Multioppia species','',0,0,'ea586aa6-0ff5-559a-b748-20d7bda5eb76','Multioppia','ea586aa6-0ff5-559a-b748-20d7bda5eb76','Multioppia','ea586aa6-0ff5-559a-b748-20d7bda5eb76','Multioppia','9b255cb1-dd2f-42ad-8406-40ad933bf723','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Multioppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9b2612d8-4e5c-444e-8aab-248830280e41','','','d3d44c87-a86d-5517-81bf-4b163149f69a','Muscicola','',0,0,'d3d44c87-a86d-5517-81bf-4b163149f69a','Muscicola','d3d44c87-a86d-5517-81bf-4b163149f69a','Muscicola','d3d44c87-a86d-5517-81bf-4b163149f69a','Muscicola','9b2612d8-4e5c-444e-8aab-248830280e41','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Muscicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b238d92-94df-49a1-877a-418f71649889','','','35216831-7823-5a25-a414-2257a6243c91','Carex devia Cheeseman','Cheeseman',0,0,'cd503014-0560-53bb-8047-73fef83fdb5e','Carex devia','cd503014-0560-53bb-8047-73fef83fdb5e','Carex devia','dfbdb64a-68de-5947-bd93-b70577df3cae','Carex deu','9b238d92-94df-49a1-877a-418f71649889','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b272c06-9287-4b3b-9fe7-840ab5acbb34','','','db995aaa-2a2c-5f27-85ff-615b3029dfa0','Distichophyllum amblyophyllum (Hook.f. & Wilson) Mitt.','(Hook.f. & Wilson) Mitt.',0,0,'056ad5e7-774f-525c-96c0-b94c0c82d900','Distichophyllum amblyophyllum','056ad5e7-774f-525c-96c0-b94c0c82d900','Distichophyllum amblyophyllum','29fa69cb-4431-57c9-b63b-1f98c1dce408','Distichophyllum amblyophyll','2a7ad9a5-1a4a-4a58-8d79-877aa9911f54','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Distichophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b2ce7a1-15ae-4121-9307-1890543f59e6','','','eed50bdd-cc85-5a3f-8e50-8d9c5d14d6c9','Sclerococcales Réblová, Unter. & W. Gams','Réblová, Unter. & W. Gams',0,0,'1557915a-47ba-5021-8106-4b267b2f608c','Sclerococcales','1557915a-47ba-5021-8106-4b267b2f608c','Sclerococcales','1557915a-47ba-5021-8106-4b267b2f608c','Sclerococcales','9b2ce7a1-15ae-4121-9307-1890543f59e6','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b2d200b-fb34-4561-846e-64446db4ef46','','','893b43bf-1d71-5e92-b4e2-830dae5979e0','Actinomadura viridilutea (Agre and Guzeva 1975) Zhang et al. 2001','(Agre and Guzeva 1975) Zhang et al. 2001',1975,0,'53d20ed6-6e13-52f0-9ae1-92fbc42d9146','Actinomadura viridilutea','53d20ed6-6e13-52f0-9ae1-92fbc42d9146','Actinomadura viridilutea','1b33e41e-aa10-53d6-8993-2a79653825b1','Actinomadura uiridilute','9b2d200b-fb34-4561-846e-64446db4ef46','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Thermomonosporaceae|Actinomadura','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('9b355d6c-4dad-4603-a6dc-2d798f845f43','','','bc61e813-fecd-5145-aebe-196e08f62678','Cosmarium pyramidatum Bréb. in Ralfs var. pyramidatum','',0,0,'b6726597-1608-51d6-845e-a1737bdd9af0','Cosmarium pyramidatum pyramidatum','f9d2e3f8-9ee7-583e-93fb-a934fa4ebb8d','Cosmarium pyramidatum var. pyramidatum','11ed17d4-96bf-5f2d-a93c-ceaf2ab1fe4a','Cosmarium pyramidat pyramidat','9b355d6c-4dad-4603-a6dc-2d798f845f43','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('9b319f58-5245-4e05-a2ae-7fb556001ce9','','','48d4fe9d-658e-53e4-b1b7-e2ae025176cc','Sethoconus','',0,0,'48d4fe9d-658e-53e4-b1b7-e2ae025176cc','Sethoconus','48d4fe9d-658e-53e4-b1b7-e2ae025176cc','Sethoconus','48d4fe9d-658e-53e4-b1b7-e2ae025176cc','Sethoconus','9b319f58-5245-4e05-a2ae-7fb556001ce9','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Sethoconus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b36d9aa-4fa5-4d18-aba1-6e86d94af3f0','','','88de9736-95fd-55b8-b795-56a306907ed7','Ionomidotis Durand, 1923','Durand, 1923',1923,0,'45d8166f-7c92-5d62-a7f0-0a04d19412b7','Ionomidotis','45d8166f-7c92-5d62-a7f0-0a04d19412b7','Ionomidotis','45d8166f-7c92-5d62-a7f0-0a04d19412b7','Ionomidotis','9b36d9aa-4fa5-4d18-aba1-6e86d94af3f0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cordieritidaceae|Ionomidotis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('9b37ce0d-3e8c-4bf8-8970-98e96898abe2','','','220ba348-9625-5245-9313-e9b24190a662','Bacidia subbacillifera (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'f883b495-3058-51c7-a57e-827b0f72680d','Bacidia subbacillifera','f883b495-3058-51c7-a57e-827b0f72680d','Bacidia subbacillifera','485870b3-4cc5-5814-91ff-cfeb5fb3e0dc','Bacidia subbacillifer','a6b81ccc-7f6f-413c-b9c7-5485b7f83603','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b34a518-6c3b-4a15-adbe-e99ed9c905b2','','','07c5061a-8283-538d-b3c8-7f8b2cc8d3c0','Cominella (Eucominia) nassoides haroldi Powell, 1946','Powell, 1946',1946,0,'f521c763-e8a9-5cd4-a999-0e4cb72b9614','Cominella nassoides haroldi','f521c763-e8a9-5cd4-a999-0e4cb72b9614','Cominella nassoides haroldi','4ae668f0-287c-540a-9205-107ff10cae8e','Cominella nassoid harold','9b34a518-6c3b-4a15-adbe-e99ed9c905b2','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b39264f-7061-4014-9b04-f7ae81dce7a0','','','901f467f-332f-5a3e-a005-2982f0b15c35','Hydora species','',0,0,'de72687f-ec21-519e-be4a-16a9c961651c','Hydora','de72687f-ec21-519e-be4a-16a9c961651c','Hydora','de72687f-ec21-519e-be4a-16a9c961651c','Hydora','9b39264f-7061-4014-9b04-f7ae81dce7a0','Animalia|Arthropoda|Insecta|Coleoptera|Elmidae|Hydora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9b41218d-469b-49e9-bff7-0532507f1487','','','61308c42-e4a3-59e8-8c8a-70dc90583fbf','Clavaria grisea Fr.','Fr.',0,0,'7aa8a6c6-469f-5546-9d01-5559ecfec87c','Clavaria grisea','7aa8a6c6-469f-5546-9d01-5559ecfec87c','Clavaria grisea','0354a1b3-4495-5ef5-b473-8facfc95fe1c','Clavaria grise','9b41218d-469b-49e9-bff7-0532507f1487','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b3f6611-23f0-4e35-8315-1375bb08f22b','','','7452737b-b418-559a-8439-80d53d462c1a','Maungazolus priestleyensis Larochelle & Larivière, 2017','Larochelle & Larivière, 2017',2017,0,'7bcc8a74-c980-5fcc-aaf3-d7b3989193b7','Maungazolus priestleyensis','7bcc8a74-c980-5fcc-aaf3-d7b3989193b7','Maungazolus priestleyensis','13ada146-6644-5d2e-9d74-b8036c125377','Maungazolus priestleyens','9b3f6611-23f0-4e35-8315-1375bb08f22b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Maungazolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b3a7569-0ab9-4488-a613-acef453d5c49','','','fd21063c-5f69-562e-b53d-134ca54ba61f','Dermea acerina (Peck) Rehm','(Peck) Rehm',0,0,'e054c69f-b17b-5b3e-84a5-9cbd43c8f36e','Dermea acerina','e054c69f-b17b-5b3e-84a5-9cbd43c8f36e','Dermea acerina','a3a64b22-45e7-5696-9c0c-42610ea8f64c','Dermea acerin','9b3a7569-0ab9-4488-a613-acef453d5c49','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Dermea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b3d5ab4-ff50-4b13-9b29-d296d62958d1','','','a3fd5a07-d3bc-50ce-9ca0-7dc0b5fa00de','Byraxis allocera Broun, 1893','Broun, 1893',1893,0,'8f5ec6fe-ed10-5898-b423-094faa504bc4','Byraxis allocera','8f5ec6fe-ed10-5898-b423-094faa504bc4','Byraxis allocera','b097a63d-cf54-5088-8782-acd1df20d245','Byraxis allocer','d2980149-94c7-4b5b-9a1a-028d84fb511c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Byraxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b47ae41-d238-4285-9043-15518c6a5d73','','','820d8fc6-fb8b-598c-a979-d43a40017d01','Cheilaria agrostidis Lib.','Lib.',0,0,'0948cf6f-9807-5418-955b-d431a3959a2c','Cheilaria agrostidis','0948cf6f-9807-5418-955b-d431a3959a2c','Cheilaria agrostidis','1df99457-5976-5384-a832-0b0f787ea633','Cheilaria agrostid','9b47ae41-d238-4285-9043-15518c6a5d73','Fungi|Ascomycota||||Cheilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b43386e-73f9-4fdd-a195-b93dd76fca67','','','5ab5704b-3df8-596e-b6ee-e2aff0ec82b7','Tularia','',0,0,'5ab5704b-3df8-596e-b6ee-e2aff0ec82b7','Tularia','5ab5704b-3df8-596e-b6ee-e2aff0ec82b7','Tularia','5ab5704b-3df8-596e-b6ee-e2aff0ec82b7','Tularia','9b43386e-73f9-4fdd-a195-b93dd76fca67','Animalia|Mollusca|Gastropoda|Nudibranchia|Flabellinidae|Tularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b49ab6b-d939-4f1d-a3b9-baf42fd2366e','','','84f6e726-8991-51fa-bf59-5ea871f0a9d3','Verrucaria glabrata var. deprimens C.Knight','C.Knight',0,0,'cfbff5c8-f066-5e49-8d96-c5b19f3286ce','Verrucaria glabrata deprimens','921ae3e8-c0fe-566b-a858-0fb0e52dee49','Verrucaria glabrata var. deprimens','86bd39db-8e05-597c-81f2-ce0ae0b5de1a','Verrucaria glabrat deprimens','bbb81423-6ddb-498a-b242-3dce3db2063d','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b44f4c8-bc24-4238-80d1-d4d95c5310c6','','','fad8670f-5fa9-591a-a45a-2de838dc8bd5','Geopyxis carbonaria (Alb. & Schwein.) Sacc.','(Alb. & Schwein.) Sacc.',0,0,'245ee74a-0d8c-587e-b408-3f2a1482bb6f','Geopyxis carbonaria','245ee74a-0d8c-587e-b408-3f2a1482bb6f','Geopyxis carbonaria','67731954-e98c-57ab-b02e-55e3bab72f79','Geopyxis carbonar','9b44f4c8-bc24-4238-80d1-d4d95c5310c6','Fungi|Ascomycota|Pezizomycetes|Pezizales||Geopyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fae723c-672e-4392-aeff-2f5c0be19c53','','','c0eac68c-d426-5506-b88a-f7910e9344dd','Mundkurella schefflerae Vánky, C. Vánky & McKenzie','Vánky, C. Vánky & McKenzie',0,0,'7603c088-c119-5621-a03b-7b85c6779bb4','Mundkurella schefflerae','7603c088-c119-5621-a03b-7b85c6779bb4','Mundkurella schefflerae','26a990dd-81cc-5c74-8d67-842fb8ce009b','Mundkurella scheffler','9fae723c-672e-4392-aeff-2f5c0be19c53','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Mundkurella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fac0287-9e69-4a19-9b97-bad090a611dd','','','8be693b4-c0f3-5587-97b3-dc8041bf5cce','Cladonia sulcata var. striata A.W.Archer','A.W.Archer',0,0,'01f9c2cc-a0eb-514d-9b68-4fdfc639e15f','Cladonia sulcata striata','ffa9240c-05c0-5364-90c8-8181915bb8a7','Cladonia sulcata var. striata','a2f75416-0134-5cf5-86d4-ebbbdce5253d','Cladonia sulcat striat','9fac0287-9e69-4a19-9b97-bad090a611dd','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fb0b351-ed54-4f35-b3f5-7bcc076e427d','','','0d32daac-215d-53f4-a2db-312da06fce54','Davallia novae-zelandiae Colenso','Colenso',0,0,'342f24b9-f390-5fab-a760-db785cdd6708','Davallia novae-zelandiae','342f24b9-f390-5fab-a760-db785cdd6708','Davallia novae-zelandiae','d4d30125-0680-51f8-a863-9811e37bc966','Davallia nouae-zelandi','cb687e0c-03d7-4bcf-84ef-1ab369055e1d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Davalliaceae|Davallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fb022a4-b004-4ee5-9db6-8847ad38f869','','','9db14316-8ae9-550e-8f19-9af69d940fe8','Monotospora elliptica Berk. & Broome','Berk. & Broome',0,0,'29461b22-cc00-52f8-843b-5f26cc55b5d9','Monotospora elliptica','29461b22-cc00-52f8-843b-5f26cc55b5d9','Monotospora elliptica','0c6ee413-1a79-56c5-a5cf-25ef09ceb884','Monotospora elliptic','136a6022-0283-4cd5-8f4b-3b4e57bdb805','Fungi|Ascomycota||||Monotospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fb13f64-30bf-467c-973a-e058099ba5b9','','','67626a0b-9754-5aa3-92a1-7a5d3e2e62e5','Verrucispora smilacis (G.P. Agarwal) McKenzie','(G.P. Agarwal) McKenzie',0,0,'109056ba-72e4-58de-ac91-c55af87838a6','Verrucispora smilacis','109056ba-72e4-58de-ac91-c55af87838a6','Verrucispora smilacis','394b3777-5e56-5847-a53a-569b55746185','Verrucispora smilac','9fb13f64-30bf-467c-973a-e058099ba5b9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Verrucispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fb7304e-6ac4-4975-90db-622732967403','','','7faf27ed-d899-5b63-98c9-491070f1fac3','Telaranea fragilis Mizut.','Mizut.',0,0,'7c658c1a-2fb7-5d02-b3f7-f0387526b22b','Telaranea fragilis','7c658c1a-2fb7-5d02-b3f7-f0387526b22b','Telaranea fragilis','0904b7da-e4a0-5465-acd0-802c7f691189','Telaranea fragil','9fb7304e-6ac4-4975-90db-622732967403','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fb738ba-f146-4e6b-811c-803c68599b6d','','','357377a5-c622-50c8-821b-53aa3a0de2d2','Azorella cockaynei Diels','Diels',0,0,'b40e0455-d1e4-5471-9b0a-931bb5dbb930','Azorella cockaynei','b40e0455-d1e4-5471-9b0a-931bb5dbb930','Azorella cockaynei','aad52974-bd36-5870-acd3-7c288749d71d','Azorella cockayne','9fb738ba-f146-4e6b-811c-803c68599b6d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fb85cc0-4303-4091-9cd0-c95e0d8fcf14','','','94d627b8-4230-52e4-b364-e6262998b946','Pyrenula anomala (Ach.) Vain.','(Ach.) Vain.',0,0,'c062be04-c87e-5132-9470-9b0bfce23b15','Pyrenula anomala','c062be04-c87e-5132-9470-9b0bfce23b15','Pyrenula anomala','079b21cb-933f-5186-baf3-227c8a69ae30','Pyrenula anomal','9fb85cc0-4303-4091-9cd0-c95e0d8fcf14','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fbc73c6-6946-4eed-98d1-d9fecc0258a1','','','2746534d-da5e-5517-a2e6-9882f373b091','Kirramyces eucalypti (Cooke & Massee) J. Walker, B. Sutton & Pascoe','(Cooke & Massee) J. Walker, B. Sutton & Pascoe',0,0,'a325d850-3bc5-5cb4-b23e-fe0e4eeb773e','Kirramyces eucalypti','a325d850-3bc5-5cb4-b23e-fe0e4eeb773e','Kirramyces eucalypti','257056ae-6ccc-51f2-aa18-859b535149c0','Kirramyces eucalypt','930d69fd-dd3d-4a83-b8e2-13f33ae76898','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Kirramyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fc2a93b-f3dd-427d-9ff8-c311242c404e','','','111ef478-ff9b-59bd-8b0f-e26dd75d6da9','Apis hortorum Linnaeus, 1761','Linnaeus, 1761',1761,0,'f3a5226a-d356-5dce-8ef8-524c485bd450','Apis hortorum','f3a5226a-d356-5dce-8ef8-524c485bd450','Apis hortorum','f7406141-0f20-5559-a86f-049c475ee618','Apis hortor','93f9d67e-37aa-4d4e-bb8d-efd878ac4522','Animalia|Arthropoda|Insecta|Hymenoptera|Apidae|Apis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fcb3c69-4280-4e77-ad2b-686913698df1','','','7f4e2ef5-fb31-5921-81f7-5956b9dde968','Diplasiocotyle johnstoni Sandars, 1944','Sandars, 1944',1944,0,'4c686ee2-179f-5804-b19c-249d01472ce7','Diplasiocotyle johnstoni','4c686ee2-179f-5804-b19c-249d01472ce7','Diplasiocotyle johnstoni','89ee6517-8836-585b-8a3e-b11f9e79d8b2','Diplasiocotyle iohnston','9fcb3c69-4280-4e77-ad2b-686913698df1','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Microcotylidae|Diplasiocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fc9366d-8ebe-46c5-9f38-92f06065f1ef','','','f6ec11fc-a691-552a-8fa8-803594d7825a','Rinodina oxydata (A.Massal.) A.Massal.','(A.Massal.) A.Massal.',0,0,'e705be89-edf3-5ccd-a97c-3b33bac13546','Rinodina oxydata','e705be89-edf3-5ccd-a97c-3b33bac13546','Rinodina oxydata','959663ca-86fc-5e60-af77-3c872be19235','Rinodina oxydat','9fc9366d-8ebe-46c5-9f38-92f06065f1ef','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fd0ef64-409e-4fa8-96eb-1b4eea6ea920','','','b34cdf4d-bdfe-5f97-94d9-0ee576bb1f82','Freyastera','',0,0,'b34cdf4d-bdfe-5f97-94d9-0ee576bb1f82','Freyastera','b34cdf4d-bdfe-5f97-94d9-0ee576bb1f82','Freyastera','b34cdf4d-bdfe-5f97-94d9-0ee576bb1f82','Freyastera','9fd0ef64-409e-4fa8-96eb-1b4eea6ea920','Animalia|Echinodermata|Asteroidea|Brisingida|Freyellidae|Freyastera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fd4ff63-1b3b-43fa-9662-27c07e923c28','','','d8441965-9175-5e34-a8b4-c4ca5cf6de72','Babiana stricta var. grandiflora G.J.Lewis','G.J.Lewis',0,0,'9d2e69e5-fa8c-55bd-935a-94709b5ed481','Babiana stricta grandiflora','d8c46a83-7d62-51e8-bb11-012ccb5e0ee0','Babiana stricta var. grandiflora','b1641f1c-3a53-54af-b853-1fa029409d36','Babiana strict grandiflor','d545bef0-a745-4f62-8afc-72b1d01eca8b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Babiana','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fd570ee-8c58-4054-a44a-be3dee6b9c5e','','','7fe876c1-a301-59c6-aaa8-1c9f863b013b','Prasophyllum pauciflorum Colenso','Colenso',0,0,'d0a78e95-bbdc-5946-9816-3a49c57cc147','Prasophyllum pauciflorum','d0a78e95-bbdc-5946-9816-3a49c57cc147','Prasophyllum pauciflorum','fe9f90c8-d204-5bdf-af41-6b03ea5896cf','Prasophyllum pauciflor','f8c1c45f-45b0-4bd7-a797-798e218775df','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Prasophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fdb1f3f-cf86-4ac2-a634-0126a7a88a8c','','','38d9546e-abbf-5998-9072-581859e9c94c','Phyllochaetopterus','',0,0,'38d9546e-abbf-5998-9072-581859e9c94c','Phyllochaetopterus','38d9546e-abbf-5998-9072-581859e9c94c','Phyllochaetopterus','38d9546e-abbf-5998-9072-581859e9c94c','Phyllochaetopterus','9fdb1f3f-cf86-4ac2-a634-0126a7a88a8c','Animalia|Annelida||Spionida|Chaetopteridae|Phyllochaetopterus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fde213c-3737-4112-af25-21f9de74e4c3','','','63ef066e-5afb-535f-8626-2e10c05ce4f7','Oxalis corniculata L. var. corniculata','',0,0,'31921ec8-d678-5d95-bae4-8e997133a09c','Oxalis corniculata corniculata','b40c9b5d-53b8-5f44-9de2-6f83791b4fe2','Oxalis corniculata var. corniculata','853efc17-cd8c-5c26-9884-af8c86113fd7','Oxalis corniculat corniculat','87257c93-c1e8-4530-b1f1-00687640a92d','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fd81ac4-655b-4ea6-84e1-5300fea025f7','','','29dce6e5-c3c3-5ef8-94be-eaf26f583a8a','Alphitonia zizyphoides','',0,0,'29dce6e5-c3c3-5ef8-94be-eaf26f583a8a','Alphitonia zizyphoides','29dce6e5-c3c3-5ef8-94be-eaf26f583a8a','Alphitonia zizyphoides','d27ab2b6-9808-5485-b5ea-2faa5918adeb','Alphitonia zizyphoid','9fd81ac4-655b-4ea6-84e1-5300fea025f7','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Alphitonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fd87fbe-a702-403b-909b-adfda5d0aff9','','','dd9af6d9-1093-52c7-91eb-6520f4349ea6','Inocatops elongellus Broun, 1917','Broun, 1917',1917,0,'1c053dff-a511-591f-9e37-ad818aaabef6','Inocatops elongellus','1c053dff-a511-591f-9e37-ad818aaabef6','Inocatops elongellus','a842bf68-6070-5673-9983-09fcb055b710','Inocatops elongell','9fd87fbe-a702-403b-909b-adfda5d0aff9','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Inocatops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fe6f7db-6a45-49a8-8b43-463d2e6b008b','','','cfbd18b5-c455-5250-b1c4-42091d7d24ac','Diretmichthys','',0,0,'cfbd18b5-c455-5250-b1c4-42091d7d24ac','Diretmichthys','cfbd18b5-c455-5250-b1c4-42091d7d24ac','Diretmichthys','cfbd18b5-c455-5250-b1c4-42091d7d24ac','Diretmichthys','9fe6f7db-6a45-49a8-8b43-463d2e6b008b','Animalia|Chordata|Actinopterygii|Beryciformes|Diretmidae|Diretmichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fe915dc-22b8-44e4-8658-442540fed01c','','','cf1e1a00-2a54-5b46-b07f-6777d590fe7e','Ophelosia stenopteryx Berry, 1995','Berry, 1995',1995,0,'91a7947d-99fa-562b-a6d0-b4c59ffc03ef','Ophelosia stenopteryx','91a7947d-99fa-562b-a6d0-b4c59ffc03ef','Ophelosia stenopteryx','91a7947d-99fa-562b-a6d0-b4c59ffc03ef','Ophelosia stenopteryx','9fe915dc-22b8-44e4-8658-442540fed01c','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Ophelosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fe47fc2-e114-4164-a1b0-4d401974cd85','','','b72d97c4-6b74-52dc-9a2e-751430a2db17','Ramariopsis agglutinata R.H. Petersen','R.H. Petersen',0,0,'9bd6989d-6f89-5c3b-a4e4-a57987abd97c','Ramariopsis agglutinata','9bd6989d-6f89-5c3b-a4e4-a57987abd97c','Ramariopsis agglutinata','19731ec6-48ff-5d75-afba-48cfced2b1e8','Ramariopsis agglutinat','9fe47fc2-e114-4164-a1b0-4d401974cd85','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fe436a8-477e-46d2-a0b9-75074855b279','','','41b31c71-23d2-57a9-a315-73f45eb654cf','Calicium niveum F.Wilson','F.Wilson',0,0,'0692fdf0-9ceb-5fd1-929a-229d0e51904e','Calicium niveum','0692fdf0-9ceb-5fd1-929a-229d0e51904e','Calicium niveum','c73122c6-4d6d-546b-9431-77566c00d906','Calicium niue','f0f19046-88fa-48ee-9999-0c2aa8ec16dd','Fungi||Ascomycetes|Lecanorales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fe3d4f0-87c7-4a76-8a61-939d0d843f4c','','','7835d7fd-bb7e-5328-94e8-9d40727beb60','Gymnostomum patulum C.Knight','C.Knight',0,0,'7b1d98db-df37-59d9-94d4-751c39ff3303','Gymnostomum patulum','7b1d98db-df37-59d9-94d4-751c39ff3303','Gymnostomum patulum','6169f862-2577-5221-a2d8-1822cfa0f122','Gymnostomum patul','bc0a0a04-64bb-4b81-9efe-e17e5eb1edd9','Plantae||Bryopsida|Pottiales|Pottiaceae|Gymnostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fee9bd0-e82e-45f7-a4bb-66a1a5530342','','','c686a568-556b-579f-8213-eb463b60f00f','Arthonia vinosa Leight.','Leight.',0,0,'d08c2b95-2b0d-5e28-ab9c-310d0e1b8eed','Arthonia vinosa','d08c2b95-2b0d-5e28-ab9c-310d0e1b8eed','Arthonia vinosa','028db3d0-5f73-5dea-94ba-0a092a1d9f06','Arthonia uinos','9fee9bd0-e82e-45f7-a4bb-66a1a5530342','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fed875f-463e-4888-94c3-73ae1a6d2be9','','','383e39e9-9d35-52dd-a9f4-333fa5e18194','Mucor saturninus Hagem','Hagem',0,0,'57dfc313-92a4-5540-8259-fea9a80be43b','Mucor saturninus','57dfc313-92a4-5540-8259-fea9a80be43b','Mucor saturninus','3accc6e6-3b07-50ef-b26c-55284fa8cace','Mucor saturnin','9fed875f-463e-4888-94c3-73ae1a6d2be9','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fe9efa1-465d-4890-8b4c-8d8a5ab56cc4','','','8d496b1b-b7b3-5cdb-a683-5c4f32497503','Micrococcus lysodeikticus Fleming, 1933','Fleming, 1933',1933,0,'affc0457-259e-5423-ad16-2b99cb5d12e9','Micrococcus lysodeikticus','affc0457-259e-5423-ad16-2b99cb5d12e9','Micrococcus lysodeikticus','fba75b44-b8ec-5136-9581-ded0378c951b','Micrococcus lysodeiktic','4acf07ba-33e9-4f51-b77d-fafa3f7792b6','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Micrococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('9ff4fa37-0b1b-4c40-8ba8-340866db8c45','','','86f9f636-5429-5009-9226-cbf451ea279e','Chaenorhinum origanifolium (L.) Fourr.','(L.) Fourr.',0,0,'0da38746-8760-5a7e-a8d2-090cce3e860c','Chaenorhinum origanifolium','0da38746-8760-5a7e-a8d2-090cce3e860c','Chaenorhinum origanifolium','dbbe8831-b898-5ea3-a734-1e2c4b668ec4','Chaenorhinum origanifoli','9ff4fa37-0b1b-4c40-8ba8-340866db8c45','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Chaenorhinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fee693c-f783-4199-a3bb-bb24fcebf96f','','','81138c0e-646d-584b-9c31-68976fabc4fc','Duripelta watti Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'7c3aa3bd-53a2-5e3e-b258-4de14241f464','Duripelta watti','7c3aa3bd-53a2-5e3e-b258-4de14241f464','Duripelta watti','1afd7f61-42a5-5058-bfd2-cfb9ddec8125','Duripelta watt','9fee693c-f783-4199-a3bb-bb24fcebf96f','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Duripelta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ff49877-5ba4-48de-a207-b75519440971','','','597b102a-9cd4-57e9-9fef-4865213b6153','Hericiales Jülich','Jülich',0,0,'b515fe1a-0c28-50b4-aaad-834eb85f4bfd','Hericiales','b515fe1a-0c28-50b4-aaad-834eb85f4bfd','Hericiales','b515fe1a-0c28-50b4-aaad-834eb85f4bfd','Hericiales','7c75f901-d474-49ef-b0bf-4de11da49855','Fungi|Basidiomycota|Agaricomycetes|Hericiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ff2412d-16f5-4616-8245-be6f0f86ada2','','','9de02baa-f814-548f-b2e7-e16f55a68372','Cellulosimicrobium cellulans (Metcalf and Brown 1957) Schumann et al., 2001','(Metcalf and Brown 1957) Schumann et al., 2001',1957,0,'7aa17716-6022-583e-9c7f-65bfae4dca56','Cellulosimicrobium cellulans','7aa17716-6022-583e-9c7f-65bfae4dca56','Cellulosimicrobium cellulans','7aa17716-6022-583e-9c7f-65bfae4dca56','Cellulosimicrobium cellulans','9ff2412d-16f5-4616-8245-be6f0f86ada2','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Promicromonosporaceae|Cellulosimicrobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('9f27ae04-cc51-49a1-a559-5f9ce07f887f','','','6ec0fca4-53bb-5ea3-a99e-8b43e1e56b0a','Phialographium species','',0,0,'e3314f79-9052-5c1f-874b-cafdce9c6146','Phialographium','e3314f79-9052-5c1f-874b-cafdce9c6146','Phialographium','e3314f79-9052-5c1f-874b-cafdce9c6146','Phialographium','9f27ae04-cc51-49a1-a559-5f9ce07f887f','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Phialographium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9ff77a8a-93e1-4aa2-a64f-e17101696de1','','','75ecb756-3902-571d-be9e-c2348ee47f72','Lissoclinum notti Brewin, 1958','Brewin, 1958',1958,0,'b051e43c-43c0-5cf8-9b93-6c546948d60c','Lissoclinum notti','b051e43c-43c0-5cf8-9b93-6c546948d60c','Lissoclinum notti','bf73ee79-c971-5653-9fbb-ab177c686ec4','Lissoclinum nott','9ff77a8a-93e1-4aa2-a64f-e17101696de1','Animalia|Tunicata|Ascidiacea|Enterogona|Didemnidae|Lissoclinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f2a524a-1578-49f5-b8f9-115c96b306ca','','','cbe97363-b5ab-5552-bb55-96f57579fdd1','Diplotomma alboatrum var. venustum Körb.','Körb.',0,0,'b90ab66c-6eaa-5732-b411-2713ed91f749','Diplotomma alboatrum venustum','2f0bcce2-329d-52b0-bb56-4d0eb0ee3981','Diplotomma alboatrum var. venustum','2a76591e-dd67-5f47-aa58-7d0d21067a78','Diplotomma alboatr uenust','22c27d7d-ea61-428d-828d-6cdcdabfc7dc','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Diplotomma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ff6556e-5154-4dd7-b24d-c43fde805211','','','a8f4c61d-8191-5b98-9f6e-67b61ee99cf9','Sphaerostilbella aureonitens (Tul. & C. Tul.) Seifert, Samuels & W. Gams','(Tul. & C. Tul.) Seifert, Samuels & W. Gams',0,0,'cf753131-bc83-5802-aa5e-547ec8be85c3','Sphaerostilbella aureonitens','cf753131-bc83-5802-aa5e-547ec8be85c3','Sphaerostilbella aureonitens','cf753131-bc83-5802-aa5e-547ec8be85c3','Sphaerostilbella aureonitens','723c20c3-8a92-4315-9381-ce76596241bb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Sphaerostilbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f2e54f4-c9fb-4e8b-89ff-8a9d450d5f80','','','fd307cc5-4194-5cc9-8df4-c431b21fc835','Gen.nov.','',0,0,'','','','','','','9f2e54f4-c9fb-4e8b-89ff-8a9d450d5f80','Animalia|Porifera|Demospongiae|Haplosclerida|Callyspongiidae|Gen.nov.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('9f2ec0ff-f832-4f98-841e-668c3f529daf','','','f410d29b-4258-5689-bc54-53ae68f8fd33','Verrucaria mucosa Wahlenb.','Wahlenb.',0,0,'c6312cfc-8dd3-5bd4-936d-1120201029a6','Verrucaria mucosa','c6312cfc-8dd3-5bd4-936d-1120201029a6','Verrucaria mucosa','a4ecfcc1-ee4a-524c-a92c-794adf2f2951','Verrucaria mucos','9f2ec0ff-f832-4f98-841e-668c3f529daf','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f2dbcdc-3d6b-4073-831b-b52072c6efe9','','','b183b2a7-4145-538c-899a-3150d8eee510','Suttonia australis A.Rich.','A.Rich.',0,0,'263cec8a-71f7-5c8e-8176-4b77e61c918a','Suttonia australis','263cec8a-71f7-5c8e-8176-4b77e61c918a','Suttonia australis','7fe8bda0-00aa-5189-a52e-417036ad7d53','Suttonia austral','9812b6ba-565e-4be1-b812-2b1913e8f956','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Suttonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f2e48d9-3f22-433e-9281-f855288a590b','','','a9dfd655-cc1f-5ada-bc35-d529e751b78d','Trichopsida simplex (Broun, 1903)','(Broun, 1903)',1903,0,'f900cc87-0c5f-5e7a-9686-46b339b4debe','Trichopsida simplex','f900cc87-0c5f-5e7a-9686-46b339b4debe','Trichopsida simplex','f900cc87-0c5f-5e7a-9686-46b339b4debe','Trichopsida simplex','9f2e48d9-3f22-433e-9281-f855288a590b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f33d64c-2735-4b6e-9583-2ff64c43ab63','','','7ffaf917-8062-5df8-b298-c76b9edea874','Septoria atriplicis (Desm.) Sacc.','(Desm.) Sacc.',0,0,'ab1490f2-21aa-5bdc-9c36-97869d9542da','Septoria atriplicis','ab1490f2-21aa-5bdc-9c36-97869d9542da','Septoria atriplicis','fc940b98-dd46-516f-844a-6619907d199c','Septoria atriplic','1e1c8ae1-f7fc-4144-a22a-d103e1c34311','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f3115ea-51a1-4100-afdd-296456dfc31c','','','29adcf1d-9d33-52df-8b76-934029cf1ee9','Intesius richeri Crosnier & Ng, 2004','Crosnier & Ng, 2004',2004,0,'9c5ec28e-5f6e-5369-96c1-0e5b6ea864a7','Intesius richeri','9c5ec28e-5f6e-5369-96c1-0e5b6ea864a7','Intesius richeri','2482a0ae-b52d-54e5-935c-d9f588797822','Intesius richer','9f3115ea-51a1-4100-afdd-296456dfc31c','Animalia|Arthropoda|Malacostraca|Decapoda|Mathildellidae|Intesius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f3083fb-14ca-4c76-b6a1-b485cdd2c337','','','96f1dacc-6362-5342-aff0-e2748d124bc6','Macromitrium incurvifolium (Hook. & Grev.) Schwägr.','(Hook. & Grev.) Schwägr.',0,0,'54bf2b1e-3e97-5952-b084-7ae3430e2272','Macromitrium incurvifolium','54bf2b1e-3e97-5952-b084-7ae3430e2272','Macromitrium incurvifolium','2b107706-4b64-5a91-961c-180348b1e0c6','Macromitrium incuruifoli','9f3083fb-14ca-4c76-b6a1-b485cdd2c337','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f39fcd3-9704-4c00-9931-cb66290f0376','','','dfe711d1-c3c9-5717-af2b-218b566f4f5a','Elphidium reticulosum Cushman, 1933','Cushman, 1933',1933,0,'32d952a4-4379-5d57-a380-1c5738249c37','Elphidium reticulosum','32d952a4-4379-5d57-a380-1c5738249c37','Elphidium reticulosum','56350baa-7657-5186-8a49-92b5aa47cc72','Elphidium reticulos','9f39fcd3-9704-4c00-9931-cb66290f0376','Chromista|Foraminifera|Polythalamea|Rotaliida|Elphidiidae|Elphidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f3a137a-ab37-4ed8-90ca-f4a8044a1b0e','','','049342af-c7b8-5414-830e-7b9a5d69c095','Myoporum laetum var. decumbens G.Simpson','G.Simpson',0,0,'d84809dd-3140-5751-9a67-98476734fd03','Myoporum laetum decumbens','5a2d9398-f1e6-51f5-b4cb-2e4d162b4372','Myoporum laetum var. decumbens','bced72c7-9e17-59e6-99db-fef85e507868','Myoporum laet decumbens','f6b1233f-dcd1-475b-aa95-49a283bce86e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Myoporum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f363241-a4bb-4f2c-bdc6-e21bf885fbf7','','','ce03271d-6b0e-5446-9ded-116236129443','Cercospora concors (Casp.) Sacc.','(Casp.) Sacc.',0,0,'fe9b1487-5dca-5646-aa30-75cb40233917','Cercospora concors','fe9b1487-5dca-5646-aa30-75cb40233917','Cercospora concors','fe9b1487-5dca-5646-aa30-75cb40233917','Cercospora concors','12c1a5a8-9b94-4b2e-a73f-37ad105c0de0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f3d3b55-8050-4d28-8984-357befbe6590','','','a56c5976-8264-506c-8fc5-6943177643e0','Dicranophoridae','',0,0,'a56c5976-8264-506c-8fc5-6943177643e0','Dicranophoridae','a56c5976-8264-506c-8fc5-6943177643e0','Dicranophoridae','a56c5976-8264-506c-8fc5-6943177643e0','Dicranophoridae','9f3d3b55-8050-4d28-8984-357befbe6590','Animalia|Gnathifera|Rotifera|Ploimida|Dicranophoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f3d2cef-234d-4818-b1f8-440b6bc39ded','','','6a20a1a6-45b5-5437-aac1-c6e23f3bb582','Novolopa townsendi Evans, 1966','Evans, 1966',1966,0,'d9633953-3ef5-51c4-8830-235b06dcd998','Novolopa townsendi','d9633953-3ef5-51c4-8830-235b06dcd998','Novolopa townsendi','b1a05ab2-e336-509b-a649-54f02f01cdd0','Novolopa townsend','9f3d2cef-234d-4818-b1f8-440b6bc39ded','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novolopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f40f776-4b85-418a-abf4-95c35dfe1a9b','','','4a079841-a407-5315-aee3-24bdbd36c160','Oceanactis','',0,0,'4a079841-a407-5315-aee3-24bdbd36c160','Oceanactis','4a079841-a407-5315-aee3-24bdbd36c160','Oceanactis','4a079841-a407-5315-aee3-24bdbd36c160','Oceanactis','9f40f776-4b85-418a-abf4-95c35dfe1a9b','Animalia|Cnidaria||Actiniaria|Minyadidae|Oceanactis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f456254-de71-42a3-a57b-0f5c901af8db','','','74b0015f-a817-5b9a-a3ad-23cdd14232fb','Xanthorhoe orophyla (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'43f5bbcb-ef1f-5f01-8cad-1529db8c6073','Xanthorhoe orophyla','43f5bbcb-ef1f-5f01-8cad-1529db8c6073','Xanthorhoe orophyla','5fdd6c16-5a78-5ba4-b811-e2369f069bd9','Xanthorhoe orophyl','9f456254-de71-42a3-a57b-0f5c901af8db','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f4649b7-ff5c-468a-8bac-34b1f0d9d69a','','','8889c183-0d49-52a0-b873-5bf94887fc45','Etnalis spinicollis Sharp, 1873','Sharp, 1873',1873,0,'59760a21-c5d2-5c06-a9ec-164b2544e4fc','Etnalis spinicollis','59760a21-c5d2-5c06-a9ec-164b2544e4fc','Etnalis spinicollis','56955959-e0da-5d5c-a37b-7225bf595e0e','Etnalis spinicoll','9f4649b7-ff5c-468a-8bac-34b1f0d9d69a','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Etnalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f443368-bb51-41ed-a93e-43e8891979a0','','','68f6ab06-61c2-5eee-bef0-74528d92f571','Lamproderma retirugisporum G. Moreno, H. Singer, Illana & A. Sánchez','G. Moreno, H. Singer, Illana & A. Sánchez',0,0,'38be7871-b524-5ed2-9250-d7a25a78851f','Lamproderma retirugisporum','38be7871-b524-5ed2-9250-d7a25a78851f','Lamproderma retirugisporum','1105b41a-c57a-502e-b508-404e77c6c677','Lamproderma retirugispor','9f443368-bb51-41ed-a93e-43e8891979a0','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Lamprodermataceae|Lamproderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f4a227f-9820-4640-a8ed-7a817ec4a51f','','','f7fb1202-e15e-51ba-9134-66dec86fa346','Phormostichoartus corbula (Harting, 1863)','(Harting, 1863)',1863,0,'239dfb06-fc37-5458-9298-2285e22312d9','Phormostichoartus corbula','239dfb06-fc37-5458-9298-2285e22312d9','Phormostichoartus corbula','a11ea1a8-090e-5b6b-96c6-257c59d36cf5','Phormostichoartus corbul','9f4a227f-9820-4640-a8ed-7a817ec4a51f','Chromista|Radiozoa|Polycystinea|Nassellaria|Artostrobiidae|Phormostichoartus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f4d4d5a-8472-4c47-8dc0-99f3b6d06e14','','','256d2e41-a01d-53d4-8d9b-8cac87a54769','Suttonella indologenes (Snell and Lapage 1976) Dewhirst et al., 1990','(Snell and Lapage 1976) Dewhirst et al., 1990',1976,0,'647153e3-c050-5ba8-ba93-4b6bc52564c0','Suttonella indologenes','647153e3-c050-5ba8-ba93-4b6bc52564c0','Suttonella indologenes','ab984847-fa68-599d-a1b1-19729291ed10','Suttonella indologen','9f4d4d5a-8472-4c47-8dc0-99f3b6d06e14','Bacteria|Pseudomonadota|Gammaproteobacteria|Cardiobacteriales|Cardiobacteriaceae|Suttonella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('9f50f3e4-1aac-4cc7-b436-008baf8191f5','','','3168f7cb-7ee7-504f-ace3-a5dcbb97301e','Protosynaema matutina Philpott, 1928','Philpott, 1928',1928,0,'0f88d3a2-a2f1-5f20-843b-5cb3b34da545','Protosynaema matutina','0f88d3a2-a2f1-5f20-843b-5cb3b34da545','Protosynaema matutina','02c944b2-3745-5ddc-8204-02229f736782','Protosynaema matutin','9f50f3e4-1aac-4cc7-b436-008baf8191f5','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Protosynaema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f51d2a1-9b59-49e2-85ea-458d85615f8b','','','ba037572-902b-54ac-8643-c44323348dad','Funaria hygrometrica Hedw.','Hedw.',0,0,'5590e2f5-bd34-5a4e-9e96-98c589edcf9d','Funaria hygrometrica','5590e2f5-bd34-5a4e-9e96-98c589edcf9d','Funaria hygrometrica','53b1c808-181e-57f9-a08b-6e49a4c77327','Funaria hygrometric','9f51d2a1-9b59-49e2-85ea-458d85615f8b','Plantae||Bryopsida|Funariales|Funariaceae|Funaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f54e85d-4a45-4349-9ba8-19fb59f0375e','','','c4c016d2-e21d-521f-a16e-af870242224d','Argyroploce Hübner, 1825','Hübner, 1825',1825,0,'bd833d81-abd4-55db-80e4-eda11700a169','Argyroploce','bd833d81-abd4-55db-80e4-eda11700a169','Argyroploce','bd833d81-abd4-55db-80e4-eda11700a169','Argyroploce','9f54e85d-4a45-4349-9ba8-19fb59f0375e','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Argyroploce','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f546f5b-598d-4061-b5be-8d421e9ab9b9','','','00a9f13f-2a33-53d3-a2af-1be9758594b7','Candida robusta Diddens & Lodder','Diddens & Lodder',0,0,'0d43ae49-e354-5149-bc07-e489d9b96b93','Candida robusta','0d43ae49-e354-5149-bc07-e489d9b96b93','Candida robusta','dcb3969b-4833-5346-9083-52ab145d4b3f','Candida robust','c1fda538-a8f8-4eaf-adc2-e910034eae2e','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f53bfbb-dd14-4b64-9659-c7ea36435d7c','','','dd48c757-7df2-54ac-b526-0f075b5e201b','Crotalaria verrucosa L.','L.',0,0,'24ab7981-930a-5ae9-a3ab-48e66432eb4e','Crotalaria verrucosa','24ab7981-930a-5ae9-a3ab-48e66432eb4e','Crotalaria verrucosa','7a31b068-7423-5910-8fcd-4bddba9afed1','Crotalaria uerrucos','9f53bfbb-dd14-4b64-9659-c7ea36435d7c','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Crotalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f54c8b8-07ac-4b90-9c2e-f1dd8a8e0e8a','','','f70133f9-c396-5c33-ac76-a965137cc55d','Lepadella quadricarinata (Stenroos, 1898)','(Stenroos, 1898)',1898,0,'0ce7fee1-fd1d-50f0-8704-0f0c92de2190','Lepadella quadricarinata','0ce7fee1-fd1d-50f0-8704-0f0c92de2190','Lepadella quadricarinata','4a4d9ae4-d1df-5fb4-9de7-c444d1f2702e','Lepadella quadricarinat','9f54c8b8-07ac-4b90-9c2e-f1dd8a8e0e8a','Animalia|Gnathifera|Rotifera|Ploimida|Lepadellidae|Lepadella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f592aa3-d112-4918-aefe-546fbc8dccf3','','','dfe53e83-2e69-5acc-8819-5f04666f8903','Xanthium sibiricum Patrin ex Widder','Patrin ex Widder',0,0,'659fb815-38b4-5f6a-b3af-93738d802aee','Xanthium sibiricum','659fb815-38b4-5f6a-b3af-93738d802aee','Xanthium sibiricum','896f739c-8af7-5ec0-ab5c-ceb4ee0a8c14','Xanthium sibiric','39d8a994-249f-40d4-835e-e34c9c4ca313','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Xanthium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9f617457-6c57-483e-a9db-0c29f735a486','','','1cb3cb49-f416-5283-aedf-f8de7dae5a52','Anderemaeus','',0,0,'1cb3cb49-f416-5283-aedf-f8de7dae5a52','Anderemaeus','1cb3cb49-f416-5283-aedf-f8de7dae5a52','Anderemaeus','1cb3cb49-f416-5283-aedf-f8de7dae5a52','Anderemaeus','9f617457-6c57-483e-a9db-0c29f735a486','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Caleremaeidae|Anderemaeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f623402-2370-47e2-a34a-6d10cc37ab0f','','','c28848cc-a7d3-5584-ab2d-f867d911c0c3','Salix purpurea L.','L.',0,0,'2b266a27-918d-54af-83c2-a81b41466cf5','Salix purpurea','2b266a27-918d-54af-83c2-a81b41466cf5','Salix purpurea','06693752-5929-59dd-adbd-7b4055693aee','Salix purpure','9f623402-2370-47e2-a34a-6d10cc37ab0f','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f5d526e-674b-41fa-9615-fb9490b4609e','','','b0524d3b-6a2b-55dc-bfea-1f2154a1a6fd','Listeriaceae Ludwig et al., 2010','Ludwig et al., 2010',2010,0,'bd0b33e3-ce04-57b2-a3ad-ff296fc43109','Listeriaceae','bd0b33e3-ce04-57b2-a3ad-ff296fc43109','Listeriaceae','bd0b33e3-ce04-57b2-a3ad-ff296fc43109','Listeriaceae','9f5d526e-674b-41fa-9615-fb9490b4609e','Bacteria|Bacillota|Bacilli|Bacillales|Listeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('9f601940-d84f-432b-a057-8bad1967ea9e','','','36f9f9d5-6a61-5109-8f49-b86a36f0c317','Dienerella filiformis (Gyllenhal, 1827)','(Gyllenhal, 1827)',1827,0,'f85ca419-ea24-5d56-a9be-93a11b825a32','Dienerella filiformis','f85ca419-ea24-5d56-a9be-93a11b825a32','Dienerella filiformis','5e163797-07c8-5b6b-b60b-3a698ef4fd8e','Dienerella filiform','9f601940-d84f-432b-a057-8bad1967ea9e','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Dienerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f5febc9-2b55-4bf6-9fc4-9c4ae2ebf794','','','1d6ed27b-9402-5626-a9d2-76cc58377602','Difflugia lucida Penard, 1890','Penard, 1890',1890,0,'5387ed75-31bf-5679-99c7-14dc4116ca5c','Difflugia lucida','5387ed75-31bf-5679-99c7-14dc4116ca5c','Difflugia lucida','182ba053-d9ef-57fc-b73b-666954fd4b24','Difflugia lucid','9f5febc9-2b55-4bf6-9fc4-9c4ae2ebf794','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Difflugiidae|Difflugia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f5fb911-7d5b-4d9c-91b5-f313c218779a','','','cade20f6-e323-5bf8-83b1-1ec6f758edf1','Arnium absimile (Cain) J.C. Krug & Cain','(Cain) J.C. Krug & Cain',0,0,'473dd057-ece2-5a0c-8139-c49505d635fe','Arnium absimile','473dd057-ece2-5a0c-8139-c49505d635fe','Arnium absimile','c7c1b9a6-e6ce-5c45-8853-132fa53b7dd9','Arnium absimil','9f5fb911-7d5b-4d9c-91b5-f313c218779a','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Arnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0df1681-f76a-405d-8fae-469687708c27','','','812761bc-bf53-5963-9182-c543494995da','Neoontelus punctipennis (Broun, 1910)','(Broun, 1910)',1910,0,'3d21acb8-10f4-5cc4-9273-301d5cb1007a','Neoontelus punctipennis','3d21acb8-10f4-5cc4-9273-301d5cb1007a','Neoontelus punctipennis','ea8d6c90-369c-5633-a062-d5475d38f2be','Neoontelus punctipenn','a0df1681-f76a-405d-8fae-469687708c27','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Neoontelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0e186ad-6ff9-45fc-8495-6a9178886581','','','0940d3de-4789-5af7-8f6e-2577e0b98613','Narcine tasmaniensis Richardson, 1841','Richardson, 1841',1841,0,'c620edbc-d70b-5112-ad55-2b6c6f4750bc','Narcine tasmaniensis','c620edbc-d70b-5112-ad55-2b6c6f4750bc','Narcine tasmaniensis','fd08910e-027f-54cd-94a1-1b6ddfb6495c','Narcine tasmaniens','a0e186ad-6ff9-45fc-8495-6a9178886581','Animalia|Chordata|Chondrichthyes|Rajiformes|Narcinidae|Narcine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f654c7b-7b43-470d-84e8-eecc922c9dd7','','','626b6b36-79cb-52b2-8954-903c732b18ab','Neoitamus smithii (Hutton, 1901)','(Hutton, 1901)',1901,0,'ff1a93a9-f131-5921-92a6-b6bf0f35b2be','Neoitamus smithii','ff1a93a9-f131-5921-92a6-b6bf0f35b2be','Neoitamus smithii','040ea64c-c4e1-58a8-9a95-c8b3ad03e6cb','Neoitamus smith','9f654c7b-7b43-470d-84e8-eecc922c9dd7','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Neoitamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0e46d41-f195-47b3-b77a-0c6b39221a7e','','','9b17fe28-41aa-50d6-9950-4760946c48a2','Gigasperma clelandii (Rodway) E. Horak','(Rodway) E. Horak',0,0,'7e58a946-4261-5d4d-8bf4-311a2e571f5f','Gigasperma clelandii','7e58a946-4261-5d4d-8bf4-311a2e571f5f','Gigasperma clelandii','5fa789b3-bdc2-5e59-9b52-864b30c28f32','Gigasperma cleland','ccab1f0c-77d9-4aaa-833b-d1eab56f2824','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Gigasperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0e21db5-9b2f-478e-ba2e-d41f2430f4a6','','','6259e866-f500-5f6e-bfc3-c6d0216fb680','Lepidium sisymbrioides subsp. kawarau (Petrie) Thell.','(Petrie) Thell.',0,0,'f16ca735-ddd6-5474-93b4-d2420cd5039b','Lepidium sisymbrioides kawarau','fb40279b-3da2-5d55-8538-2ca1edf71b32','Lepidium sisymbrioides subsp. kawarau','d6854d87-688c-51d7-b69a-772564be1bf8','Lepidium sisymbrioid kawara','a17ff99a-3701-4ad3-8258-e2dd7f9ab167','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0e9ec4d-6884-4ee9-93d3-51aa08f174f8','','','2c0e05ff-580f-54ba-92f7-1775c593e20d','Agrius Hübner, [1819],','Hübner, [1819]',1819,0,'4064ca90-28e9-5d89-8dac-30ebf78fe137','Agrius','4064ca90-28e9-5d89-8dac-30ebf78fe137','Agrius','4064ca90-28e9-5d89-8dac-30ebf78fe137','Agrius','a0e9ec4d-6884-4ee9-93d3-51aa08f174f8','Animalia|Arthropoda|Insecta|Lepidoptera|Sphingidae|Agrius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('a0e91da7-3bc7-443a-aa10-40c56358cb50','','','e8a10cd0-6386-5dfc-8902-0b65defcbd10','Glionectria Crous & C.L. Schoch','Crous & C.L. Schoch',0,0,'7d4246a7-fd00-5ca7-918f-a763993fbf28','Glionectria','7d4246a7-fd00-5ca7-918f-a763993fbf28','Glionectria','7d4246a7-fd00-5ca7-918f-a763993fbf28','Glionectria','c2524500-152c-43d1-a4ac-6e87ad67ecbb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Glionectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0eb7113-f252-46ff-be8a-5f057f149990','','','d967ce6d-3f50-5052-b49d-492f5fc77301','Homalia Brid.','Brid.',0,0,'9bbfac2f-8253-5988-907a-cf23ef524a68','Homalia','9bbfac2f-8253-5988-907a-cf23ef524a68','Homalia','9bbfac2f-8253-5988-907a-cf23ef524a68','Homalia','a0eb7113-f252-46ff-be8a-5f057f149990','Plantae||Bryopsida|Hypnales|Neckeraceae|Homalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0e8ae17-00a5-4621-ab04-c0109985f51b','','','49372dd2-9685-5888-b8d6-20c1d257c839','Morrisonia pascoi Howes, 1912','Howes, 1912',1912,0,'2339e80d-ba76-56b4-8932-33784049c34d','Morrisonia pascoi','2339e80d-ba76-56b4-8932-33784049c34d','Morrisonia pascoi','759f69d0-e019-5d5b-a05f-3ab773a3f137','Morrisonia pasco','41ffc887-418d-4ce8-aa6d-072db9569bfc','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Morrisonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0ece120-8815-4fc8-affa-d6e8319ac84b','','','0836771f-4fda-54a1-a952-ef85e84dc04c','Emiliania huxleyi (Lohmann) Hay & Mohler','(Lohmann) Hay & Mohler',0,0,'845470a1-0fbb-5153-ba53-948dbbdcd4b2','Emiliania huxleyi','845470a1-0fbb-5153-ba53-948dbbdcd4b2','Emiliania huxleyi','f7479f70-dce8-51b8-a9d5-8ca95718b3d1','Emiliania huxley','a0ece120-8815-4fc8-affa-d6e8319ac84b','Chromista|Haptophyta|Coccolithophyceae|Isochrysidales|Gephyrocapsaceae|Emiliania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0f67b14-ba5d-4797-8b08-4daa4602d0ba','','','4ae3b947-3576-5d03-beb9-cfe19767143a','Gleichenia circinnata var. semivestita (Labill.) T.Moore','(Labill.) T.Moore',0,0,'fcd2f363-911c-57b6-9e4c-fcb06374bc88','Gleichenia circinnata semivestita','20e95778-a5dd-55fc-a068-3082dd5fe526','Gleichenia circinnata var. semivestita','c6074cbf-52f5-5a0a-8e8c-64efd31db2de','Gleichenia circinnat semiuestit','9ff5d002-97e8-4af5-ba8b-a75d48f297ab','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0f620ef-2cf9-42bb-9235-89c622fc9c45','','','8273dd7a-d7cc-5df0-ae07-9e3c52b746bd','Hydnum pexatum Massee','Massee',0,0,'f2a30b9c-5e46-5fa1-96f0-d986dc075dc6','Hydnum pexatum','f2a30b9c-5e46-5fa1-96f0-d986dc075dc6','Hydnum pexatum','151485d8-f8fe-58c8-92a7-126e3e28a6a1','Hydnum pexat','a371e1a9-dd08-4efc-a70e-1a85f6c11bc3','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0f320eb-a140-4b28-9d16-def6c0f5eaa1','','','2459410e-3c23-5635-9e18-9ab4503c3a7e','Staurodesmus convergens var. convergens (Ehrenb.) Teiling','(Ehrenb.) Teiling',0,0,'27a020d4-1036-5aea-b446-0401befbf5b4','Staurodesmus convergens convergens','9ee39bc5-43bb-5787-a1eb-bd86903d22f3','Staurodesmus convergens var. convergens','df4fa70b-b714-572c-8513-b256ebcb60e5','Staurodesmus conuergens conuergens','a0f320eb-a140-4b28-9d16-def6c0f5eaa1','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0f84c0a-4d48-4014-bfcb-89fdbdd349df','','','4d88fe79-cdbd-5800-930d-8427aae03140','Inachidae','',0,0,'4d88fe79-cdbd-5800-930d-8427aae03140','Inachidae','4d88fe79-cdbd-5800-930d-8427aae03140','Inachidae','4d88fe79-cdbd-5800-930d-8427aae03140','Inachidae','a0f84c0a-4d48-4014-bfcb-89fdbdd349df','Animalia|Arthropoda|Malacostraca|Decapoda|Inachidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0fce016-0690-4813-92f9-a44e66d2fb22','','','b16af8ea-c04a-559b-8f0c-3ce006e2de88','Leucoagaricus (Peck) Singer','',0,0,'c9b828bb-73eb-54de-a5cf-4d16a1779552','Leucoagaricus','c9b828bb-73eb-54de-a5cf-4d16a1779552','Leucoagaricus','c9b828bb-73eb-54de-a5cf-4d16a1779552','Leucoagaricus','a0fce016-0690-4813-92f9-a44e66d2fb22','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucoagaricus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('a0f861cc-dca9-4b7d-a82f-f9c0e6c165d5','','','fae12b85-91a7-5fbe-b5be-acae2a4d542f','Notorotalia profunda Vella, 1957','Vella, 1957',1957,0,'f27cf071-2b49-5617-9569-85d2ac534db4','Notorotalia profunda','f27cf071-2b49-5617-9569-85d2ac534db4','Notorotalia profunda','3ed00c7a-049d-5c7d-b5cf-16633d474c3e','Notorotalia profund','a0f861cc-dca9-4b7d-a82f-f9c0e6c165d5','Chromista|Foraminifera|Polythalamea|Rotaliida|Elphidiidae|Notorotalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0ff28de-a9c8-421d-854a-daabc6d3a50b','','','4bf79717-e78b-51b8-b6f3-c20891c36592','Phoma subboltshauseri Boerema, Gruyter & Noordel.','Boerema, Gruyter & Noordel.',0,0,'5da7ae57-2cbf-5c65-965f-a32d711d0b1c','Phoma subboltshauseri','5da7ae57-2cbf-5c65-965f-a32d711d0b1c','Phoma subboltshauseri','c8f80853-2a61-5704-a86e-37f8ebcf1cd1','Phoma subboltshauser','eaa25d0e-3ada-4c15-a6b4-93d302892880','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a10286d0-07c5-4788-bb3c-8239bcd3047c','','','25523fce-a6b6-586c-83fa-57ed0aa3938a','Juniperus oblonga M.-Bieb.','',0,0,'98a2cd1d-b6d3-556c-ae16-689651733a4a','Juniperus oblonga','98a2cd1d-b6d3-556c-ae16-689651733a4a','Juniperus oblonga','82cb3dcd-5b3b-5b1f-bcdd-3f69b5daf626','Juniperus oblong','e8cfa510-a722-4ff8-a26d-5031c107ca5b','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a10de7ba-dfe3-41f7-9be9-33696f6a8fa2','','','999253ba-20cd-5ab4-8076-f21ba18418fc','Asplanchna sieboldi (Leydig, 1854)','(Leydig, 1854)',1854,0,'ac73274f-704c-53ea-9155-376a5af45f91','Asplanchna sieboldi','ac73274f-704c-53ea-9155-376a5af45f91','Asplanchna sieboldi','e885c51e-9e66-54eb-800b-604d882f6afa','Asplanchna siebold','a10de7ba-dfe3-41f7-9be9-33696f6a8fa2','Animalia|Gnathifera|Rotifera|Ploimida|Asplanchnidae|Asplanchna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1116c9f-e7b1-44e8-bfe7-61eb5d4ea580','','','a234175c-ad0d-51ee-8b3c-9f13ca5d2309','Penicillium proteolyticum Kamÿschko','Kamÿschko',0,0,'ca81bdf7-1043-5ee7-9bca-bc6c5bd0e1ce','Penicillium proteolyticum','ca81bdf7-1043-5ee7-9bca-bc6c5bd0e1ce','Penicillium proteolyticum','d265e6f6-d033-51ad-a51d-b1e5642f353f','Penicillium proteolytic','0faca56f-2065-4fd8-b8a4-0f2182d1f46b','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a116cdd9-9b3d-4985-b5ef-0904961ee0fa','','','decf6e5a-5a3a-5a93-a441-5b2916fd9c94','Tayloria octoblepharum (Hook.) Mitt.','(Hook.) Mitt.',0,0,'b9c57eff-48f5-5d17-bfa8-292116cee944','Tayloria octoblepharum','b9c57eff-48f5-5d17-bfa8-292116cee944','Tayloria octoblepharum','1989d9d3-83ec-5391-a663-d80b128b7148','Tayloria octoblephar','a116cdd9-9b3d-4985-b5ef-0904961ee0fa','Plantae||Bryopsida|Splachnales|Splachnaceae|Tayloria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a11a1bd0-d2e3-4286-9f36-501e354ced1c','','','77925a03-b23b-5b5f-a73e-cd53ca90286d','Coprosma divaricata var. δ. latifolia Hook.f.','Hook.f.',0,0,'6e187ad2-fe2b-59ae-a7ff-b4a7416b5595','Coprosma divaricata latifolia','6617524b-612a-5bc6-8efe-67503d000533','Coprosma divaricata var. latifolia','54bfe9c7-fc4b-5df8-8247-47b833a28d3c','Coprosma diuaricat latifol','a11a1bd0-d2e3-4286-9f36-501e354ced1c','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('a116b6bf-7c1c-4546-a2a4-6f9e3134abfc','','','0e133b95-1ca3-56c0-bafb-3bebb349918a','Parafroneta','',0,0,'0e133b95-1ca3-56c0-bafb-3bebb349918a','Parafroneta','0e133b95-1ca3-56c0-bafb-3bebb349918a','Parafroneta','0e133b95-1ca3-56c0-bafb-3bebb349918a','Parafroneta','a116b6bf-7c1c-4546-a2a4-6f9e3134abfc','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Parafroneta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a11776c9-31f4-4dc8-9feb-842b92a5e9fc','','','8e36e1a2-5dd2-5cea-bd47-fa71eab03d4d','Vitex agnus-castus L.','L.',0,0,'f5969ffa-b538-5aae-8726-fccc9232a543','Vitex agnus-castus','f5969ffa-b538-5aae-8726-fccc9232a543','Vitex agnus-castus','e79b491a-8692-5cfe-b5e8-d38a64f5de00','Vitex agnus-cast','a11776c9-31f4-4dc8-9feb-842b92a5e9fc','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Vitex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a118e7a0-73de-415c-b7fb-fd81c7fedfc2','','','52d766d3-5daa-5437-8e65-f12d730dd89a','Nesidiochernes zealandicus Beier, 1966','Beier, 1966',1966,0,'9541ca74-1b54-5d23-93aa-224381a70069','Nesidiochernes zealandicus','9541ca74-1b54-5d23-93aa-224381a70069','Nesidiochernes zealandicus','8696d1f2-c2f8-5062-aa6c-c0c5f8d9a10f','Nesidiochernes zealandic','a118e7a0-73de-415c-b7fb-fd81c7fedfc2','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Nesidiochernes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a11baf82-f67c-459c-89ae-3f51b1ad97ab','','','340dc18d-4b31-5ea2-a159-a4b88a6b2ae4','Ephemeropsis K.I.Goebel','K.I.Goebel',0,0,'7988e3d1-746b-5083-8b82-80dc6f933b5f','Ephemeropsis','7988e3d1-746b-5083-8b82-80dc6f933b5f','Ephemeropsis','7988e3d1-746b-5083-8b82-80dc6f933b5f','Ephemeropsis','a11baf82-f67c-459c-89ae-3f51b1ad97ab','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Ephemeropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a11b1ece-3e95-468c-94ee-a44a208a9eee','','','94216617-a42f-57f8-ada8-27717760a7aa','Cosmarium plicatum Reinsch.','Reinsch.',0,0,'be7465d8-fbca-5a2d-9fa8-cae3bcfb82c9','Cosmarium plicatum','be7465d8-fbca-5a2d-9fa8-cae3bcfb82c9','Cosmarium plicatum','5b2d451c-a97c-5d41-8e6b-3d631e12cdfc','Cosmarium plicat','a11b1ece-3e95-468c-94ee-a44a208a9eee','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a11d5db9-3e80-4fb5-8fca-eaf349d4c554','','','f618ab69-81b8-56bd-b223-29a54450447f','Tumerozetes bifurcatus Hammer, 1966','Hammer, 1966',1966,0,'5d96159a-c326-515f-895f-51af2ff92b45','Tumerozetes bifurcatus','5d96159a-c326-515f-895f-51af2ff92b45','Tumerozetes bifurcatus','9776d83a-afe5-5c35-ad7e-438f17f41983','Tumerozetes bifurcat','a11d5db9-3e80-4fb5-8fca-eaf349d4c554','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Tumerozetidae|Tumerozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a124dc5a-c624-4c41-9408-22a1fd5f83d9','','','617ac6b5-3a19-50fb-8cf7-197ec2913ad1','Apiosporopsis carpinea (Fr.) Mariani','(Fr.) Mariani',0,0,'2a67c30f-c0af-5358-bc62-52c9d054ea1c','Apiosporopsis carpinea','2a67c30f-c0af-5358-bc62-52c9d054ea1c','Apiosporopsis carpinea','868d5f64-174c-5c70-94a7-62197104090f','Apiosporopsis carpine','a124dc5a-c624-4c41-9408-22a1fd5f83d9','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Apiosporopsidaceae|Apiosporopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a124d2e3-9367-4eb3-ba0b-4b0f561559de','','','f93957eb-e011-5ec5-a281-863a3c6b50f4','Rinodina microspora C.W.Dodge, 1971 [1970','C.W.Dodge, 1971',1971,0,'a2126343-5f95-5270-a6a2-78e8442575d1','Rinodina microspora','a2126343-5f95-5270-a6a2-78e8442575d1','Rinodina microspora','6dd2eef2-de1f-5564-b4b5-884629034947','Rinodina microspor','','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a12161aa-cbb8-45af-b58f-f2ea328f3710','','','df10d2ea-8dd4-56b5-a32a-292415f4052a','Trichothecium cystosporium Dudd.','Dudd.',0,0,'13bf4b3e-9853-5b9f-837c-4e7a28622108','Trichothecium cystosporium','13bf4b3e-9853-5b9f-837c-4e7a28622108','Trichothecium cystosporium','439ecdcf-e896-5a8b-b36f-80d2ee4fab52','Trichothecium cystospori','875cbbbc-7500-4674-af34-fbde4fa99c49','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Myrotheciomycetaceae|Trichothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1262730-8ea1-4742-9450-d2b33972f98b','','','e25220b7-e540-5370-bf0e-92dd7aef78f0','Bulgaria inquinans (Pers.) Fr.','(Pers.) Fr.',0,0,'2bda4e07-f69c-5c7f-b2a7-e7afe7d84686','Bulgaria inquinans','2bda4e07-f69c-5c7f-b2a7-e7afe7d84686','Bulgaria inquinans','2bda4e07-f69c-5c7f-b2a7-e7afe7d84686','Bulgaria inquinans','a1262730-8ea1-4742-9450-d2b33972f98b','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Bulgaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a099602f-8c43-4bea-bba8-549f8a271b6f','','','ee832dac-d1c1-5fc1-8a21-acb67590b594','Diplodia Fr.','Fr.',0,0,'34fb9150-1e4b-5098-9068-7762bb779c8b','Diplodia','34fb9150-1e4b-5098-9068-7762bb779c8b','Diplodia','34fb9150-1e4b-5098-9068-7762bb779c8b','Diplodia','a099602f-8c43-4bea-bba8-549f8a271b6f','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a09808e4-e8e3-45bf-a17f-d37bc347ec7a','','','540cd874-e32b-516a-a24d-aad7281cd38b','Aphanocapsa elachista var. conferta W. & G.S. West','W. & G.S. West',0,0,'1c9214f0-1a6d-5296-b39d-27d6bd8aba0d','Aphanocapsa elachista conferta','35b99fbd-6101-51a0-baf7-6a3dc2b42d3f','Aphanocapsa elachista var. conferta','bf35b4b2-b653-53aa-9595-65587235bd01','Aphanocapsa elachist confert','a09808e4-e8e3-45bf-a17f-d37bc347ec7a','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Merismopediaceae|Aphanocapsa','','kingdom|phylum|class|order|family|genus','variety','0','1','0','ICBN',1);
INSERT INTO core VALUES('a128b606-a2f6-4b27-99e4-e5bd3a4abb0b','','','cb2b68f5-13a1-5791-aae1-a8b395edc844','Tamarixia triozae (Burks, 1943)','(Burks, 1943)',1943,0,'2dd03a79-b64c-57d2-8855-251c2f010fe2','Tamarixia triozae','2dd03a79-b64c-57d2-8855-251c2f010fe2','Tamarixia triozae','5dfe2eee-74d9-5752-971a-0017b3fe6338','Tamarixia trioz','a128b606-a2f6-4b27-99e4-e5bd3a4abb0b','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Tamarixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1274326-2e94-4b17-b066-f5e3a6bd764f','','','c85e78e2-b84e-5545-bc23-bd7b926d237b','Tryblionella marginulata (Grunow) D.Mann','(Grunow) D.Mann',0,0,'83b25c34-32d8-5d71-af3b-e419318f82c3','Tryblionella marginulata','83b25c34-32d8-5d71-af3b-e419318f82c3','Tryblionella marginulata','3a6ade5b-b39b-56eb-8c56-913bbf9ba5cb','Tryblionella marginulat','a1274326-2e94-4b17-b066-f5e3a6bd764f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Tryblionella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0965bd0-eb55-4801-abb5-ec190e36dca2','','','3b5799a0-ef1b-5e5b-bdc3-540e378176d2','Chloroclystis ida Hudson, 1939','Hudson, 1939',1939,0,'267b6717-82ae-50f7-afeb-e78ddd357321','Chloroclystis ida','267b6717-82ae-50f7-afeb-e78ddd357321','Chloroclystis ida','546a5558-e630-5630-9910-8eeeddd13d28','Chloroclystis id','dbcc9269-8bd9-4f2f-a3d2-ab122a69a117','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0a119ec-0943-49bc-89eb-5fb9c43b479f','','','1f4cadad-e74f-5e80-a443-d3e9520bf8f6','Scoparia leptophaea Meyrick, 1902','Meyrick, 1902',1902,0,'b4027bbe-651c-5e34-a6b0-aa54cb92c080','Scoparia leptophaea','b4027bbe-651c-5e34-a6b0-aa54cb92c080','Scoparia leptophaea','b7344cb0-4341-583f-9781-88d81ae762b8','Scoparia leptophae','71eff0e2-67ee-4231-8a83-4738d99d9828','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a09e3776-f313-4bbc-935d-808e526e3d0e','','','09238e11-7e3b-5a0b-9978-e5659f5b4d7a','Heterotardigrada','',0,0,'09238e11-7e3b-5a0b-9978-e5659f5b4d7a','Heterotardigrada','09238e11-7e3b-5a0b-9978-e5659f5b4d7a','Heterotardigrada','09238e11-7e3b-5a0b-9978-e5659f5b4d7a','Heterotardigrada','a09e3776-f313-4bbc-935d-808e526e3d0e','Animalia|Tardigrada|Heterotardigrada|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0a10ec1-3f06-4069-9f84-bb4369cb2d20','','','b262de02-5764-5381-9be3-44fb82a9a897','Monotomidae','',0,0,'b262de02-5764-5381-9be3-44fb82a9a897','Monotomidae','b262de02-5764-5381-9be3-44fb82a9a897','Monotomidae','b262de02-5764-5381-9be3-44fb82a9a897','Monotomidae','a0a10ec1-3f06-4069-9f84-bb4369cb2d20','Animalia|Arthropoda|Insecta|Coleoptera|Monotomidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0a86ea6-e728-4802-8a9f-4f1a6c2063e6','','','2176a660-36eb-5754-93dc-7ac352e1c9d6','Auricularia Bull. ex Juss.','Bull. ex Juss.',0,0,'1b5da251-bd17-536e-ab93-1ed0bc789fe3','Auricularia','1b5da251-bd17-536e-ab93-1ed0bc789fe3','Auricularia','1b5da251-bd17-536e-ab93-1ed0bc789fe3','Auricularia','a0a86ea6-e728-4802-8a9f-4f1a6c2063e6','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Auricularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('a0a46e28-9c24-4560-8e18-709c5e0c9991','','','98af6dea-3f49-5050-be4c-639b4ecf899b','Macrophoma phaseolina Tassi','Tassi',0,0,'33ea9fad-5a03-54c8-86cf-ce6fcfdf1602','Macrophoma phaseolina','33ea9fad-5a03-54c8-86cf-ce6fcfdf1602','Macrophoma phaseolina','907124b1-301c-5ccc-ab9e-cb380ebf6168','Macrophoma phaseolin','cb5ff8b7-463c-424e-be50-1cc6d76de456','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Macrophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0a805d9-9071-4a99-b7f5-770b0466fa4d','','','bd71e649-6dac-507e-b985-5b283cb6314a','Tetrodontium brownianum (Dicks.) Schwägr.','(Dicks.) Schwägr.',0,0,'bcadde80-d060-5798-9108-ae68704cdf96','Tetrodontium brownianum','bcadde80-d060-5798-9108-ae68704cdf96','Tetrodontium brownianum','a3277b30-99b5-5afc-842c-77d41727ab0b','Tetrodontium brownian','a0a805d9-9071-4a99-b7f5-770b0466fa4d','Plantae||Tetraphidopsida|Tetraphidales|Tetraphidaceae|Tetrodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0a48026-defb-4ea8-8bfd-ed9ddd21ce58','','','cf70d07c-6e37-50af-8c69-821a552585e7','Alternaria gaurae E.G. Simmons & C.F. Hill','E.G. Simmons & C.F. Hill',0,0,'a7930979-65ab-5671-96d4-b0005a1d0494','Alternaria gaurae','a7930979-65ab-5671-96d4-b0005a1d0494','Alternaria gaurae','74b33592-e023-560f-9a8f-c3730b7deee5','Alternaria gaur','76a8e2dd-69c1-448a-9bdc-c2588d76f2e6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0ae12d4-15d9-43a2-bd83-5936d1728f09','','','a769bfe7-a0c0-564e-a9b6-e54e41966805','Cosmarium paludicola E.A.Flint & D.B.Will.','E.A.Flint & D.B.Will.',0,0,'be5ca16f-d6b0-54d4-9fc9-be7f9f9a9202','Cosmarium paludicola','be5ca16f-d6b0-54d4-9fc9-be7f9f9a9202','Cosmarium paludicola','0ba7fdb4-9cba-5b1a-a7bc-e6221c38239b','Cosmarium paludicol','a0ae12d4-15d9-43a2-bd83-5936d1728f09','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0b74cca-6522-4fdd-8804-02f664e8877e','','','2f6c3499-4793-535c-9157-b6f29547bc4d','Cosmioneis Mann Stickle','Mann Stickle',0,0,'08056929-563e-5b50-b185-4adcf3760ff5','Cosmioneis','08056929-563e-5b50-b185-4adcf3760ff5','Cosmioneis','08056929-563e-5b50-b185-4adcf3760ff5','Cosmioneis','a0b74cca-6522-4fdd-8804-02f664e8877e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cosmioneis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0ad0fc4-b587-44f0-bdf9-e11964005e33','','','43d71609-5a4c-5400-ba72-4d56ab4a2a28','Scatella nelsoni Tonnoir & Malloch, 1926','Tonnoir & Malloch, 1926',1926,0,'63e6e562-233d-53e6-9b99-8db4a2e2af75','Scatella nelsoni','63e6e562-233d-53e6-9b99-8db4a2e2af75','Scatella nelsoni','b45a7eef-390c-56ba-a45c-ca910dde7f52','Scatella nelson','a0ad0fc4-b587-44f0-bdf9-e11964005e33','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Scatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0b5d6c7-51ca-4e05-b27c-4e4045521731','','','b52647cc-e517-5752-9758-ef60caa558a3','Brochiraja albilabiata Last & McEachran, 2006 Last & McEachran 2006, 2006','Last & McEachran, 2006',2006,0,'0d0cf324-f58d-51ca-bac6-864543394f85','Brochiraja albilabiata','0d0cf324-f58d-51ca-bac6-864543394f85','Brochiraja albilabiata','09a50a0f-f090-5b59-ab4b-2ee2b2188308','Brochiraja albilabiat','a0b5d6c7-51ca-4e05-b27c-4e4045521731','Animalia|Chordata|Chondrichthyes|Rajiformes|Rajidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a0b93543-2295-4121-9ce4-d6219a61ac08','','','0d3ecceb-68c0-544f-a242-7dcf059fd6da','Candidatus Methylacidiphilaceae Op den Camp et al., 2009','Op den Camp et al., 2009',2009,0,'cc726091-6d6f-5853-b853-fb3b81c890cb','Methylacidiphilaceae','3557d87d-177e-5010-b504-afa6d80c07ff','Candidatus Methylacidiphilaceae','cc726091-6d6f-5853-b853-fb3b81c890cb','Methylacidiphilaceae','a0b93543-2295-4121-9ce4-d6219a61ac08','Bacteria|Verrucomicrobiota|Verrucomicrobiae|Candidatus Methylacidiphilales|Candidatus Methylacidiphilaceae|','','kingdom|phylum|class|order|family|genus','family','0','1','0','ICNB',2);
INSERT INTO core VALUES('a0bf1f43-c755-4158-9b25-4f1f68826524','','','5819f81f-7edb-5ed0-acff-5b3768c647a6','Chionaspis','',0,0,'5819f81f-7edb-5ed0-acff-5b3768c647a6','Chionaspis','5819f81f-7edb-5ed0-acff-5b3768c647a6','Chionaspis','5819f81f-7edb-5ed0-acff-5b3768c647a6','Chionaspis','a0bf1f43-c755-4158-9b25-4f1f68826524','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Chionaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0bba6cc-c808-4ad7-aa14-7fea03da84ca','','','ac74a50e-f223-5350-97ff-be7e30de411c','Stethorus griseus charidema Chazeau, 1979','Chazeau, 1979',1979,0,'4b7c7664-4d15-51d9-b71c-1900c57afcbb','Stethorus griseus charidema','4b7c7664-4d15-51d9-b71c-1900c57afcbb','Stethorus griseus charidema','1560528d-321f-5a29-a960-74e06b3509f6','Stethorus grise charidem','a0bba6cc-c808-4ad7-aa14-7fea03da84ca','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Stethorus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0bd0475-dc43-4ad0-9677-c63e89d52bac','','','d06c5136-d787-53ba-95c2-78307ce8e79a','Isthmolongispora ampulliformis (Tubaki) de Hoog & Hennebert','(Tubaki) de Hoog & Hennebert',0,0,'ad09ed59-d007-50e2-81da-636547d87131','Isthmolongispora ampulliformis','ad09ed59-d007-50e2-81da-636547d87131','Isthmolongispora ampulliformis','a2a4c9de-88ff-5d54-9454-5979086eda67','Isthmolongispora ampulliform','a0bd0475-dc43-4ad0-9677-c63e89d52bac','Fungi|Ascomycota||||Isthmolongispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0c2eac5-1e20-447a-a5bc-50eddca1bf1d','','','6c09cafe-4384-5943-939d-239ee26b4008','Stephanorhynchus lawsoni Sharp, 1876','Sharp, 1876',1876,0,'76ceac33-b752-5e2b-951f-f6153df1e448','Stephanorhynchus lawsoni','76ceac33-b752-5e2b-951f-f6153df1e448','Stephanorhynchus lawsoni','0d2b1eba-e19b-5f6c-a742-799330b4cf8d','Stephanorhynchus lawson','a0c2eac5-1e20-447a-a5bc-50eddca1bf1d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Stephanorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0bf5e6a-4501-4a04-bf98-62f308ef5dc8','','','3c56c0c7-558e-5002-a6d7-a40f11ef9390','Peristoreus elegans (Sharp, 1883)','(Sharp, 1883)',1883,0,'9216f3b7-8c57-54ec-9ed6-5a9cea17243d','Peristoreus elegans','9216f3b7-8c57-54ec-9ed6-5a9cea17243d','Peristoreus elegans','9216f3b7-8c57-54ec-9ed6-5a9cea17243d','Peristoreus elegans','a0bf5e6a-4501-4a04-bf98-62f308ef5dc8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0c011a2-d8c3-451d-965d-b4269ad18282','','','f1955d24-f893-506a-932a-176d478e92f6','Euastrum dubium Nägeli','Nägeli',0,0,'dbcecc0e-0af2-5110-82f4-963a95eaa73f','Euastrum dubium','dbcecc0e-0af2-5110-82f4-963a95eaa73f','Euastrum dubium','daf8a125-fbbb-5b0e-9672-6ba299a9a8ea','Euastrum dubi','a0c011a2-d8c3-451d-965d-b4269ad18282','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0cd8858-e02c-49c7-bc85-3f742c67288f','','','1889d362-2bab-5994-a7d1-408a1870d2ed','Phellodon connatus (Schultz) P. Karst.','(Schultz) P. Karst.',0,0,'9fdfaad1-387a-595b-8c49-21ad3779ca32','Phellodon connatus','9fdfaad1-387a-595b-8c49-21ad3779ca32','Phellodon connatus','fdf68396-bd90-5ab7-909f-d1c1e94be36b','Phellodon connat','a0cd8858-e02c-49c7-bc85-3f742c67288f','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Bankeraceae|Phellodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0c623eb-a300-4da4-8b7c-5ede0914cde3','','','fa3816e2-8fa3-54b8-803b-db7a9dc16376','Pselaphogenius citimus (Broun, 1893)','(Broun, 1893)',1893,0,'cbdc2656-fe2e-58fb-9603-e2ac181d3c16','Pselaphogenius citimus','cbdc2656-fe2e-58fb-9603-e2ac181d3c16','Pselaphogenius citimus','9c1303a3-b9c4-5dfd-a255-045b7409595e','Pselaphogenius citim','a0c623eb-a300-4da4-8b7c-5ede0914cde3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphogenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0cdaee1-3477-45e1-ab12-f46dfc764a54','','','5c67ba39-038f-55b2-a63b-2eede322bc68','Gloeoporus pannocinctus (Romell) J. Erikss.','(Romell) J. Erikss.',0,0,'67cc54fe-720f-5806-a0ba-19f647233adc','Gloeoporus pannocinctus','67cc54fe-720f-5806-a0ba-19f647233adc','Gloeoporus pannocinctus','7e77953c-7f54-58ee-a558-dd83b6f3c69b','Gloeoporus pannocinct','a0cdaee1-3477-45e1-ab12-f46dfc764a54','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Gloeoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0d1f986-3571-43a8-8e3b-2dc6af3ccdc4','','','515b820d-2e36-5e60-b6da-26010ab91354','Epipolasis','',0,0,'515b820d-2e36-5e60-b6da-26010ab91354','Epipolasis','515b820d-2e36-5e60-b6da-26010ab91354','Epipolasis','515b820d-2e36-5e60-b6da-26010ab91354','Epipolasis','a0d1f986-3571-43a8-8e3b-2dc6af3ccdc4','Animalia|Porifera|Demospongiae|Halichondrida|Halichondriidae|Epipolasis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0d1b900-bf05-4891-a356-7e033ef70caf','','','c6e8c5c7-d0bf-5697-ac20-3dafb0bc9f88','Typosyllis lutea Imajima, 1960','Imajima, 1960',1960,0,'0ca4ca79-2ee0-5735-8f9d-ec1a1bfdef5c','Typosyllis lutea','0ca4ca79-2ee0-5735-8f9d-ec1a1bfdef5c','Typosyllis lutea','7e1ec12f-0b73-5bf7-80fd-84e9c1be72c5','Typosyllis lute','a0d1b900-bf05-4891-a356-7e033ef70caf','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Typosyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0d20fea-aa94-4bcf-924d-a14682f1afdf','','','c8f68758-355f-5ccc-b827-5a4824555768','Usnea torulosa var. aurescens (Motyka) G.N.Stevens','(Motyka) G.N.Stevens',0,0,'ff23fbfa-0543-5579-bc4c-da8830c463cf','Usnea torulosa aurescens','c7920e2f-e0fe-5503-ab3d-6196f807d4b1','Usnea torulosa var. aurescens','834bbe36-85e6-5848-a78a-9baef7cfe5f2','Usnea torulos aurescens','55c2d0a8-0e97-494c-ba12-df93ad954806','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0d230ff-1b87-46b3-a1dc-a986765b5ba2','','','40b125ac-6959-545f-9354-4585a8f2df8e','Psidium guajava L.','L.',0,0,'0c956162-884b-585e-a942-4bff9b7c50ed','Psidium guajava','0c956162-884b-585e-a942-4bff9b7c50ed','Psidium guajava','00be86c8-4b34-5106-b1d2-c53aaafe9989','Psidium guaiau','a0d230ff-1b87-46b3-a1dc-a986765b5ba2','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Psidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0cf0c9a-8afa-4f29-bcdc-fba664d57f1a','','','774f0a2a-55a5-541e-9458-2fc3f4e4b17f','Pleuraltica','',0,0,'774f0a2a-55a5-541e-9458-2fc3f4e4b17f','Pleuraltica','774f0a2a-55a5-541e-9458-2fc3f4e4b17f','Pleuraltica','774f0a2a-55a5-541e-9458-2fc3f4e4b17f','Pleuraltica','a0cf0c9a-8afa-4f29-bcdc-fba664d57f1a','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Pleuraltica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0d6f330-2c66-4467-9e49-5b861200d017','','','b532c461-ebf4-5e74-bd55-b3a21e85a666','Lolium ×holmbergii (Dörfl.) Banfi, Galasso, Foggi, Kopecký & Ardenghi','(Dörfl.) Banfi, Galasso, Foggi, Kopecký & Ardenghi',0,0,'43a4f7fc-9154-5bd3-b233-749aa0783731','Lolium holmbergii','97eaaeca-a4e4-57c1-b276-1ac8920db819','Lolium × holmbergii','e5ac248d-711e-5f4a-a895-7862a9cb8eb6','Lolium holmberg','a0d6f330-2c66-4467-9e49-5b861200d017','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('a0d6ca2d-c752-4c7c-a4fb-7afed1823dcc','','','ac1edc9e-358a-5af9-bd28-2a9e92f45e09','Chryseococcus','',0,0,'ac1edc9e-358a-5af9-bd28-2a9e92f45e09','Chryseococcus','ac1edc9e-358a-5af9-bd28-2a9e92f45e09','Chryseococcus','ac1edc9e-358a-5af9-bd28-2a9e92f45e09','Chryseococcus','a0d6ca2d-c752-4c7c-a4fb-7afed1823dcc','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Chryseococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0d4a82d-08f4-4f99-9c72-4efe4c8e604b','','','09be22f2-8f0f-50ff-a61c-64f38a83caef','Lepidium campestre (L.) W.T.Aiton','(L.) W.T.Aiton',0,0,'eacc1624-b546-5a75-ac63-6a3973131907','Lepidium campestre','eacc1624-b546-5a75-ac63-6a3973131907','Lepidium campestre','acb1ec29-49cc-54ce-a0df-78d1e7b7a0f9','Lepidium campestr','a0d4a82d-08f4-4f99-9c72-4efe4c8e604b','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0de0cd0-55b7-4ae4-a20a-0b87665581d7','','','7b92f428-570f-5a60-a961-5517479b67bb','Halitiara inflexa Bouillon, 1980','Bouillon, 1980',1980,0,'33c85d1d-c6a0-587d-a0ee-346fcc55a3c4','Halitiara inflexa','33c85d1d-c6a0-587d-a0ee-346fcc55a3c4','Halitiara inflexa','96890336-d6e2-5ae0-b7ce-2024f8a4d53f','Halitiara inflex','a0de0cd0-55b7-4ae4-a20a-0b87665581d7','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Protiaridae|Halitiara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0dd2932-7b05-4daf-8802-a767e75e9811','','','2fa5b2b3-9497-53f3-9ade-f48f06dd65ab','Tomocoris Woodward, 1953b','Woodward, 1953b',1953,0,'2406d9e9-b3d3-5173-9233-4f83df993411','Tomocoris','2406d9e9-b3d3-5173-9233-4f83df993411','Tomocoris','2406d9e9-b3d3-5173-9233-4f83df993411','Tomocoris','a0dd2932-7b05-4daf-8802-a767e75e9811','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Tomocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',2);
INSERT INTO core VALUES('a0de152f-dcb6-40c2-b1bb-f01c2a51df6f','','','6b15bfe7-df7d-5b55-92ec-f017f3d70d33','Pedrocortesella gymnonotus Hammer, 1966','Hammer, 1966',1966,0,'7ed32de4-50a2-5637-aec6-cb32bb5f8af3','Pedrocortesella gymnonotus','7ed32de4-50a2-5637-aec6-cb32bb5f8af3','Pedrocortesella gymnonotus','6753508a-be76-56c6-95f4-860832fdec77','Pedrocortesella gymnonot','a0de152f-dcb6-40c2-b1bb-f01c2a51df6f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Plateremaeidae|Pedrocortesella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9eecbbe6-4d0a-45c4-932c-1e510c5a83d9','','','e5fa8c5d-38a3-5d91-a421-dfa9a5ad3aa4','Umbilicaria aprina Nyl.','Nyl.',0,0,'cb2440d1-6ab4-59fc-a564-9cef35d16f7f','Umbilicaria aprina','cb2440d1-6ab4-59fc-a564-9cef35d16f7f','Umbilicaria aprina','8c2f5caa-aa10-5f7e-b091-1b77e2e6e72b','Umbilicaria aprin','9eecbbe6-4d0a-45c4-932c-1e510c5a83d9','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ee5a780-732f-4dbf-8434-5df71571bc1b','','','2d145b05-3dd5-5582-81cc-94aa8f3316eb','Prunus ×blireana André','André',0,0,'790a5f08-4989-51e8-a680-963cd82d31b5','Prunus blireana','c389d401-45e5-5f98-bb4f-ff29c8824cbd','Prunus × blireana','13cb011f-f756-51d1-a31e-79cbf61b5eeb','Prunus blirean','9ee5a780-732f-4dbf-8434-5df71571bc1b','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('9ee5f269-f567-426e-bf9f-7e3ff285dc37','','','25c026dd-bb39-5b0f-ad55-61cfe919405e','Inocybe lacera (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'9eeaf951-25b8-5a69-a69c-6cb97e464f2b','Inocybe lacera','9eeaf951-25b8-5a69-a69c-6cb97e464f2b','Inocybe lacera','9ef22285-efb4-5527-9d63-c5806ddc2318','Inocybe lacer','9ee5f269-f567-426e-bf9f-7e3ff285dc37','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ef02380-6c41-42ea-bcc0-66caf9bd1b52','','','c828804a-736b-5c0c-a2ab-492565a9b6b0','Cephalosporium longisporum Petch','Petch',0,0,'02c4f9f5-e9e7-5700-9f72-ca91e321cc43','Cephalosporium longisporum','02c4f9f5-e9e7-5700-9f72-ca91e321cc43','Cephalosporium longisporum','a59900e9-6b1a-557b-bee9-1201fc723172','Cephalosporium longispor','74aa40d7-0521-4050-be8d-3dae7e03fffd','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ef4894a-ffe0-442f-82a0-8b0edfe96b2f','','','2ca9b5d5-1c89-558b-9d8f-e6bfa7fc2609','Scolebythidae','',0,0,'2ca9b5d5-1c89-558b-9d8f-e6bfa7fc2609','Scolebythidae','2ca9b5d5-1c89-558b-9d8f-e6bfa7fc2609','Scolebythidae','2ca9b5d5-1c89-558b-9d8f-e6bfa7fc2609','Scolebythidae','9ef4894a-ffe0-442f-82a0-8b0edfe96b2f','Animalia|Arthropoda|Insecta|Hymenoptera|Scolebythidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ef06714-aef6-41e2-96af-a0408eaa9ccd','','','b08322c6-75c6-57b5-8aa3-c7f74d21f69a','Umbellula lindahli (Kolliker, 1874)','(Kolliker, 1874)',1874,0,'55671c6f-aa10-5765-825a-28dda1c16572','Umbellula lindahli','55671c6f-aa10-5765-825a-28dda1c16572','Umbellula lindahli','3a6d8f60-1f53-5ec5-82ae-4052e2b91aa0','Umbellula lindahl','9ef06714-aef6-41e2-96af-a0408eaa9ccd','Animalia|Cnidaria||Pennatulacea|Umbellulidae|Umbellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9efb2b72-cb0a-4edc-8932-649740be5a40','','','56fd2f9f-1a57-5fc4-85fc-e2e7c2f47395','Frankia Brunchorst, 1886','Brunchorst, 1886',1886,0,'2dde680a-29b0-581a-8559-a7ecd23702d2','Frankia','2dde680a-29b0-581a-8559-a7ecd23702d2','Frankia','2dde680a-29b0-581a-8559-a7ecd23702d2','Frankia','9efb2b72-cb0a-4edc-8932-649740be5a40','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Frankiaceae|Frankia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('9ef68d6d-f00e-4100-8d7d-a86da79689a4','','','3bc83696-d057-5e01-b7f5-eeb784343633','Pachyrhamma waipuense (Richards, 1960)','(Richards, 1960)',1960,0,'eaac626e-bde2-5cb3-85f6-1a5f7c63b054','Pachyrhamma waipuense','eaac626e-bde2-5cb3-85f6-1a5f7c63b054','Pachyrhamma waipuense','7a4041eb-4409-5d5b-b0ce-f85b11ae69f7','Pachyrhamma waipuens','9ef68d6d-f00e-4100-8d7d-a86da79689a4','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pachyrhamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9efbb69c-8718-4009-ae56-f8738dd22cd2','','','feb1fd1e-57e8-5054-aca4-bce35c201c20','Clavibacter species','',0,0,'938bab96-2a22-55e3-a238-942715c2b711','Clavibacter','938bab96-2a22-55e3-a238-942715c2b711','Clavibacter','938bab96-2a22-55e3-a238-942715c2b711','Clavibacter','','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Clavibacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('9ef858a1-031d-482b-8617-fab56e843d78','','','93341ceb-d769-5431-9721-600390320381','Oscillatoria iwanoffiana (Nygaard) Geitler','(Nygaard) Geitler',0,0,'90b9a533-9bac-5aa0-8252-1d53d948d9f7','Oscillatoria iwanoffiana','90b9a533-9bac-5aa0-8252-1d53d948d9f7','Oscillatoria iwanoffiana','45550972-9161-583c-bc10-e3cffac3c879','Oscillatoria iwanoffian','9ef858a1-031d-482b-8617-fab56e843d78','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('9efd72f3-9fd1-480d-9dff-3ae3bc1aab6a','','','9cf698db-7b19-5dd2-9f52-02ad5448b9b4','Drechslerella bembicodes (Drechsler) M. Scholler, Hagedorn & A. Rubner','(Drechsler) M. Scholler, Hagedorn & A. Rubner',0,0,'71bb97b3-cd66-5979-b2dc-008106b543a1','Drechslerella bembicodes','71bb97b3-cd66-5979-b2dc-008106b543a1','Drechslerella bembicodes','93fe020e-392d-5ce9-9ec9-7accf6e227fc','Drechslerella bembicod','9efd72f3-9fd1-480d-9dff-3ae3bc1aab6a','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Drechslerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9efdc399-5d1a-4fd0-812c-eeacee800657','','','0b988fa0-7b54-57db-a596-3ecb43b023dd','Diaporthe cotoneastri (Punith.) Udayanga, Crous & K.D. Hyde','(Punith.) Udayanga, Crous & K.D. Hyde',0,0,'3c658b03-b8e3-5836-a9e5-5dc577e19794','Diaporthe cotoneastri','3c658b03-b8e3-5836-a9e5-5dc577e19794','Diaporthe cotoneastri','52385cc2-0643-5aef-bc49-d79fcacc914d','Diaporthe cotoneastr','ef238c02-3a52-4401-97a2-d7b97b126abc','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f08586f-c479-44b3-9d10-322be061a7bc','','','5c1c2f24-fd48-5b3b-b28e-549193e4d450','Pedobesia clavaeformis (J.Agardh) MacRaild & Womersley','(J.Agardh) MacRaild & Womersley',0,0,'6a1845e8-7217-54e6-8897-a04296964c13','Pedobesia clavaeformis','6a1845e8-7217-54e6-8897-a04296964c13','Pedobesia clavaeformis','b988e46e-2001-5df9-8358-b33b82201f7b','Pedobesia clauaeform','9f08586f-c479-44b3-9d10-322be061a7bc','Plantae|Chlorophyta|Ulvophyceae|Bryopsidales|Derbesiaceae|Pedobesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f084d88-98a1-4a63-962a-9a3639a54a4c','','','e232038f-73b5-560c-ad7d-b9547309ae55','Armillariella obscura (Schaeff.) Romagn.','(Schaeff.) Romagn.',0,0,'cd6d531c-c2f1-58f3-9a94-a45bc6a69261','Armillariella obscura','cd6d531c-c2f1-58f3-9a94-a45bc6a69261','Armillariella obscura','1e6573c7-4946-5e22-ae60-ae812ef77096','Armillariella obscur','5192f2a9-b74f-49b6-8b75-ebedb50047a2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f07c6ff-6e35-4511-97ec-eabf2426b18a','','','7f61a7a2-22cf-596b-b740-8ea402eccc43','Hypnum albescens sensu Sainsbury','',0,0,'fad05b43-f7d5-512f-a6e8-060f33dc6c4c','Hypnum albescens','fad05b43-f7d5-512f-a6e8-060f33dc6c4c','Hypnum albescens','fad05b43-f7d5-512f-a6e8-060f33dc6c4c','Hypnum albescens','','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9f099568-003a-4266-b5c2-c2983412d111','','','5907fe02-fcd5-588f-a6f6-c8dac0b50b53','Polyporus evolutus Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'20d473c2-229e-5b8d-92d5-81b8d03d2851','Polyporus evolutus','20d473c2-229e-5b8d-92d5-81b8d03d2851','Polyporus evolutus','81aff8a3-02d8-5a2a-b827-25bed99fb919','Polyporus euolut','ec97d986-28a3-4de8-b81e-f38cbe2ca6ff','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f0d1171-9dd8-4b9e-9bb2-194d7620207d','','','942f8738-792d-58a0-8652-bc5216c826f6','Blechnum filiforme (A.Cunn.) Ettingsh.','(A.Cunn.) Ettingsh.',0,0,'05259d24-2a52-5d7d-b30e-82c4ec868a0e','Blechnum filiforme','05259d24-2a52-5d7d-b30e-82c4ec868a0e','Blechnum filiforme','07dd8962-6806-5d46-b6ef-4eb03996591a','Blechnum filiform','9f0d1171-9dd8-4b9e-9bb2-194d7620207d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f0c7878-de27-4c6d-a2fe-4d9db655d557','','','824cb000-db0e-5527-b776-1d2e592dcb80','Rathayibacter iranicus (Carlson and Vidaver 1982) Zgurskaya et al., 1993','(Carlson and Vidaver 1982) Zgurskaya et al., 1993',1982,0,'59acfcd2-2ac4-5b49-b5dd-84c58e70c731','Rathayibacter iranicus','59acfcd2-2ac4-5b49-b5dd-84c58e70c731','Rathayibacter iranicus','3280210e-eb7a-5659-97f9-96d48d3fdd60','Rathayibacter iranic','9f0c7878-de27-4c6d-a2fe-4d9db655d557','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Rathayibacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('9f0d6033-a6b3-41e1-ab3b-e130c976473c','','','639a6947-12bc-5907-b33c-825d5ecbc0e9','Psilocybe elongata (Pers.) J.E. Lange','(Pers.) J.E. Lange',0,0,'e6c9f9ae-b467-5bac-b709-4fe4ef2041fc','Psilocybe elongata','e6c9f9ae-b467-5bac-b709-4fe4ef2041fc','Psilocybe elongata','2624c539-c8d3-5697-8a89-d22d8c6e1dad','Psilocybe elongat','3bea2123-8cb0-4231-b90d-82bc16fbca05','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f0c9875-f458-4d7f-be75-ff772a359725','','','9175534f-fce1-5f1d-8586-1be12e970b6e','Basidiomycota R.T. Moore','R.T. Moore',0,0,'df89b2ef-2d07-5520-9f1f-19f8060378ac','Basidiomycota','df89b2ef-2d07-5520-9f1f-19f8060378ac','Basidiomycota','df89b2ef-2d07-5520-9f1f-19f8060378ac','Basidiomycota','9f0c9875-f458-4d7f-be75-ff772a359725','Fungi|Basidiomycota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f0bf2a0-e65a-4f7f-85eb-fe03d484a4b2','','','2e0b489c-9385-5ad3-bab9-0d1c308cfd47','Ageratina riparia (Regel) R.M.King & H.Rob.','(Regel) R.M.King & H.Rob.',0,0,'041d5661-39d1-5bab-9c50-454e264cf00f','Ageratina riparia','041d5661-39d1-5bab-9c50-454e264cf00f','Ageratina riparia','694a7618-62dd-5677-b88f-a3f9172d91fc','Ageratina ripar','9f0bf2a0-e65a-4f7f-85eb-fe03d484a4b2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ageratina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f14a23b-ba43-4bdf-a073-70818e9e02e7','','','dc8107dc-a08b-5c3e-b348-9637bd62dfbd','Plagianthus regius (Poit.) Hochr. subsp. regius','',0,0,'06eb71ec-8c52-523c-a5d5-a060c284d391','Plagianthus regius regius','71819065-368a-5961-9c28-b6a758109dcf','Plagianthus regius subsp. regius','f1e5a109-8dc6-55a3-85be-70aba20399cd','Plagianthus reg reg','9f14a23b-ba43-4bdf-a073-70818e9e02e7','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Plagianthus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f1680e9-ee8d-42f1-8725-c3925a88c1d7','','','8e0aabec-4bea-57f6-815e-0997087406b8','Phrynixus longulus Broun, 1910','Broun, 1910',1910,0,'f0867c58-d86a-57b0-93d4-3629eb29efba','Phrynixus longulus','f0867c58-d86a-57b0-93d4-3629eb29efba','Phrynixus longulus','3c2f1b6b-e9bb-577c-ac29-78bd5adbca2b','Phrynixus longul','9f1680e9-ee8d-42f1-8725-c3925a88c1d7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phrynixus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f0eb6c8-9a7b-43bd-965c-b19774cf8bfc','','','9bd97ee3-51e8-57c6-850b-54a6b2e84537','Pseudocercosporella leptosperma (Peck) U. Braun','(Peck) U. Braun',0,0,'269dc4fc-df7c-52ea-ad24-d35979abe7fb','Pseudocercosporella leptosperma','269dc4fc-df7c-52ea-ad24-d35979abe7fb','Pseudocercosporella leptosperma','6a30be22-c76d-5a8c-8ce7-c0ad525b4e0f','Pseudocercosporella leptosperm','9f0eb6c8-9a7b-43bd-965c-b19774cf8bfc','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f194343-13d8-42f3-813c-1c823c991859','','','1f9468d2-fe98-5055-8d0f-59f7a2f7efa7','Ulota novae-seelandiae Sainsbury','Sainsbury',0,0,'203d3175-4fc6-5244-95a0-7a16f2a32473','Ulota novae-seelandiae','203d3175-4fc6-5244-95a0-7a16f2a32473','Ulota novae-seelandiae','17e120ea-c8e9-5ced-b173-89b51588848b','Ulota nouae-seelandi','624e81ea-e0ef-45e2-b586-26adde42bc4b','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Ulota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f10440a-1886-40b7-a6dc-cc7d6b32b1c6','','','ace977dc-9328-592e-a74e-15f1353bfd82','Alvania pingue (Webster, 1906)','(Webster, 1906)',1906,0,'a04a90b0-b72b-5f43-9ccf-47ee78231316','Alvania pingue','a04a90b0-b72b-5f43-9ccf-47ee78231316','Alvania pingue','25deaaa6-c5ac-592c-9e09-8a5f23db8d28','Alvania pingu','9f10440a-1886-40b7-a6dc-cc7d6b32b1c6','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Alvania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f17567d-7b31-4b50-8f1a-a1c9447e6492','','','1514589d-d42a-5ca4-b87a-fc7bb3c17080','Amazon lily mosaic virus','',0,0,'','','','','','','9f17567d-7b31-4b50-8f1a-a1c9447e6492','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('9f1b5f6c-4e2f-453d-a168-b09d0cefdfe8','','','d723af6a-421e-53de-a078-ca4a5f0e9467','Milichillia Giglio-Tos, 1895','Giglio-Tos, 1895',1895,0,'f3cd99e6-d934-522d-89bd-1d0b1d7485e4','Milichillia','f3cd99e6-d934-522d-89bd-1d0b1d7485e4','Milichillia','f3cd99e6-d934-522d-89bd-1d0b1d7485e4','Milichillia','9f1b5f6c-4e2f-453d-a168-b09d0cefdfe8','Animalia|Arthropoda|Insecta|Diptera|Milichiidae|Milichillia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f19e34f-3852-48b2-8187-8348947940b3','','','d52434d1-88f5-544c-8fa9-a6cc51b87bdd','Leptotarsus intermedius (Alexander, 1922)','(Alexander, 1922)',1922,0,'ed2c5e54-e126-52c4-bb06-514ba5e682f6','Leptotarsus intermedius','ed2c5e54-e126-52c4-bb06-514ba5e682f6','Leptotarsus intermedius','30b4eb0d-00f1-5ae1-a5a2-9b74696544ec','Leptotarsus intermed','9f19e34f-3852-48b2-8187-8348947940b3','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f223d84-86d1-4784-b06d-4f68496d740b','','','3c53dd8c-4cdf-52c6-8c1a-c805fc041945','Blechnopteris procera (G.Forst.) Trevis.','(G.Forst.) Trevis.',0,0,'f62db5d8-4efa-566e-9c13-c590fe51946c','Blechnopteris procera','f62db5d8-4efa-566e-9c13-c590fe51946c','Blechnopteris procera','65386b28-704f-5993-aac7-0cf6b96a741a','Blechnopteris procer','eba728e8-ebe4-45ed-ab09-66db6dc2586d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f1e7751-e282-41c8-b971-6174ed0a29a4','','','c024e66f-91db-5d80-aa17-72aa2bfde6ff','Marielliottia dematioidea (Bubák & Wróbl.) Shoemaker','(Bubák & Wróbl.) Shoemaker',0,0,'0ac9aac5-d5b1-5958-bc8e-b091ae7d3962','Marielliottia dematioidea','0ac9aac5-d5b1-5958-bc8e-b091ae7d3962','Marielliottia dematioidea','745d04f6-4fcf-5063-9e46-285a16177859','Marielliottia dematioide','6cc34281-d548-40b7-b7c4-9d9a2c8ffe73','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Marielliottia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f21b731-bfd2-4635-b1fa-d378d9293a4c','','','4dfb1109-8756-5866-904d-3261a9b2540b','Xylotoles traversii Pascoe, 1876','Pascoe, 1876',1876,0,'1f682847-5a53-5c22-b2e6-19d97d8557bb','Xylotoles traversii','1f682847-5a53-5c22-b2e6-19d97d8557bb','Xylotoles traversii','60884619-9cc0-5294-90f4-d0da42d2edd7','Xylotoles trauers','9f21b731-bfd2-4635-b1fa-d378d9293a4c','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Xylotoles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ffb8278-5fd8-4345-8795-3c4145a36933','','','2408fc62-951e-507a-9db9-c4ac75dc0318','Vinearia koehleri (Caullery & Mesnil, 1897)','(Caullery & Mesnil, 1897)',1897,0,'0a918f64-f42a-576b-9828-220b9f319f36','Vinearia koehleri','0a918f64-f42a-576b-9828-220b9f319f36','Vinearia koehleri','086a5405-d4d1-56d2-8f01-f680cef9797a','Vinearia koehler','9ffb8278-5fd8-4345-8795-3c4145a36933','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Vinearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ff985de-cf35-4e13-9dae-7e48b7e4e58b','','','1e7a24f2-9b9c-5fb6-b2a9-c7f54b2498c3','Protalges australis Trouessart, 1885','Trouessart, 1885',1885,0,'b71ac492-d320-5722-b0e4-1d6c639b02b5','Protalges australis','b71ac492-d320-5722-b0e4-1d6c639b02b5','Protalges australis','3614507d-29e3-588a-810a-baa564d5400f','Protalges austral','9ff985de-cf35-4e13-9dae-7e48b7e4e58b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Analgidae|Protalges','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f23e52f-bdb9-4086-90bb-a139bd2bf175','','','3e1e3a35-b97d-5c56-8642-14ae53d2140d','Antrodiella citrea (Berk.) Ryvarden','(Berk.) Ryvarden',0,0,'22d301b9-d6bf-519b-9b0f-3d8f616ac253','Antrodiella citrea','22d301b9-d6bf-519b-9b0f-3d8f616ac253','Antrodiella citrea','1796b8ba-2d4a-5d3f-a156-3fa4e599a67b','Antrodiella citre','22a1e68e-8952-45bb-8b6d-64db3ebf9f97','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Antrodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f23d5a6-17dc-42a4-965d-d3aa86b1bbbf','','','4b59ea25-36e3-5e4d-afe7-79e8f9dd146b','Mecodema aoteanoho Seldon & Leschen, 2011','Seldon & Leschen, 2011',2011,0,'a32ebec9-6a90-5f38-b78c-b5a7ce459948','Mecodema aoteanoho','a32ebec9-6a90-5f38-b78c-b5a7ce459948','Mecodema aoteanoho','2cf54591-29ac-59da-b96f-5ce887ee37d5','Mecodema aoteanoh','9f23d5a6-17dc-42a4-965d-d3aa86b1bbbf','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fff9520-d3c2-43b5-ad12-3cbb1751d7c0','','','60077e9e-2118-5189-b561-84310527bc6b','Aletia panda Philpott, 1920','Philpott, 1920',1920,0,'56406f3c-f63b-54e3-acf4-0db85caa3151','Aletia panda','56406f3c-f63b-54e3-acf4-0db85caa3151','Aletia panda','191470ef-9526-5a24-aee0-4b0835760b6d','Aletia pand','9fff9520-d3c2-43b5-ad12-3cbb1751d7c0','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a00250c5-19ae-45de-b5a2-87d775471c92','','','eb2dd990-7508-51fd-aed7-7c279968f16e','Cytaeis species Bouillon & Barnett, 1999','',0,0,'076b396d-f021-5c1a-b54f-e057b933af24','Cytaeis','076b396d-f021-5c1a-b54f-e057b933af24','Cytaeis','076b396d-f021-5c1a-b54f-e057b933af24','Cytaeis','a00250c5-19ae-45de-b5a2-87d775471c92','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Cytaeidae|Cytaeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9ffccb30-5899-4dd0-847f-c4a6bf0b999e','','','2e6e4ebe-33d6-54e0-b9e4-a0bd82f63af5','Sphaeria quaternata Pers.','Pers.',0,0,'9dacb339-7b6b-5194-9f8e-986340692911','Sphaeria quaternata','9dacb339-7b6b-5194-9f8e-986340692911','Sphaeria quaternata','dcc01056-b46a-52f2-829c-8e0549906cad','Sphaeria quaternat','5c829c3d-e77c-4643-b3ec-9e491e9b85d4','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ffc9c63-1052-46ce-a352-cc49cc664183','','','cf3ae4d1-2c08-5fc2-8289-a7a42866861b','Pseudovalsa arausiaca Fabre','Fabre',0,0,'d8e5e1f5-aaa2-5ef8-9b9d-bd2f9ea414af','Pseudovalsa arausiaca','d8e5e1f5-aaa2-5ef8-9b9d-bd2f9ea414af','Pseudovalsa arausiaca','aff0b8ea-6f56-5a87-859e-cd564585d861','Pseudovalsa arausiac','f80445d8-4012-411d-90f8-76e91a7f8aee','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Pseudovalsaceae|Pseudovalsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0083af4-584c-465f-b68c-9a9410da8a33','','','1732d2e2-d17b-5e70-8662-536312caeaa2','Oligota hudsoni Williams, 1976','Williams, 1976',1976,0,'638aac08-64d5-5720-a5fa-20f4f6dcf505','Oligota hudsoni','638aac08-64d5-5720-a5fa-20f4f6dcf505','Oligota hudsoni','03656e27-19fe-58a4-8305-8f46b962902b','Oligota hudson','a0083af4-584c-465f-b68c-9a9410da8a33','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0097d5c-76c5-4eb5-acfc-ae4d8e72f938','','','ed5ae3d1-2139-532d-8e0a-3bf652ab43a7','Ligusticum imbricatum Hook.f.','Hook.f.',0,0,'7ea5edfa-cc46-5ecc-9991-80599c06d52d','Ligusticum imbricatum','7ea5edfa-cc46-5ecc-9991-80599c06d52d','Ligusticum imbricatum','d7fa930d-0589-5427-9c3d-fd966bc747cf','Ligusticum imbricat','33321590-092b-44c4-9228-f9700b0f8a69','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Ligusticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a008e7c3-6d1f-46b5-b072-aa765aa5910f','','','cdca1ebb-b4c1-5bc3-b110-0b3154a16d13','Grippina rex B. Marshall, 2002','B. Marshall, 2002',2002,0,'8f783afa-9f77-5477-a351-0e5e04d64656','Grippina rex','8f783afa-9f77-5477-a351-0e5e04d64656','Grippina rex','8f783afa-9f77-5477-a351-0e5e04d64656','Grippina rex','a008e7c3-6d1f-46b5-b072-aa765aa5910f','Animalia|Mollusca|Bivalvia|Pholadomyoida|Spheniopsidae|Grippina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0135857-4fc3-45a7-a13b-31a8596f5455','','','0102f668-7e24-590f-93eb-746f3e47db84','Athyrium umbrosum var. australe (R.Br.) Domin','(R.Br.) Domin',0,0,'25f07ae2-b818-5c2e-8dfd-1349088c007a','Athyrium umbrosum australe','2ee6c27e-f0a0-5566-9cb1-b941fd3a36ed','Athyrium umbrosum var. australe','bb220571-a76e-5c15-b983-7c40e65d7505','Athyrium umbros austral','58755a86-a3e2-4cff-b051-9a28de41cfbd','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|Athyrium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a011a35c-97df-49e1-a446-2fb7aa6d8b8e','','','f7b146ef-a114-511f-9565-a5fb7a274f48','Lophiostoma quadrinucleatum P. Karst.','P. Karst.',0,0,'859f5a50-08c0-5fc8-a0ec-24ea5c7e285d','Lophiostoma quadrinucleatum','859f5a50-08c0-5fc8-a0ec-24ea5c7e285d','Lophiostoma quadrinucleatum','ca17c203-5df8-541f-90e0-042a68ad9ac9','Lophiostoma quadrinucleat','a011a35c-97df-49e1-a446-2fb7aa6d8b8e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Lophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0111dea-7d6c-429f-a0aa-912624fd28c4','','','99981e2d-6c30-54b3-9230-5416603c5a58','Porifera','',0,0,'99981e2d-6c30-54b3-9230-5416603c5a58','Porifera','99981e2d-6c30-54b3-9230-5416603c5a58','Porifera','99981e2d-6c30-54b3-9230-5416603c5a58','Porifera','a0111dea-7d6c-429f-a0aa-912624fd28c4','Animalia|Porifera||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('a00b6b10-37a0-4661-98ac-ce4009d0811d','','','27d9daea-412a-5b0d-86e3-11919fb2e27d','Stygocaris species 2 Morimoto, 1977','',0,0,'eabbd4e4-174b-5094-a2d0-2222d7376810','Stygocaris','eabbd4e4-174b-5094-a2d0-2222d7376810','Stygocaris','eabbd4e4-174b-5094-a2d0-2222d7376810','Stygocaris','a00b6b10-37a0-4661-98ac-ce4009d0811d','Animalia|Arthropoda|Malacostraca|Anaspidacea|Stygocarididae|Stygocaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a00d1e40-439b-4a3f-b53f-570b18f2b18b','','','96923352-b6bb-55c0-b0fe-a45fc2556315','Xanthomonas sacchari Vauterin et al., 1995','Vauterin et al., 1995',1995,0,'3b2241db-e8bd-5592-a9de-87109b23334d','Xanthomonas sacchari','3b2241db-e8bd-5592-a9de-87109b23334d','Xanthomonas sacchari','6709114f-dbd3-5d38-9da4-8c4a6b5a8d76','Xanthomonas sacchar','a00d1e40-439b-4a3f-b53f-570b18f2b18b','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('a00a3614-ae02-4274-a358-d23767a22924','','','0bd11825-68b8-533f-8a80-2b62cc1b42f0','Pseudolycoriella plicitegmenta Köhler, 2019','Köhler, 2019',2019,0,'f8140bd5-db0b-5fcc-8bf3-3d7095e8cb4f','Pseudolycoriella plicitegmenta','f8140bd5-db0b-5fcc-8bf3-3d7095e8cb4f','Pseudolycoriella plicitegmenta','31636ec6-e3df-5113-a5ff-45b8546cb098','Pseudolycoriella plicitegment','a00a3614-ae02-4274-a358-d23767a22924','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a015c586-a882-4b8d-aa25-60024ffe8b74','','','81dadf7b-7041-54ec-9f01-6314014fd208','Pertusaria monticola Messuti','Messuti',0,0,'9100022c-df36-5028-bc7d-fe9c835ce6f9','Pertusaria monticola','9100022c-df36-5028-bc7d-fe9c835ce6f9','Pertusaria monticola','132fffab-ea69-5bc5-9825-fecce3a3a324','Pertusaria monticol','a015c586-a882-4b8d-aa25-60024ffe8b74','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0174203-90f7-460e-9550-64d7d8e87957','','','0e5c5b06-64e9-58da-bfc7-25453a0e1f4e','Phrixgnathus celia Hutton, 1883','Hutton, 1883',1883,0,'2dc61f30-fe6d-53db-a517-795c63948278','Phrixgnathus celia','2dc61f30-fe6d-53db-a517-795c63948278','Phrixgnathus celia','9544e435-6d44-59f5-9943-25df6b861daf','Phrixgnathus cel','a0174203-90f7-460e-9550-64d7d8e87957','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a01a073a-bc63-4ae0-bf20-eb729f627c6c','','','29cb05e0-a860-5598-81b4-1dd3bd942951','Eupenicillium katangense Stolk','Stolk',0,0,'d9013cf4-3dc3-59ab-b6b0-f506219d4a88','Eupenicillium katangense','d9013cf4-3dc3-59ab-b6b0-f506219d4a88','Eupenicillium katangense','0afd09d2-7852-5720-85af-998ae1b72c1e','Eupenicillium katangens','d2f38922-5433-440e-a8fb-6dea685eb8c8','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0178eaf-397b-4922-86af-f389194c93b7','','','b966e4e3-8168-533f-9635-289941a18ce8','Opogona aurisquamosa (Butler, 1881)','(Butler, 1881)',1881,0,'2fe539e0-d982-5769-bfb5-9939251573d9','Opogona aurisquamosa','2fe539e0-d982-5769-bfb5-9939251573d9','Opogona aurisquamosa','adb2164b-0e02-5531-af60-bf3f765eca6e','Opogona aurisquamos','a0178eaf-397b-4922-86af-f389194c93b7','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Opogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a02245b1-f99e-4ea5-a164-3f80d43ffda6','','','3839bba8-c602-5c4d-b4f0-7020f97ad0e8','Phragmidiaceae Corda','Corda',0,0,'a0457799-4686-5104-ad11-8c93adc3c22a','Phragmidiaceae','a0457799-4686-5104-ad11-8c93adc3c22a','Phragmidiaceae','a0457799-4686-5104-ad11-8c93adc3c22a','Phragmidiaceae','a02245b1-f99e-4ea5-a164-3f80d43ffda6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a02146c1-4ca8-4faa-a6fb-2d3c9fb7908e','','','909c3083-ffc7-5a10-a060-840d1aff390e','Phyllosticta ferax Ellis & Everh.','Ellis & Everh.',0,0,'bbf49da4-3e7f-5a14-a8f7-ae5b7aa382e8','Phyllosticta ferax','bbf49da4-3e7f-5a14-a8f7-ae5b7aa382e8','Phyllosticta ferax','bbf49da4-3e7f-5a14-a8f7-ae5b7aa382e8','Phyllosticta ferax','a02146c1-4ca8-4faa-a6fb-2d3c9fb7908e','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a01fce69-1e67-4f96-9c1a-cbbdad00ddf5','','','5b354c99-1bd9-521a-9f9c-76cb3cc79ae4','Saemundssonia thompsoni Timmermann, 1951','Timmermann, 1951',1951,0,'40758b86-8e3a-552d-9335-063bdac748b0','Saemundssonia thompsoni','40758b86-8e3a-552d-9335-063bdac748b0','Saemundssonia thompsoni','aa5768f9-e129-54e8-9a8d-980c2c00dd46','Saemundssonia thompson','a01fce69-1e67-4f96-9c1a-cbbdad00ddf5','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a01d1c06-a669-46bb-a2be-cbd71da7b89d','','','12aaba05-68bd-5053-a352-1ab8d40c1910','Cyrnea aptercyis Harris, 1975','Harris, 1975',1975,0,'e48f4c96-b42f-58b2-b2a2-3cb8194eaa8c','Cyrnea aptercyis','e48f4c96-b42f-58b2-b2a2-3cb8194eaa8c','Cyrnea aptercyis','c54a5b4d-7221-55c1-975b-7b671ae69c4a','Cyrnea aptercy','a01d1c06-a669-46bb-a2be-cbd71da7b89d','Animalia|Nematoda|Secernentea|Spirurida|Habronematidae|Cyrnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a027d547-677c-4483-9a0f-92c897a46f83','','','4d075e43-4b3e-5dce-b67f-5eb0ae28d1c8','Nitzschia distans Gregory','Gregory',0,0,'d7ef25b4-eb17-5132-a994-a74d4922a1bf','Nitzschia distans','d7ef25b4-eb17-5132-a994-a74d4922a1bf','Nitzschia distans','d7ef25b4-eb17-5132-a994-a74d4922a1bf','Nitzschia distans','a027d547-677c-4483-9a0f-92c897a46f83','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a02ac58f-6988-49e5-80e0-de826113fb80','','','73ee04e1-9308-5b2a-9832-a3adf0fcde44','Aspidella manicata (Berk. & Broome) Vizzini & Contu','(Berk. & Broome) Vizzini & Contu',0,0,'ae4e9edb-a1d4-5d3f-a2a2-1de89cf3aa0c','Aspidella manicata','ae4e9edb-a1d4-5d3f-a2a2-1de89cf3aa0c','Aspidella manicata','2eadf299-49d7-5ae2-bdaa-8afa081d416f','Aspidella manicat','c0c83b2a-8922-4e1c-9198-78daf4cf7619','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Aspidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a02f2708-83ae-4e10-86f0-000ae0ae70c5','','','6564d0dd-af75-5160-a507-a9bb20ce9945','Rhododendron bagobonum H.F.Copel.','H.F.Copel.',0,0,'47d05a7d-1a13-5e25-836c-ea520bd13d76','Rhododendron bagobonum','47d05a7d-1a13-5e25-836c-ea520bd13d76','Rhododendron bagobonum','ba1658ed-0125-53ca-9343-17a7a36c663f','Rhododendron bagobon','a02f2708-83ae-4e10-86f0-000ae0ae70c5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a02dd7ed-0988-4534-abad-b070c98373cc','','','d0e7d09e-cf27-5ffb-babb-1d297fdb29c8','Gymnanthe concinna Mitt.','Mitt.',0,0,'e5232b0e-2f92-5262-9a0c-3849fe2e2647','Gymnanthe concinna','e5232b0e-2f92-5262-9a0c-3849fe2e2647','Gymnanthe concinna','b6c80636-235f-5046-8d2d-e9432fbf5822','Gymnanthe concinn','8c83fd2b-c238-43da-a8b0-f178180ade45','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Gymnanthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a03203a2-b3fa-46af-b794-190da3b80a75','','','b65e37cc-324b-57a7-b55f-55f71b12bac6','Cobaeaceae','',0,0,'b65e37cc-324b-57a7-b55f-55f71b12bac6','Cobaeaceae','b65e37cc-324b-57a7-b55f-55f71b12bac6','Cobaeaceae','b65e37cc-324b-57a7-b55f-55f71b12bac6','Cobaeaceae','5ceddd27-5f85-444f-960b-4156365e0c7e','Plantae|Tracheophyta|Magnoliopsida|Ericales|Cobaeaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0340331-7e28-4970-9fb6-08e4079edebf','','','701c0abd-782a-5d62-8294-c190a41c45dc','Eunotia praerupta var. bidens Grunow in Cleve & Grunow','Grunow in Cleve & Grunow',0,0,'972aab7c-3a61-57eb-a710-c99f1626883b','Eunotia praerupta bidens','82a19007-e2f8-5e30-9333-c061f55ec9ab','Eunotia praerupta var. bidens','430c5444-98f3-56aa-8003-555575bc8a7e','Eunotia praerupt bidens','a0340331-7e28-4970-9fb6-08e4079edebf','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('a0356405-124f-47d6-8276-3b3e3c9e3344','','','54cafa73-16d8-50a3-ba7a-2b8b92c5dea5','Perinereis vallata (Grube, 1858)','(Grube, 1858)',1858,0,'5cce910e-4215-56ad-ba08-ac7ecc583d38','Perinereis vallata','5cce910e-4215-56ad-ba08-ac7ecc583d38','Perinereis vallata','365fd112-11fe-51b0-879b-476e36de1714','Perinereis uallat','a0356405-124f-47d6-8276-3b3e3c9e3344','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Perinereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0336531-9805-4f2c-8460-7e028f6663f3','','','5cb9383a-1dc3-5cc0-9fa3-f0e7ccbb54c7','Xantholinus orthodoxus Olliff, 1887','Olliff, 1887',1887,0,'a2627379-a24d-52b8-9ffb-c69509258607','Xantholinus orthodoxus','a2627379-a24d-52b8-9ffb-c69509258607','Xantholinus orthodoxus','c7db2380-c97a-59f1-961e-3f16c05e24dd','Xantholinus orthodox','783bbbd2-1446-47e8-9134-49e387a26b97','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Xantholinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a034ceaa-198d-4788-9393-b079980d3ef3','','','36e2fe43-5acb-5b60-b728-268aff0aa2fc','Megaloptera','',0,0,'36e2fe43-5acb-5b60-b728-268aff0aa2fc','Megaloptera','36e2fe43-5acb-5b60-b728-268aff0aa2fc','Megaloptera','36e2fe43-5acb-5b60-b728-268aff0aa2fc','Megaloptera','a034ceaa-198d-4788-9393-b079980d3ef3','Animalia|Arthropoda|Insecta|Megaloptera||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0349fa1-e02d-4747-8773-dcf83a6b0ac9','','','0fa76119-1dc5-51d7-aa47-d4d039cc997b','Krithe dolichodeira Bold, 1946','Bold, 1946',1946,0,'9d868bff-eeec-5a7b-a3db-b095c58c4426','Krithe dolichodeira','9d868bff-eeec-5a7b-a3db-b095c58c4426','Krithe dolichodeira','ef4aca09-2ac7-5415-802e-835020351202','Krithe dolichodeir','a0349fa1-e02d-4747-8773-dcf83a6b0ac9','Animalia|Arthropoda|Ostracoda|Podocopida|Krithidae|Krithe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a036641b-4a9a-41e8-a686-f53a77ab6f77','','','143bc715-13b1-570d-8c20-9396414459d3','Chelonia','',0,0,'143bc715-13b1-570d-8c20-9396414459d3','Chelonia','143bc715-13b1-570d-8c20-9396414459d3','Chelonia','143bc715-13b1-570d-8c20-9396414459d3','Chelonia','a036641b-4a9a-41e8-a686-f53a77ab6f77','Animalia|Chordata|Amphibia|Testudines|Cheloniidae|Chelonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a03cd1b7-8a12-4ee3-8c99-09675c713a71','','','b428bebb-e995-5a96-988b-72ba6eb16e24','Sagola mackenziensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'38730370-b300-5c3b-8480-4d5a3a8fe43f','Sagola mackenziensis','38730370-b300-5c3b-8480-4d5a3a8fe43f','Sagola mackenziensis','3b960404-cb05-5949-a7d9-f9290a2f6761','Sagola mackenziens','a03cd1b7-8a12-4ee3-8c99-09675c713a71','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a036e7ea-1fd8-408b-a36a-8ac6e305ad57','','','f70977a8-a735-5569-8aaa-fc6fb2a7cb7b','Shireplitis','',0,0,'f70977a8-a735-5569-8aaa-fc6fb2a7cb7b','Shireplitis','f70977a8-a735-5569-8aaa-fc6fb2a7cb7b','Shireplitis','f70977a8-a735-5569-8aaa-fc6fb2a7cb7b','Shireplitis','a036e7ea-1fd8-408b-a36a-8ac6e305ad57','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Shireplitis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a036eca8-e91b-42fa-aa2a-ac20be7d08ae','','','a1f2e5cd-edec-5aed-9c45-366801a77a6b','Oxalis hedysaroides ''Rubra''','',0,0,'264f696d-90ba-505d-9b6d-71d94c3b55b2','Oxalis hedysaroides','264f696d-90ba-505d-9b6d-71d94c3b55b2','Oxalis hedysaroides','294cb55d-8c94-5eba-b98b-75e0da28a90d','Oxalis hedysaroid','a036eca8-e91b-42fa-aa2a-ac20be7d08ae','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('a0369c9f-31da-46a3-8b39-61b4557efc8d','','','f0792c56-ea4d-563e-a050-fba98692466e','Seimatosporium tostum (Berk. & Broome) Rossman & W.C. Allen','(Berk. & Broome) Rossman & W.C. Allen',0,0,'ad3cb47d-00e1-5ae6-8c59-f9be5798ee92','Seimatosporium tostum','ad3cb47d-00e1-5ae6-8c59-f9be5798ee92','Seimatosporium tostum','605ce37e-da12-5eb9-bbef-e196ab4090c9','Seimatosporium tost','a0369c9f-31da-46a3-8b39-61b4557efc8d','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Seimatosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a129d5e8-909c-4503-916c-91e64e84fa17','','','df9287cc-b9e9-5a16-acdf-aa810e40479e','Lepisma','',0,0,'df9287cc-b9e9-5a16-acdf-aa810e40479e','Lepisma','df9287cc-b9e9-5a16-acdf-aa810e40479e','Lepisma','df9287cc-b9e9-5a16-acdf-aa810e40479e','Lepisma','a129d5e8-909c-4503-916c-91e64e84fa17','Animalia|Arthropoda|Insecta|Thysanura|Lepismatidae|Lepisma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a03fc15c-f48e-4612-b588-3eb669870093','','','2aa0f889-272d-561a-a334-d1774a468718','Xanthomonas campestris pv. vernoniae (Patel et al. 1968) Dye, 1978','(Patel et al. 1968) Dye, 1978',1968,0,'51b7ab9c-7126-5e95-9cbd-2b1ed4bf6592','Xanthomonas campestris vernoniae','a8891f46-4e3d-54c4-91be-9c2b9cda1a01','Xanthomonas campestris pv. vernoniae','927a8f77-e21d-57c5-a7ec-6b87908028cd','Xanthomonas campestr uernoni','a03fc15c-f48e-4612-b588-3eb669870093','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('a128dd57-4b04-4fcc-8846-b83d95ad1dca','','','bdb851bc-88a0-5c19-945f-bf4aff33a09c','Phoma eupyrena Sacc.','Sacc.',0,0,'0a221a78-9d66-5e8e-9945-66a7831b1eee','Phoma eupyrena','0a221a78-9d66-5e8e-9945-66a7831b1eee','Phoma eupyrena','81c2bf15-6c84-5585-9b83-609c61a17bc4','Phoma eupyren','8c173ee8-c2b2-49a1-9d35-8c82e46b46cc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a12a8311-45d0-4c39-9183-7a08f4b7b7fa','','','d4a36d26-a179-5523-b68e-435dfb130ff4','Gallirallus philippensis assimilis (G.R. Gray)','(G.R. Gray)',0,0,'746b1848-edb8-5571-ae4b-dd1aa429a6a5','Gallirallus philippensis assimilis','746b1848-edb8-5571-ae4b-dd1aa429a6a5','Gallirallus philippensis assimilis','89e32fa4-139f-566d-8e18-fdc7105284d6','Gallirallus philippens assimil','a12a8311-45d0-4c39-9183-7a08f4b7b7fa','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallirallus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a12baf5e-1bfb-47bc-ba45-c95674a7004c','','','7a5c3415-7a02-50cb-bef1-c56fd600a757','Aprionus remotus Jaschhof, 2003','Jaschhof, 2003',2003,0,'7619558b-b1f9-528a-b846-d92b320e6058','Aprionus remotus','7619558b-b1f9-528a-b846-d92b320e6058','Aprionus remotus','22e2a2d2-d47d-5a11-b7eb-a667a0c0826a','Aprionus remot','a12baf5e-1bfb-47bc-ba45-c95674a7004c','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Aprionus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a12c6009-8d69-45a6-b936-38a1bb75e123','','','2281de86-8b11-5a7c-bb40-71510d94fcb5','Lecidea glabella Kremp.','Kremp.',0,0,'c42e945a-3011-5a40-8e3a-76e0269cf6f7','Lecidea glabella','c42e945a-3011-5a40-8e3a-76e0269cf6f7','Lecidea glabella','65a8fa50-9d91-5526-8519-45ed9fd40fd9','Lecidea glabell','9e8bbe58-ab6d-4e56-ab2e-b7a41d197eb5','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a12c7da1-d945-43de-b4b2-0d9ed177cfd6','','','9e787b06-dea5-52d5-8db7-86b219bd0c73','Ocypus Montrouzier, 1861','Montrouzier, 1861',1861,0,'dc5328e7-374d-54b7-82cf-a87bf6426ab8','Ocypus','dc5328e7-374d-54b7-82cf-a87bf6426ab8','Ocypus','dc5328e7-374d-54b7-82cf-a87bf6426ab8','Ocypus','a12c7da1-d945-43de-b4b2-0d9ed177cfd6','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Ocypus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a12c2eb5-c7e1-4726-962a-cbdabed2d117','','','a97a4c5a-b55f-5a2c-8646-84fa07ec40ee','Edwardsia','',0,0,'a97a4c5a-b55f-5a2c-8646-84fa07ec40ee','Edwardsia','a97a4c5a-b55f-5a2c-8646-84fa07ec40ee','Edwardsia','a97a4c5a-b55f-5a2c-8646-84fa07ec40ee','Edwardsia','a12c2eb5-c7e1-4726-962a-cbdabed2d117','Animalia|Cnidaria||Actiniaria|Edwardsiidae|Edwardsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a136b3d7-908e-4b54-badb-06abac33f850','','','fe04b428-740e-59c0-835d-2c6b77427d9d','Jungermannia sect. Lophozia Dumort.','Dumort.',0,0,'aa0b0945-e3ce-53cf-bd70-621389e2c00f','Lophozia','e5593379-d251-5157-8e49-637198186c95','Jungermannia sect. Lophozia','aa0b0945-e3ce-53cf-bd70-621389e2c00f','Lophozia','d7391b2f-ea93-432f-8cdc-29709aab4a73','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('a1362779-c029-4c1f-af9f-3db6a386c4fb','','','838e7312-bac4-5689-8cc2-ab1a895fc303','Calonectria erubescens (Desm.) Sacc.','(Desm.) Sacc.',0,0,'c23b1d22-e989-5fb7-b188-0b396ccf535b','Calonectria erubescens','c23b1d22-e989-5fb7-b188-0b396ccf535b','Calonectria erubescens','c23b1d22-e989-5fb7-b188-0b396ccf535b','Calonectria erubescens','02eeb9b5-33b6-42c4-81c9-4da9417ddfe5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a13c1222-d634-4891-b052-ba08b7b80675','','','91bd3403-0eb5-53e5-99d9-10ac03349837','Festuca matthewsii (Hack.) Cheeseman','(Hack.) Cheeseman',0,0,'7d08081f-9e19-5f57-891c-6b63a973df30','Festuca matthewsii','7d08081f-9e19-5f57-891c-6b63a973df30','Festuca matthewsii','c19f14d0-6358-59d6-8914-5a567a9f3287','Festuca matthews','a13c1222-d634-4891-b052-ba08b7b80675','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a13b8b47-0e96-4670-8936-91fe1db7a291','','','0e0feb91-8453-53b5-b42d-f33abcdeafff','Moraea herbertii Lindl.','Lindl.',0,0,'cd52f14e-15d0-5bce-9205-13201c23ff57','Moraea herbertii','cd52f14e-15d0-5bce-9205-13201c23ff57','Moraea herbertii','d1667725-bbee-5f07-8c2f-289323a2d675','Moraea herbert','4b9379b9-68f6-4ca2-8435-2a1990dbb906','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Moraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a13e43e2-3a75-4142-b689-2297e9f541eb','','','e4b8f649-2c40-5312-8288-b6c31d34ab8e','Penicillium baarnense J.F.H. Beyma','J.F.H. Beyma',0,0,'5fc63b0c-37de-5e71-9929-c4821686d8bd','Penicillium baarnense','5fc63b0c-37de-5e71-9929-c4821686d8bd','Penicillium baarnense','2f4fde4f-42bd-5c14-a9ef-9bc5dfaf5ff8','Penicillium baarnens','9827008d-6007-42ba-b3f7-161409712000','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a143d476-6544-4fc1-897f-6bb04747ca11','','','552dbf2a-2b52-5fdc-9ac9-34bde886a727','Pyrenopeziza brassicae B. Sutton & Rawl.','B. Sutton & Rawl.',0,0,'a3667bd8-1d4a-5c9f-8117-4e6a7448ae3d','Pyrenopeziza brassicae','a3667bd8-1d4a-5c9f-8117-4e6a7448ae3d','Pyrenopeziza brassicae','f41d4117-5635-5f31-a365-b1f5fbcf2a0b','Pyrenopeziza brassic','a143d476-6544-4fc1-897f-6bb04747ca11','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pyrenopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a13d953e-2c6f-48b7-bbf0-b57882943227','','','5c4a2179-4ec4-566f-bf9d-306bfd885c03','Podagritus digyalos Harris, 1994','Harris, 1994',1994,0,'56efcb9e-dc58-592e-b358-4f3f36d18c83','Podagritus digyalos','56efcb9e-dc58-592e-b358-4f3f36d18c83','Podagritus digyalos','07018602-a06c-589d-aa2f-7821f6ca734c','Podagritus digyal','a13d953e-2c6f-48b7-bbf0-b57882943227','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Podagritus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a144d54f-6779-4c85-843c-a25786148d2f','','','77c46088-edad-5a07-aad1-eaa03ae13f4c','Glomus macrocarpum Tul. & C. Tul. var. macrocarpum','',0,0,'15f6c78d-3b69-5ca5-8e89-fdeb995253c5','Glomus macrocarpum macrocarpum','685f27f3-8e2a-57a3-af5e-e5f65ade4524','Glomus macrocarpum var. macrocarpum','42cff521-2f12-5e6b-ab8e-5df41f7eca38','Glomus macrocarp macrocarp','a144d54f-6779-4c85-843c-a25786148d2f','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a140ce1f-c199-459d-8219-e50d18f4e7b8','','','8a33df78-c9ff-568e-aea1-634529732bdf','Bromus hordeaceus L.','L.',0,0,'5a83ac99-0bbc-52d2-ae58-c5004cb35928','Bromus hordeaceus','5a83ac99-0bbc-52d2-ae58-c5004cb35928','Bromus hordeaceus','f9d418c3-bbbf-565e-8ecf-e47cf8a8ad98','Bromus hordeace','a140ce1f-c199-459d-8219-e50d18f4e7b8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a14d3bd3-cd3c-4405-8330-052287364f74','','','e51698b7-3cbf-54cc-8b00-bb891ee05ce4','Olearia hectorii Hook.f.','Hook.f.',0,0,'a4b95ff5-e0c4-5740-95a6-4ad160c77238','Olearia hectorii','a4b95ff5-e0c4-5740-95a6-4ad160c77238','Olearia hectorii','bfe06288-3076-5706-9791-a1a64d182258','Olearia hector','a14d3bd3-cd3c-4405-8330-052287364f74','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a14b5879-cfd3-481c-bd87-6de34503f6e9','','','ce54a4a4-6336-539f-9fce-59e41b39af5a','Dasytricheta haastiana Pasnik, 2007','Pasnik, 2007',2007,0,'db3c0414-127b-5ac2-8200-2ef377bbbbb2','Dasytricheta haastiana','db3c0414-127b-5ac2-8200-2ef377bbbbb2','Dasytricheta haastiana','cf507ca4-4890-53d8-82e4-9e9e16209712','Dasytricheta haastian','a14b5879-cfd3-481c-bd87-6de34503f6e9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Dasytricheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a14dfbb3-e7e5-4512-a219-95db75fc682a','','','8e4445c6-f19c-5e01-b84a-9b3a6f7409a1','Cecidophyopsis ribis (Westwood, 1869)','(Westwood, 1869)',1869,0,'afb00ad4-96a7-5e71-9ae2-c2e60bc4cdea','Cecidophyopsis ribis','afb00ad4-96a7-5e71-9ae2-c2e60bc4cdea','Cecidophyopsis ribis','4ea9c2de-f71e-5d14-b30a-d2a63fa16e14','Cecidophyopsis rib','a14dfbb3-e7e5-4512-a219-95db75fc682a','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Cecidophyopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a152bdd9-0b45-42f6-93f0-abe0dd9a4450','','','04850f34-451c-51f8-8696-0e2a9eca39a5','Cryptochirus coralliodytes Heller, 1861','Heller, 1861',1861,0,'6bdc2db5-624f-5f51-9bc4-485e65c391e5','Cryptochirus coralliodytes','6bdc2db5-624f-5f51-9bc4-485e65c391e5','Cryptochirus coralliodytes','3ab87260-6bc1-5388-9b10-a2e6e9ef6819','Cryptochirus coralliodyt','a152bdd9-0b45-42f6-93f0-abe0dd9a4450','Animalia|Arthropoda|Malacostraca|Decapoda|Cryptochiridae|Cryptochirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a15672e8-9324-4d38-a517-6efcba8e5116','','','15179bf7-49cc-5543-9729-adba08482451','Sticta fragillima var. dissimilis (Nyl.) Kremp.','(Nyl.) Kremp.',0,0,'471e2aa4-9b40-5df4-8f23-afe6f8b394c0','Sticta fragillima dissimilis','856d0bdb-1695-528e-bfbf-5068451a9660','Sticta fragillima var. dissimilis','c706cf97-23e8-5798-b8e5-4d509b63a960','Sticta fragillim dissimil','e81b55dd-6b3e-4a43-9496-7a2fec7c008e','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a159f5f9-f4a5-4d6c-b6fb-81d7096c13ab','','','c1d64959-3552-59af-878b-09e4aa544e7e','Normalograptus','',0,0,'c1d64959-3552-59af-878b-09e4aa544e7e','Normalograptus','c1d64959-3552-59af-878b-09e4aa544e7e','Normalograptus','c1d64959-3552-59af-878b-09e4aa544e7e','Normalograptus','a159f5f9-f4a5-4d6c-b6fb-81d7096c13ab','Animalia|Hemichordata|Graptolithina|Graptoloidea|Monograptidae|Normalograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a15ec633-6946-4ee1-9579-1cb4e2f56cde','','','6ad79bd8-65e1-524a-8619-beec000e1283','Spiropes Cif.','Cif.',0,0,'6c5b60cb-a5a3-5276-8755-a1263ec7ae7b','Spiropes','6c5b60cb-a5a3-5276-8755-a1263ec7ae7b','Spiropes','6c5b60cb-a5a3-5276-8755-a1263ec7ae7b','Spiropes','a15ec633-6946-4ee1-9579-1cb4e2f56cde','Fungi|Ascomycota||||Spiropes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a15e52e6-2091-47c7-8f2b-846fe4b5d2d7','','','c5872d34-a050-543c-a234-aa81ee944561','Stathmonyma Meyrick, 1885','Meyrick, 1885',1885,0,'653240f5-81f7-5fa9-916c-01949a433cff','Stathmonyma','653240f5-81f7-5fa9-916c-01949a433cff','Stathmonyma','653240f5-81f7-5fa9-916c-01949a433cff','Stathmonyma','d07d1e7b-23e4-47c1-898f-d58d1511c1a8','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Stathmonyma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a15c4dc6-9e67-4800-be40-f356cbde181e','','','eba338c1-d8d6-54e5-9e65-79b9e5acaf68','Tiphobiosis kuscheli Wise, 1972','Wise, 1972',1972,0,'a4486d8f-a337-5b1b-bdbc-f5853af26d78','Tiphobiosis kuscheli','a4486d8f-a337-5b1b-bdbc-f5853af26d78','Tiphobiosis kuscheli','4a0deced-3f3e-5450-92b9-5d389fa6691e','Tiphobiosis kuschel','a15c4dc6-9e67-4800-be40-f356cbde181e','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Tiphobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a15f3066-15a0-4dda-85bf-8fbd3b3df4c0','','','798f50e0-0415-5bc9-b0ba-fbdf127dd6a9','Tylimanthus tenellus (Taylor ex Lehm.) Mitt.','(Taylor ex Lehm.) Mitt.',0,0,'322cc5f3-9b48-5257-a837-ebcc4e6af36c','Tylimanthus tenellus','322cc5f3-9b48-5257-a837-ebcc4e6af36c','Tylimanthus tenellus','0a95f5de-c5cc-53f7-9be7-61bfcec50f19','Tylimanthus tenell','d86b03b9-e416-4404-a4f8-6faff1d6be36','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Tylimanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a04a7c21-83c6-4af1-b88e-35279f1e829d','','','3ebc026b-1de0-5123-8bf1-27ec799429e5','Heterocentron subtriplinervium (Link & Otto) A.Braun & C.D.Bouché','(Link & Otto) A.Braun & C.D.Bouché',0,0,'d0c0d556-250c-57e1-aba2-95300ccb99ce','Heterocentron subtriplinervium','d0c0d556-250c-57e1-aba2-95300ccb99ce','Heterocentron subtriplinervium','5e3b3589-7f15-592f-8cfc-4a66cccfa626','Heterocentron subtriplinerui','a04a7c21-83c6-4af1-b88e-35279f1e829d','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Heterocentron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a057f483-ec06-4de5-9eab-7a4b3a824764','','','768f83bb-4c95-58de-9b23-d89d9fbc6c32','Ephelota gemmipara (Hertwig, 1876)','(Hertwig, 1876)',1876,0,'107dcaa7-d625-5bf2-8ddc-9296dc05a3a6','Ephelota gemmipara','107dcaa7-d625-5bf2-8ddc-9296dc05a3a6','Ephelota gemmipara','1df933e8-f1be-5c48-890f-c0e385b8f00f','Ephelota gemmipar','a057f483-ec06-4de5-9eab-7a4b3a824764','Chromista|Ciliophora|Phyllopharyngea|Exogenida|Ephelotidae|Ephelota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a053075a-d6e4-4431-9b32-be684d21af0e','','','bd1e57bc-8af8-59e0-99e1-958eb60d327b','Helminthosporium helleri F. Stevens','F. Stevens',0,0,'5a81750c-9d57-56b1-9dea-0cfaf650e6ed','Helminthosporium helleri','5a81750c-9d57-56b1-9dea-0cfaf650e6ed','Helminthosporium helleri','40feebde-124b-5858-80b9-c2341b0e30bb','Helminthosporium heller','5958e3d4-627b-4be8-8af3-cb2af342b7fa','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a05092c7-bf02-41b3-98a0-e926386d7e65','','','ee8952a9-b6b9-5794-89d2-f09f52fa1918','Arthrolobium pinnatum Rendle & Britten','Rendle & Britten',0,0,'ead38fcd-8dbf-5d7c-92c8-090a9aba8f16','Arthrolobium pinnatum','ead38fcd-8dbf-5d7c-92c8-090a9aba8f16','Arthrolobium pinnatum','b7984b32-c399-5701-ad02-ed71a12afbe0','Arthrolobium pinnat','ebbbc54f-2906-4602-b224-1d86dcbb8370','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Arthrolobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0591d08-0071-4a09-afac-392f86514c28','','','e95229a8-0a13-5942-87a0-27991eb3bb82','Lophiiformes','',0,0,'e95229a8-0a13-5942-87a0-27991eb3bb82','Lophiiformes','e95229a8-0a13-5942-87a0-27991eb3bb82','Lophiiformes','e95229a8-0a13-5942-87a0-27991eb3bb82','Lophiiformes','a0591d08-0071-4a09-afac-392f86514c28','Animalia|Chordata|Actinopterygii|Lophiiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0619686-7059-4c09-85c2-4ca5ca4f5962','','','16e9b074-3ffe-512c-8f56-2e3d14d6c4d7','Coxelus grossanus Broun, 1886','Broun, 1886',1886,0,'46cb3d89-c749-52a4-a241-2da9c584aa71','Coxelus grossanus','46cb3d89-c749-52a4-a241-2da9c584aa71','Coxelus grossanus','90dd3a32-637c-5061-99be-d050b9750a7a','Coxelus grossan','a0619686-7059-4c09-85c2-4ca5ca4f5962','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a05c741c-c47b-4601-aa25-618085dafc3b','','','a7a3d41f-4cef-5a56-863c-1f1e1eafb051','Lasiostictis (Sacc. & Berl.) Sacc.','(Sacc. & Berl.) Sacc.',0,0,'35cbdc58-4205-5c35-a737-3007f03ae9fb','Lasiostictis','35cbdc58-4205-5c35-a737-3007f03ae9fb','Lasiostictis','35cbdc58-4205-5c35-a737-3007f03ae9fb','Lasiostictis','33fcb857-ac05-4844-9084-5346ee6c9894','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Lasiostictis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0586b5f-4fef-4b6a-a57e-c832d544d07c','','','81626116-7d27-5c24-9ff2-32d1fc835289','Priasilpha carinata Leschen, Lawrence & Slipinski, 2005','Leschen, Lawrence & Slipinski, 2005',2005,0,'62d3495d-0e65-56ca-9130-3255a8690e4c','Priasilpha carinata','62d3495d-0e65-56ca-9130-3255a8690e4c','Priasilpha carinata','22f081e6-8a35-5df7-8f44-35516572724d','Priasilpha carinat','a0586b5f-4fef-4b6a-a57e-c832d544d07c','Animalia|Arthropoda|Insecta|Coleoptera|Priasilphidae|Priasilpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0698ef0-2d7b-49cf-a1da-2ac78a8f2da8','','','b1bdd8d1-f404-5b3a-bf8c-6121cf4fb9c8','Rhodotorula aurantiaca (Saito) Lodder','(Saito) Lodder',0,0,'b078fcd2-c27a-5b95-afad-b3673fda661e','Rhodotorula aurantiaca','b078fcd2-c27a-5b95-afad-b3673fda661e','Rhodotorula aurantiaca','95ee21b9-538e-5295-bcad-f3b27f8956a0','Rhodotorula aurantiac','49c09377-c0cf-49e0-ae1f-3c8a13da11c8','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Rhodotorula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a061e43e-a2e9-4b02-8ded-be5f4f9ba670','','','2bb088d4-129c-537d-892c-95cc10d4f3f1','Alona quadrangularis (Müller, 1785)','(Müller, 1785)',1785,0,'66234ec4-c255-5dc2-8562-371ec21f69d2','Alona quadrangularis','66234ec4-c255-5dc2-8562-371ec21f69d2','Alona quadrangularis','ac414062-8adc-53f7-8f8b-125782080b59','Alona quadrangular','a061e43e-a2e9-4b02-8ded-be5f4f9ba670','Animalia|Arthropoda|Branchiopoda|Diplostraca|Chydoridae|Alona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a06b3017-0790-4600-b5f9-f70f9826ec75','','','09c410a9-3852-507a-975d-a2a2e198aaaa','Lygus maoricus (Walker, 1873)','(Walker, 1873)',1873,0,'500bb35d-9f71-5459-9c34-ef4f16dcee62','Lygus maoricus','500bb35d-9f71-5459-9c34-ef4f16dcee62','Lygus maoricus','3a4f9307-b005-5c96-95af-0544c2f077af','Lygus maoric','6ff1bbb6-8519-4fbb-aa67-22df59040b84','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Lygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a071cc90-90a0-4ad9-a023-1064c276d262','','','a1dcb815-8ffe-55d2-b7a0-0ab74f5591c9','Jubaea chilensis (Molina) Baill.','(Molina) Baill.',0,0,'56782fe8-a26a-5700-9920-d9188a28df8d','Jubaea chilensis','56782fe8-a26a-5700-9920-d9188a28df8d','Jubaea chilensis','d3a50f8a-d672-5742-8e42-5a7e93d2c476','Jubaea chilens','a071cc90-90a0-4ad9-a023-1064c276d262','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Jubaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0723eb4-8d95-4be5-bed4-b14605bbc18a','','','759c3cc9-a69c-5204-a2ad-8869987dced8','Leptognathia species','',0,0,'319d0593-1425-5255-974f-068e42d1c492','Leptognathia','319d0593-1425-5255-974f-068e42d1c492','Leptognathia','319d0593-1425-5255-974f-068e42d1c492','Leptognathia','a0723eb4-8d95-4be5-bed4-b14605bbc18a','Animalia|Arthropoda|Malacostraca|Tanaidacea|Leptognathiidae|Leptognathia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a06b8c69-7843-4abd-a56f-5a8d21f54997','','','cc792ef2-e3a7-5cb7-9d5d-cc910d2e90f9','Stanus bowesteadi Slipinski, Tomaszewska & Lawrence, 2009','Slipinski, Tomaszewska & Lawrence, 2009',2009,0,'4a22740a-0ce9-5f07-a3d1-8e0374f17dde','Stanus bowesteadi','4a22740a-0ce9-5f07-a3d1-8e0374f17dde','Stanus bowesteadi','ff1a1ac6-6c50-5775-96be-d5836d7aa678','Stanus bowestead','a06b8c69-7843-4abd-a56f-5a8d21f54997','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|Stanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a070710d-0155-49be-a558-e329c32b11e2','','','4c75b103-e40c-5a4f-9adb-47a48a5a35c4','Hymenophallus togatus Kalchbr.','Kalchbr.',0,0,'d33359f7-8686-50a9-8902-4d3ac83459b9','Hymenophallus togatus','d33359f7-8686-50a9-8902-4d3ac83459b9','Hymenophallus togatus','dabb1796-e740-5adc-85dd-94c9f44bec43','Hymenophallus togat','8753969c-a487-4d70-9f47-e481495a17a9','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Hymenophallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a079c999-0845-486a-8697-2cc1f9ad973a','','','9849d012-a50a-58c0-b4c6-0df89888f5d3','Endohormidium tropicum Auersw. & Rabenh.','Auersw. & Rabenh.',0,0,'8b98b753-aa7a-525f-8ddf-dbaa7c14e29f','Endohormidium tropicum','8b98b753-aa7a-525f-8ddf-dbaa7c14e29f','Endohormidium tropicum','6ebdf2d5-38f1-5fbd-bdba-9356524eab2a','Endohormidium tropic','6c8f937e-13d6-40bb-bb4e-f237726641c3','Fungi|Ascomycota|Eurotiomycetes|Coryneliales|Coryneliaceae|Endohormidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0749bba-7889-41ee-b53d-b50120f6f451','','','0e726850-908f-5ade-b1d9-0473ce447e2e','Dothiorella mangiferae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'c2f29131-a39b-5d42-86b5-a9c54761ff25','Dothiorella mangiferae','c2f29131-a39b-5d42-86b5-a9c54761ff25','Dothiorella mangiferae','e09e2fab-13fa-5e12-9d3e-e061ab13ba5c','Dothiorella mangifer','f10466be-b1d3-4162-838d-aeadea8023a3','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Dothiorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0743acb-d91a-4c12-9991-f6cd0d4a2d4f','','','4ef8d33b-16bd-50db-932c-f393213ac5b9','Holcaspis catenulata Broun, 1882','Broun, 1882',1882,0,'b06a44eb-a997-5147-8d19-5d3f98723f91','Holcaspis catenulata','b06a44eb-a997-5147-8d19-5d3f98723f91','Holcaspis catenulata','79101aad-d56a-5741-ad10-491dc9687be4','Holcaspis catenulat','a0743acb-d91a-4c12-9991-f6cd0d4a2d4f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0822920-c39b-4a0e-b48c-029a7c1c8bd3','','','60a80288-68fb-5c9b-8c66-c19dd34d2737','Botryosphaerella sudetica (Lemmermann) P.C.Silva','(Lemmermann) P.C.Silva',0,0,'aa5148e1-fd67-5edb-aa5f-6d446ec92250','Botryosphaerella sudetica','aa5148e1-fd67-5edb-aa5f-6d446ec92250','Botryosphaerella sudetica','a62e2bd7-8ba6-5870-a241-72f7f4c2cd66','Botryosphaerella sudetic','a0822920-c39b-4a0e-b48c-029a7c1c8bd3','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Dictyosphaeraceae|Botryosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a07f2b2a-9ff5-4050-8079-41561e1b95ab','','','ca956520-103a-5a19-bcf8-ca86ed82bde9','Distocupes varians (Lea, 1902)','(Lea, 1902)',1902,0,'5b32bc10-2f6a-5976-b814-5df96c08e9ba','Distocupes varians','5b32bc10-2f6a-5976-b814-5df96c08e9ba','Distocupes varians','13d5485c-de9a-52c0-8181-0a1b99e2d1f6','Distocupes uarians','a07f2b2a-9ff5-4050-8079-41561e1b95ab','Animalia|Arthropoda|Insecta|Coleoptera|Cupedidae|Distocupes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a080dc12-3b68-4653-8181-a3eb1341b4bf','','','675ad4a4-43d8-5e44-b73a-94ec13dda566','Clematis cunninghamii Turcz.','Turcz.',0,0,'1477f6a6-eb67-5cef-913e-024524ce8760','Clematis cunninghamii','1477f6a6-eb67-5cef-913e-024524ce8760','Clematis cunninghamii','5adf9a6f-3b96-5718-80f7-3b37f7ece436','Clematis cunningham','a080dc12-3b68-4653-8181-a3eb1341b4bf','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a087543a-ce3c-4296-916c-527a00c12e1b','','','5506238e-22a4-5eb9-b68c-941dcbce0bf8','Dugesiidae','',0,0,'5506238e-22a4-5eb9-b68c-941dcbce0bf8','Dugesiidae','5506238e-22a4-5eb9-b68c-941dcbce0bf8','Dugesiidae','5506238e-22a4-5eb9-b68c-941dcbce0bf8','Dugesiidae','a087543a-ce3c-4296-916c-527a00c12e1b','Animalia|Platyhelminthes|Neoophora|Tricladida|Dugesiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a08e3559-e034-46a6-b11c-091f4f5409ab','','','f18f3d2c-8903-5b1d-92f7-01f54b87606e','Belloppia beemanensis (Wallwork, 1964)','(Wallwork, 1964)',1964,0,'f7dfc28f-209f-57d6-aa20-d7ad15c32099','Belloppia beemanensis','f7dfc28f-209f-57d6-aa20-d7ad15c32099','Belloppia beemanensis','965e5fff-c963-5234-98c7-4129bb35b2b2','Belloppia beemanens','a08e3559-e034-46a6-b11c-091f4f5409ab','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Belloppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0903a3f-f046-4b0c-b62b-4b43035b85f7','','','aa43debb-c3de-585e-a505-9abdf2ae10d8','Polyporus rosularis sensu G. Cunn.','',0,0,'176898c7-cea3-5ede-9bf3-ce7b9a617f45','Polyporus rosularis','176898c7-cea3-5ede-9bf3-ce7b9a617f45','Polyporus rosularis','459d0357-3e7c-590f-b683-87e4f8472f17','Polyporus rosular','916e976c-8365-4db2-a850-d852b072d5fd','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a0913658-d3b6-4d59-acbc-a3aa032be9f2','','','d643e998-9b6d-5ac2-9f2e-436320a8877e','Astylozoon pyriformis Schewiakoff, 1892','Schewiakoff, 1892',1892,0,'57f94cd1-cf4a-57c2-be73-6e4921a59987','Astylozoon pyriformis','57f94cd1-cf4a-57c2-be73-6e4921a59987','Astylozoon pyriformis','88748a3a-e9d7-5635-82a5-cffbfffc2562','Astylozoon pyriform','a0913658-d3b6-4d59-acbc-a3aa032be9f2','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Astylozoonidae|Astylozoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f66ac1c-4a9f-4c30-ae56-7b9def85b2e4','','','a250f37b-f40d-5558-95a2-f7e34c608d40','Siparunaceae','',0,0,'a250f37b-f40d-5558-95a2-f7e34c608d40','Siparunaceae','a250f37b-f40d-5558-95a2-f7e34c608d40','Siparunaceae','a250f37b-f40d-5558-95a2-f7e34c608d40','Siparunaceae','9f66ac1c-4a9f-4c30-ae56-7b9def85b2e4','Plantae|Tracheophyta|Magnoliopsida|Laurales|Siparunaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f66e659-d0c7-4528-96c6-977da4332bd8','','','a9dd3120-0a14-5011-a50e-cbe9e7b6758e','Sagola affinis Broun, 1921','Broun, 1921',1921,0,'cc2ed0fe-537a-5b11-8386-dcefb1add462','Sagola affinis','cc2ed0fe-537a-5b11-8386-dcefb1add462','Sagola affinis','7b76f52b-c295-532c-b155-187894341017','Sagola affin','8b82882b-9206-4ca3-bd4b-bc4787012140','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a09217ff-473c-4cc3-9d66-d73c3bc4a3a6','','','528b1e24-ad19-5729-97f2-1134713fe2ec','Heterodictyon mirabile Rostaf.','Rostaf.',0,0,'7ba8d46f-6675-5ca0-85ff-1e2265987264','Heterodictyon mirabile','7ba8d46f-6675-5ca0-85ff-1e2265987264','Heterodictyon mirabile','aa46c348-67b7-5a10-a084-0519a28fa17c','Heterodictyon mirabil','6087d9f1-9fe6-47bc-91fb-b46af92d11d7','Protozoa|Eumycetozoa|Myxomycetes|Cribrariales|Cribrariaceae|Heterodictyon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f667394-500c-43ad-8100-fb137020c1ae','','','9cb0b4d1-b932-5faf-9f82-d08ca2401ecd','Collembola','',0,0,'9cb0b4d1-b932-5faf-9f82-d08ca2401ecd','Collembola','9cb0b4d1-b932-5faf-9f82-d08ca2401ecd','Collembola','9cb0b4d1-b932-5faf-9f82-d08ca2401ecd','Collembola','9f667394-500c-43ad-8100-fb137020c1ae','Animalia|Arthropoda|Collembola|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f6bf778-f9b7-4ed9-b5b7-085fd3e3ab68','','','e86891bb-0028-5e43-8b44-79734c570a9c','Alipta','',0,0,'e86891bb-0028-5e43-8b44-79734c570a9c','Alipta','e86891bb-0028-5e43-8b44-79734c570a9c','Alipta','e86891bb-0028-5e43-8b44-79734c570a9c','Alipta','9f6bf778-f9b7-4ed9-b5b7-085fd3e3ab68','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Alipta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f66f450-d2ca-43eb-a1b2-e7d65943414d','','','875b0138-871d-59ee-9a3e-2462f1611728','Zizina otis labradus (Godart, 1824)','(Godart, 1824)',1824,0,'4b09a148-84d5-5258-88b4-2146879d06f1','Zizina otis labradus','4b09a148-84d5-5258-88b4-2146879d06f1','Zizina otis labradus','0f43afcc-f56e-5a0f-8edb-a2649c6aeeaf','Zizina ot labrad','9f66f450-d2ca-43eb-a1b2-e7d65943414d','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|Zizina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f6b3e58-0391-44a2-93a3-89580c884a66','','','ad26129b-041d-5ab9-a56f-d23d8bfd324a','Bryocalyx species K839','',0,0,'ba65c634-eb9c-52f1-af1d-65d2a2c9194b','Bryocalyx','ba65c634-eb9c-52f1-af1d-65d2a2c9194b','Bryocalyx','ba65c634-eb9c-52f1-af1d-65d2a2c9194b','Bryocalyx','9f6b3e58-0391-44a2-93a3-89580c884a66','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Bryocalyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9f6cd6a6-f7e7-425e-9f5e-b89a175060c8','','','42393275-9513-5622-96e2-a2fbc2b349c6','Puccinia pentstemonis Peck','Peck',0,0,'322588c9-ae0f-5bc3-b1fa-2799f2fabaa9','Puccinia pentstemonis','322588c9-ae0f-5bc3-b1fa-2799f2fabaa9','Puccinia pentstemonis','5ff80941-6541-556f-974a-134e0173e6a6','Puccinia pentstemon','9f6cd6a6-f7e7-425e-9f5e-b89a175060c8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f6dc211-7d15-43a4-bdb3-ea928713249f','','','96f79114-f152-5919-8d9f-c3023a641884','Aneura colensoi Steph.','Steph.',0,0,'ff491228-3ec0-5168-bf46-a505ae2d007b','Aneura colensoi','ff491228-3ec0-5168-bf46-a505ae2d007b','Aneura colensoi','62aecb4e-5102-591c-a422-5906daa69913','Aneura colenso','a2775da6-c3b2-4254-be0e-ba9bb2a06399','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f7517f4-f8d1-4704-bc68-48ba9c9a0835','','','5433e5f6-2046-5337-b08a-f096755e7ba5','Sciacharis humpensis Franz, 1980','Franz, 1980',1980,0,'ce92bc66-7f76-5d30-90e0-8d54b3ac28be','Sciacharis humpensis','ce92bc66-7f76-5d30-90e0-8d54b3ac28be','Sciacharis humpensis','4e6839fc-fe5f-59db-ab79-7f0ec3c229c5','Sciacharis humpens','9f7517f4-f8d1-4704-bc68-48ba9c9a0835','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f7065ea-1c38-4e2f-923d-3ec8b0fd17f6','','','d152167c-323f-54f2-b6dd-4e538c3f1a29','Diretmichthys parini (Post & Quero, 1981)','(Post & Quero, 1981)',1981,0,'d7ca1906-54a6-588e-8e6e-959e49e5046b','Diretmichthys parini','d7ca1906-54a6-588e-8e6e-959e49e5046b','Diretmichthys parini','18356fb0-b10f-5ecb-be50-6fa93518cd8e','Diretmichthys parin','9f7065ea-1c38-4e2f-923d-3ec8b0fd17f6','Animalia|Chordata|Actinopterygii|Beryciformes|Diretmidae|Diretmichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f710e33-4102-4997-a6c3-ef03dab7dd0d','','','40a82dc2-d22c-5d20-b7c1-7be98b87a5ee','Aciphylla takahea W.R.B.Oliv.','W.R.B.Oliv.',0,0,'7de9520f-1859-5aa5-82e8-0a1c90634a9a','Aciphylla takahea','7de9520f-1859-5aa5-82e8-0a1c90634a9a','Aciphylla takahea','234f30a3-eab0-5569-a8ea-2bb13036c16d','Aciphylla takahe','9f710e33-4102-4997-a6c3-ef03dab7dd0d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f75950a-3bad-4ed5-8491-6fb70bdc94ff','','','a72b36fc-2295-540f-9e32-e557278c9ac3','Cymbella pseudolapponica Cleve-Euler','Cleve-Euler',0,0,'5ba7ef8d-00f8-5626-8737-0e15e8285e53','Cymbella pseudolapponica','5ba7ef8d-00f8-5626-8737-0e15e8285e53','Cymbella pseudolapponica','f286630c-a8a2-581e-9500-7d2e65f75b7a','Cymbella pseudolapponic','9f75950a-3bad-4ed5-8491-6fb70bdc94ff','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f7e4e6e-4107-4e4c-b6e2-aacc2d60913a','','','6eb91e69-0f29-59cd-86df-c4af615a6f51','Roestelia Rebent.','Rebent.',0,0,'678d5ca7-6cc9-5b1d-9456-a6332a4182a0','Roestelia','678d5ca7-6cc9-5b1d-9456-a6332a4182a0','Roestelia','678d5ca7-6cc9-5b1d-9456-a6332a4182a0','Roestelia','8454585f-93a6-4a26-9dc4-e33ff501687b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Roestelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f767a1e-683f-41da-b859-da3336bef61b','','','dcf34493-708c-5e80-b4c4-2b2f14f9fe0c','Mecyclothorax oopteroides Liebherr & Marris, 2009','Liebherr & Marris, 2009',2009,0,'58eff8b1-bd3a-54f9-962d-a0e5e61fc3db','Mecyclothorax oopteroides','58eff8b1-bd3a-54f9-962d-a0e5e61fc3db','Mecyclothorax oopteroides','8a98b5ba-b850-5126-8e82-d25620941fce','Mecyclothorax oopteroid','9f767a1e-683f-41da-b859-da3336bef61b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecyclothorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f82a24b-c6fe-4e7a-86c8-7842b1468a27','','','39d4fb82-9780-59a1-a2cf-07b10c1adc59','Mucor plumbeus Bonord.','Bonord.',0,0,'a735f320-2231-5622-85e7-e026928eaab9','Mucor plumbeus','a735f320-2231-5622-85e7-e026928eaab9','Mucor plumbeus','ae3effe2-1198-5c21-96a7-9c8e68db3da3','Mucor plumbe','9f82a24b-c6fe-4e7a-86c8-7842b1468a27','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f82af07-4716-4434-99a1-368752f0f747','','','e9ad71b1-1674-53d1-9759-d94793e50b44','Polycoccum crespoae Váczi & D. Hawksw.','Váczi & D. Hawksw.',0,0,'51fb3ac5-111a-5afd-958f-761a0ab5a7ed','Polycoccum crespoae','51fb3ac5-111a-5afd-958f-761a0ab5a7ed','Polycoccum crespoae','11660c8f-0939-52aa-b70d-c79f7d162e28','Polycoccum crespo','9f82af07-4716-4434-99a1-368752f0f747','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Polycoccaceae|Polycoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f862705-acdd-4f81-8f37-1e329d3dcc8b','','','b5a2ef5c-7649-555a-b948-61fcae9040e9','Leucauge','',0,0,'b5a2ef5c-7649-555a-b948-61fcae9040e9','Leucauge','b5a2ef5c-7649-555a-b948-61fcae9040e9','Leucauge','b5a2ef5c-7649-555a-b948-61fcae9040e9','Leucauge','9f862705-acdd-4f81-8f37-1e329d3dcc8b','Animalia|Arthropoda|Arachnida|Araneae|Tetragnathidae|Leucauge','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f86ead1-9aa1-4462-918c-36e61e1d0acc','','','3456787a-6cce-5219-835b-6ea2d89a1fd1','Lyperobius fallax Broun, 1917','Broun, 1917',1917,0,'a85cd3e5-aa6b-52f4-9476-b8522bc17996','Lyperobius fallax','a85cd3e5-aa6b-52f4-9476-b8522bc17996','Lyperobius fallax','a85cd3e5-aa6b-52f4-9476-b8522bc17996','Lyperobius fallax','9f86ead1-9aa1-4462-918c-36e61e1d0acc','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lyperobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f8a24b8-884a-4343-a9b2-a8326d618766','','','fddcba38-a692-5c9b-91a7-ed2248f35080','Entomobrya auricorpa Salmon, 1941','Salmon, 1941',1941,0,'280f2008-0395-514f-bb3d-0809320d43f2','Entomobrya auricorpa','280f2008-0395-514f-bb3d-0809320d43f2','Entomobrya auricorpa','ee66c3d8-503a-5f95-a596-ced38b3872eb','Entomobrya auricorp','9f8a24b8-884a-4343-a9b2-a8326d618766','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f8bed47-b5da-4065-9177-06236f0f5b6c','','','ee52344c-1a0e-58f9-8d0b-bb38b4e0387f','Pauropus forsteri Rémy, 1952','Rémy, 1952',1952,0,'ddf91b5f-5996-521d-9df4-66dffc7be45e','Pauropus forsteri','ddf91b5f-5996-521d-9df4-66dffc7be45e','Pauropus forsteri','068ce67a-f8f3-562a-9d69-b26541b6697f','Pauropus forster','9f8bed47-b5da-4065-9177-06236f0f5b6c','Animalia|Arthropoda|Pauropoda|Pauropoda|Pauropidae|Pauropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f8dfdae-48be-4d0e-8bfd-57ccccd7b665','','','26d1b60c-6c40-5fdc-b7a8-bd74a143bf7d','Proalides','',0,0,'26d1b60c-6c40-5fdc-b7a8-bd74a143bf7d','Proalides','26d1b60c-6c40-5fdc-b7a8-bd74a143bf7d','Proalides','26d1b60c-6c40-5fdc-b7a8-bd74a143bf7d','Proalides','9f8dfdae-48be-4d0e-8bfd-57ccccd7b665','Animalia|Gnathifera|Rotifera|Ploimida|Epiphanidae|Proalides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f8bef30-473a-475a-babd-5a3d10c7344f','','','6a9503a3-36c7-5ad2-a552-b0a35e59a793','Puccinia longispora McAlpine','McAlpine',0,0,'d6aa763f-b363-5e02-bdcf-ce11c0d4406c','Puccinia longispora','d6aa763f-b363-5e02-bdcf-ce11c0d4406c','Puccinia longispora','d5a78a82-a572-5fe8-a6d8-e5b4778be1dc','Puccinia longispor','9f8bef30-473a-475a-babd-5a3d10c7344f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f8cedb1-4825-4850-b196-33cc19bb3e47','','','9a056087-e060-56ca-8bdf-3e25a093933d','Paraphysobates monodactylus (Hammer, 1966)','(Hammer, 1966)',1966,0,'f2e98af5-4497-55bb-a38c-f6aea70f835e','Paraphysobates monodactylus','f2e98af5-4497-55bb-a38c-f6aea70f835e','Paraphysobates monodactylus','593fcd08-a43a-55e7-be33-98cfcbd8e40a','Paraphysobates monodactyl','e894d0c1-9399-4517-89a8-e73683d228a6','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Tegoribatidae|Paraphysobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f8e718e-e7b7-4dc8-a8ea-d7f2f6b60593','','','e17818c2-5e0c-56a7-a565-7a2ab49d12d1','Haplothrips','',0,0,'e17818c2-5e0c-56a7-a565-7a2ab49d12d1','Haplothrips','e17818c2-5e0c-56a7-a565-7a2ab49d12d1','Haplothrips','e17818c2-5e0c-56a7-a565-7a2ab49d12d1','Haplothrips','9f8e718e-e7b7-4dc8-a8ea-d7f2f6b60593','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Haplothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f8e5e00-1108-4d83-a036-ed16f35dd294','','','283300d9-3f13-5af7-8c4f-4b3109f724a8','Leptinella rotundata (Cheeseman) D.G.Lloyd & C.J.Webb','(Cheeseman) D.G.Lloyd & C.J.Webb',0,0,'e44e87cd-7459-546a-8b4b-ea4109568f3a','Leptinella rotundata','e44e87cd-7459-546a-8b4b-ea4109568f3a','Leptinella rotundata','ba727939-e1ff-5b6d-a8ea-249f35dfac90','Leptinella rotundat','9f8e5e00-1108-4d83-a036-ed16f35dd294','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f960ab4-3f05-42a1-a358-66e16f6c8ed7','','','7a1229ed-529b-5543-9115-c06ee26b6d84','Chiastosella splendida (Livingstone, 1929)','(Livingstone, 1929)',1929,0,'722c0534-5772-5e23-bb1e-7c6810cab00f','Chiastosella splendida','722c0534-5772-5e23-bb1e-7c6810cab00f','Chiastosella splendida','50004cae-1aed-553c-bc01-fa3e2b756cb3','Chiastosella splendid','9f960ab4-3f05-42a1-a358-66e16f6c8ed7','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Escharinidae|Chiastosella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f96fec3-e2bc-44b9-bb9a-8393cea68708','','','9267c204-cae7-5692-87d8-17a3557f3780','Nemonychidae','',0,0,'9267c204-cae7-5692-87d8-17a3557f3780','Nemonychidae','9267c204-cae7-5692-87d8-17a3557f3780','Nemonychidae','9267c204-cae7-5692-87d8-17a3557f3780','Nemonychidae','9f96fec3-e2bc-44b9-bb9a-8393cea68708','Animalia|Arthropoda|Insecta|Coleoptera|Nemonychidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f915224-e27a-44fd-872e-9695e400baba','','','22612490-6b2c-54da-8329-af54c1a85906','Fidiobia species [Masner & Huggert], 1989','',0,0,'037fa4be-bbb3-52dd-885b-15c0a6e93820','Fidiobia','037fa4be-bbb3-52dd-885b-15c0a6e93820','Fidiobia','037fa4be-bbb3-52dd-885b-15c0a6e93820','Fidiobia','9f915224-e27a-44fd-872e-9695e400baba','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Fidiobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9f92b30c-3e1c-492b-bd8a-9719a96d26c2','','','e249bd56-0dfd-5576-a255-f20c302a27c6','Puccinia pseudosphaeria Mont.','Mont.',0,0,'394e5d45-23db-565a-86ce-9cbfd9a2ea3f','Puccinia pseudosphaeria','394e5d45-23db-565a-86ce-9cbfd9a2ea3f','Puccinia pseudosphaeria','a92cd39d-34b8-5987-8b19-8bffd9f7f6d5','Puccinia pseudosphaer','cf5e80ac-d7a4-421d-b6ef-d3d44f6f85f2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f90f29c-bde6-41cb-8048-a9317ba06405','','','097e7e3e-d6f0-59a7-a038-45bd9141a88a','Leptomaia tuberculata Griffin & Tranter, 1986','Griffin & Tranter, 1986',1986,0,'ec51e002-46d7-5162-b31a-881791feebe0','Leptomaia tuberculata','ec51e002-46d7-5162-b31a-881791feebe0','Leptomaia tuberculata','28cf02a0-3f33-55a0-a357-5b0427704b21','Leptomaia tuberculat','9f90f29c-bde6-41cb-8048-a9317ba06405','Animalia|Arthropoda|Malacostraca|Decapoda|Epialtidae|Leptomaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f9d8111-c2c4-496a-a4a2-1b7609630358','','','241cfb01-9293-5fec-8af8-88676b0e362e','Engycera monticola Malloch, 1938','Malloch, 1938',1938,0,'397aa52f-1ae5-5bc5-afdd-3d6a35f0dce6','Engycera monticola','397aa52f-1ae5-5bc5-afdd-3d6a35f0dce6','Engycera monticola','2884b704-8353-591b-a7b5-7acdb82f0dd0','Engycera monticol','3581e90b-98c2-42a4-a536-01bbacbd701b','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Engycera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f9daf14-de88-4fd5-9851-4519d1e42579','','','dacf3c7a-41eb-5cf9-8990-a4466440c9b3','Cereus macrogonus Salm-Dyck','Salm-Dyck',0,0,'8238c07c-ab6b-584e-9f39-34c7aa16b023','Cereus macrogonus','8238c07c-ab6b-584e-9f39-34c7aa16b023','Cereus macrogonus','46f945fe-c74c-53c0-8707-1ae065e51646','Cereus macrogon','ef366b52-bfe1-484b-b038-6537887f942b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Cereus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fa04efc-7a72-4b48-a93d-6c298b650af1','','','feefac7b-f8d9-5577-8d69-00d8e512dee7','Actina simmondsii Miller, 1917','Miller, 1917',1917,0,'fd2f302e-449e-5877-9879-a08c8d5c29d6','Actina simmondsii','fd2f302e-449e-5877-9879-a08c8d5c29d6','Actina simmondsii','356421ca-ff72-5662-8993-a0d76e6e3d9c','Actina simmonds','7ab054c3-c994-4866-8b20-184ea9566af3','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Actina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fa03a3a-0b32-43b3-a4b6-731e36ca80d0','','','9d617a90-97f6-5d1c-b211-f37e68d28f2b','Ctenochelidae','',0,0,'9d617a90-97f6-5d1c-b211-f37e68d28f2b','Ctenochelidae','9d617a90-97f6-5d1c-b211-f37e68d28f2b','Ctenochelidae','9d617a90-97f6-5d1c-b211-f37e68d28f2b','Ctenochelidae','9fa03a3a-0b32-43b3-a4b6-731e36ca80d0','Animalia|Arthropoda|Malacostraca|Decapoda|Ctenochelidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f98dac6-2753-43c7-8d6a-a988462313c3','','','3816c222-2a45-5b65-a769-4a649a5ded7b','Ceramium uncinatum Harv.','Harv.',0,0,'bc4bc36b-b039-5321-bcda-1967764b1b41','Ceramium uncinatum','bc4bc36b-b039-5321-bcda-1967764b1b41','Ceramium uncinatum','2584749e-06f8-54c8-af75-512d566cb48a','Ceramium uncinat','9f98dac6-2753-43c7-8d6a-a988462313c3','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Ceramium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f9fa981-0034-449c-9a8e-ff9bd381c8f8','','','646bf82c-06db-58c5-ad37-65fb186fb162','Astrocladus','',0,0,'646bf82c-06db-58c5-ad37-65fb186fb162','Astrocladus','646bf82c-06db-58c5-ad37-65fb186fb162','Astrocladus','646bf82c-06db-58c5-ad37-65fb186fb162','Astrocladus','9f9fa981-0034-449c-9a8e-ff9bd381c8f8','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Gorgonocephalidae|Astrocladus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f9fcdcf-0177-4374-8d90-c0283deb5738','','','06a87f4f-c5d2-54e6-8883-baf88130b0e8','Milnesium tardigradum','',0,0,'06a87f4f-c5d2-54e6-8883-baf88130b0e8','Milnesium tardigradum','06a87f4f-c5d2-54e6-8883-baf88130b0e8','Milnesium tardigradum','98936f49-d28f-5e04-a92e-86fa4a8b0450','Milnesium tardigrad','9f9fcdcf-0177-4374-8d90-c0283deb5738','Animalia|Tardigrada|Eutardigrada|Apochela|Milnesiidae|Milnesium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f9d7269-4a41-429f-bd00-ce9621a4f4af','','','efaa0cd4-84f2-5133-a0e0-efd82100d885','Mastogloia paradoxa Grunow','Grunow',0,0,'d44e1218-8e1b-5c7b-af21-ff505f4c50ef','Mastogloia paradoxa','d44e1218-8e1b-5c7b-af21-ff505f4c50ef','Mastogloia paradoxa','5798f434-a3e4-5a04-b01b-7e4e07c68efa','Mastogloia paradox','9f9d7269-4a41-429f-bd00-ce9621a4f4af','Chromista|Ochrophyta|Bacillariophyceae|Mastogloiales|Mastogloiaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fa22f6d-15fa-4c5e-a921-510a09e6b3b6','','','18c0a8a6-bc3e-5ab6-a48d-f4a7af6163c5','Didymodactylos carnosus Milne, 1916','Milne, 1916',1916,0,'825ceedd-9921-518f-a670-b47118d33486','Didymodactylos carnosus','825ceedd-9921-518f-a670-b47118d33486','Didymodactylos carnosus','7ee65aea-133c-5e56-bd1f-e97a5c943b01','Didymodactylos carnos','9fa22f6d-15fa-4c5e-a921-510a09e6b3b6','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Didymodactylos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fa51e7b-6858-4701-badc-88bc20874e49','','','2074f17d-1536-55ab-909d-2496f60bba09','Pinnularia woodiana Foged','Foged',0,0,'f3884c83-09e4-58ba-9d43-e7c1c84f898c','Pinnularia woodiana','f3884c83-09e4-58ba-9d43-e7c1c84f898c','Pinnularia woodiana','962dfa5d-2052-5918-94bb-98ca51469eb1','Pinnularia woodian','9fa51e7b-6858-4701-badc-88bc20874e49','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fa8bc1f-9b43-4689-906b-ec9425924f16','','','106fe3ab-ee38-5613-a8ad-a76d8a301872','Zygomyia bifasciata Tonnoir, 1927','Tonnoir, 1927',1927,0,'30ad8a00-327c-5a07-805c-0e6d0d724f47','Zygomyia bifasciata','30ad8a00-327c-5a07-805c-0e6d0d724f47','Zygomyia bifasciata','529a9ef8-331a-557c-863a-6bce4ddc5737','Zygomyia bifasciat','cfc4a93c-7f82-4d8a-a5ba-108afff9401a','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('973be251-560e-4c8a-8e30-38301ac29c34','','','41632b02-f58b-5e3d-a564-079fba0cb444','Ardea intermedia plumifera (Gould)','(Gould)',0,0,'e4f9fa52-671a-5e22-bc7f-204769c97b1b','Ardea intermedia plumifera','e4f9fa52-671a-5e22-bc7f-204769c97b1b','Ardea intermedia plumifera','23b634e3-30a5-54c6-bf4c-133c1672bc31','Ardea intermed plumifer','973be251-560e-4c8a-8e30-38301ac29c34','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Ardea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9faae59d-6cf3-4a3f-82d9-0a049e7c20fa','','','590a078c-f049-5a50-b39e-89cfa38793d7','Panaeolus olivaceus F.H. Møller','F.H. Møller',0,0,'f4638eb7-97f0-5436-9b54-fc48b304ead8','Panaeolus olivaceus','f4638eb7-97f0-5436-9b54-fc48b304ead8','Panaeolus olivaceus','0a184340-7ea7-5aaa-aeea-e45f1ead00bf','Panaeolus oliuace','9faae59d-6cf3-4a3f-82d9-0a049e7c20fa','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('973b8d7a-137f-4284-9b7a-db71c4084362','','','091308ac-6633-5fe0-8f81-8f4759e29486','Tornidae','',0,0,'091308ac-6633-5fe0-8f81-8f4759e29486','Tornidae','091308ac-6633-5fe0-8f81-8f4759e29486','Tornidae','091308ac-6633-5fe0-8f81-8f4759e29486','Tornidae','973b8d7a-137f-4284-9b7a-db71c4084362','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Tornidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('973d59eb-a094-480a-ab8e-930de230aa67','','','341330c3-2cf2-5d95-88eb-342d37957420','Alpinia calcarata (Andrews) Roscoe','(Andrews) Roscoe',0,0,'a8dbc80d-6778-588d-ba5e-e55dbd2f3086','Alpinia calcarata','a8dbc80d-6778-588d-ba5e-e55dbd2f3086','Alpinia calcarata','e222b456-dd28-5319-84a7-497dbbdb2821','Alpinia calcarat','973d59eb-a094-480a-ab8e-930de230aa67','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Alpinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9739982d-0abb-41a5-816c-e9dc749c5115','','','6453d64b-4891-53ce-be62-fab86a831df2','Piptarthron Mont. ex Höhn.','Mont. ex Höhn.',0,0,'7b82d7de-4034-5c26-a4d0-ad6918d5c82c','Piptarthron','7b82d7de-4034-5c26-a4d0-ad6918d5c82c','Piptarthron','7b82d7de-4034-5c26-a4d0-ad6918d5c82c','Piptarthron','e8c0525a-671e-4ecc-b6fb-67d877c9a848','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Planistromellaceae|Piptarthron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('974041d9-f811-47b8-b72f-50228d86eb4a','','','5fe77fcb-29d2-53c6-9cd4-6e5d1548c8eb','Debaryomyces hansenii (Zopf) Lodder & Kreger','(Zopf) Lodder & Kreger',0,0,'296b3be1-99fb-55e2-aca4-54e177294fb0','Debaryomyces hansenii','296b3be1-99fb-55e2-aca4-54e177294fb0','Debaryomyces hansenii','61500e06-9729-5172-b990-d605c59fed24','Debaryomyces hansen','974041d9-f811-47b8-b72f-50228d86eb4a','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Debaryomycetaceae|Debaryomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9744ae8a-89af-4749-9670-5b7f7c790799','','','113a9056-824b-5c14-96d6-9b36b332279d','Dermocybe vinicolor E. Horak','E. Horak',0,0,'3187b226-4ac6-5a55-848b-2edc63602a81','Dermocybe vinicolor','3187b226-4ac6-5a55-848b-2edc63602a81','Dermocybe vinicolor','4fff295c-f781-56e0-a438-1e17b5c8fc65','Dermocybe uinicolor','a6de63a4-5bde-4ff2-b9c2-43686327f009','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9740bd24-73b3-4151-96c7-cea3900c3ff0','','','96c714ee-3820-54c9-9eab-3999d88b2e3f','Adelococcaceae Triebel','Triebel',0,0,'5e4988bd-a4b0-59d9-9ac9-5a75d8e56db1','Adelococcaceae','5e4988bd-a4b0-59d9-9ac9-5a75d8e56db1','Adelococcaceae','5e4988bd-a4b0-59d9-9ac9-5a75d8e56db1','Adelococcaceae','9740bd24-73b3-4151-96c7-cea3900c3ff0','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Adelococcaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('973e8eea-fbbf-402b-b237-97ecd3a0f018','','','f2a5db66-4739-540d-8642-112b763f4b9e','Dicyma Boulanger','Boulanger',0,0,'5fbb966b-7dec-5608-8378-fe6fa1cd1e3c','Dicyma','5fbb966b-7dec-5608-8378-fe6fa1cd1e3c','Dicyma','5fbb966b-7dec-5608-8378-fe6fa1cd1e3c','Dicyma','26723217-7ddf-4f75-9207-a1984bccf757','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Dicyma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('97450f6d-4cba-41b3-a473-c8c5bafb1969','','','1e5621ae-d6bf-56f5-b340-1a33ab371f4e','Aster laevis var. geyeri A.Gray','A.Gray',0,0,'c3103e97-d1d8-548d-b673-12274191b03f','Aster laevis geyeri','fe83a1ef-672b-5f5b-9a4d-db80d910c792','Aster laevis var. geyeri','f91023e1-5da1-5a46-98db-468685c76c36','Aster laeu geyer','ba2f8a3b-b0f6-4faa-8106-8a14881913fc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Aster','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('974a2be3-2217-42e5-b379-255ac139843a','','','d7df2fc2-5015-5ffd-8fb0-d28d6c15f7cb','Vicia varia Host','Host',0,0,'92cda22e-8b33-5d84-8504-1cb53eb485ca','Vicia varia','92cda22e-8b33-5d84-8504-1cb53eb485ca','Vicia varia','1cae532e-5020-5ac8-8d90-1e6b1a70c043','Vicia uar','6529e90c-8293-4c68-b14a-cc62fd5e47f6','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97461910-bbe6-46fc-948e-9a7293f249cf','','','29c61015-6647-58b4-bafe-1e3743de6f21','Sedum rupestre L.','L.',0,0,'e16c7153-2c27-5af7-85b0-f4c7f51bdb74','Sedum rupestre','e16c7153-2c27-5af7-85b0-f4c7f51bdb74','Sedum rupestre','be4d4a17-5ee9-5090-9c94-67f68aee877e','Sedum rupestr','97461910-bbe6-46fc-948e-9a7293f249cf','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Sedum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9745bf1e-f3f6-4305-a237-56eed222007d','','','41825c14-d3cd-52bb-bf2d-b599ef33fb40','Boeremia diversispora (Bubák) Aveskamp, Gruyter & Verkley','(Bubák) Aveskamp, Gruyter & Verkley',0,0,'15f4d2fb-6b74-5450-b6fe-9929de5fd24b','Boeremia diversispora','15f4d2fb-6b74-5450-b6fe-9929de5fd24b','Boeremia diversispora','7849b2e4-5dc4-5e81-8abe-cf7b9e9c4eba','Boeremia diuersispor','9745bf1e-f3f6-4305-a237-56eed222007d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Boeremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97484792-c698-4e01-be09-d83e822f2b46','','','f213e929-bf38-54a7-802d-72c02f68fd10','Acrobolbus tenellus (Taylor ex Lehm.) Trevis. var. tenellus','',0,0,'205c939b-c645-55f6-b2ce-eaacc1435093','Acrobolbus tenellus tenellus','7d943b28-e12f-5e9b-a40d-b04aca9a1d95','Acrobolbus tenellus var. tenellus','4fefc706-a734-55db-8502-8d9770b6d8f5','Acrobolbus tenell tenell','97484792-c698-4e01-be09-d83e822f2b46','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Acrobolbus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('974bf035-f335-4fbd-abc6-b8a3598983ed','','','bd89ddf6-ff5c-5ba1-a799-7a64f9d823af','Mycernus','',0,0,'bd89ddf6-ff5c-5ba1-a799-7a64f9d823af','Mycernus','bd89ddf6-ff5c-5ba1-a799-7a64f9d823af','Mycernus','bd89ddf6-ff5c-5ba1-a799-7a64f9d823af','Mycernus','974bf035-f335-4fbd-abc6-b8a3598983ed','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Mycernus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('975465af-147e-4d0a-8d52-f486f67fcc6f','','','c940fc65-f76e-52c7-b387-0bd579ac6c69','Zygospermellaceae S.K. Huang, Maharachch. & K.D. Hyde','S.K. Huang, Maharachch. & K.D. Hyde',0,0,'b712e563-8355-599e-9616-948acf9622ef','Zygospermellaceae','b712e563-8355-599e-9616-948acf9622ef','Zygospermellaceae','b712e563-8355-599e-9616-948acf9622ef','Zygospermellaceae','b0474514-e742-44cf-943c-f79a64c5c35d','Fungi|Ascomycota|Sordariomycetes|Sordariales|Zygospermellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('97588600-697a-4a38-8898-7d329bb78153','','','49375e13-937a-56eb-84d5-a495920e8d0f','Parentia nova (Parent, 1933)','(Parent, 1933)',1933,0,'10a53555-498c-5dba-95b7-a4debdc86c32','Parentia nova','10a53555-498c-5dba-95b7-a4debdc86c32','Parentia nova','1e95152f-7f3a-5be9-b028-8f362f60fd01','Parentia nou','97588600-697a-4a38-8898-7d329bb78153','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Parentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9755129a-f15f-49bb-9af3-ba2d9d52b066','','','666b3fab-69e4-5469-9366-ba30e8fdbce8','Mancopsetta','',0,0,'666b3fab-69e4-5469-9366-ba30e8fdbce8','Mancopsetta','666b3fab-69e4-5469-9366-ba30e8fdbce8','Mancopsetta','666b3fab-69e4-5469-9366-ba30e8fdbce8','Mancopsetta','9755129a-f15f-49bb-9af3-ba2d9d52b066','Animalia|Chordata|Actinopterygii|Pleuronectiformes|Achiropsettidae|Mancopsetta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('975da66a-d3b8-4b84-9fa0-4168317d3c4f','','','3a889b32-506c-55b2-89bc-c7577cc41a8e','Anabaena tenericaulis Nygaard','Nygaard',0,0,'488d12cd-8db7-5f2d-8eda-4ea386663762','Anabaena tenericaulis','488d12cd-8db7-5f2d-8eda-4ea386663762','Anabaena tenericaulis','944cf568-a533-5b99-8db8-d0c6f6ebc634','Anabaena tenericaul','975da66a-d3b8-4b84-9fa0-4168317d3c4f','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('975de5fa-81c4-4138-afaf-6fba714be2e0','','','2b6d5b47-9f03-5aec-a29b-82762160f0d4','Carmichaelia stricta C.B.Lehm.','C.B.Lehm.',0,0,'27aec879-fbf0-578f-a157-46bfad5d25d8','Carmichaelia stricta','27aec879-fbf0-578f-a157-46bfad5d25d8','Carmichaelia stricta','81e6bf04-82d5-534b-a2d4-03508d0d6785','Carmichaelia strict','9f8f602b-724f-4071-856c-7954e0923774','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('975ce819-a4f8-4509-b621-785de7a08254','','','017cf758-8e0f-5a1f-bdb1-83a5c5794be9','Catabotrys deciduus (Berk. & Broome) Seaver & Waterston','(Berk. & Broome) Seaver & Waterston',0,0,'9bd52ed5-2cfa-58b7-93f5-25aaa3f9f7f1','Catabotrys deciduus','9bd52ed5-2cfa-58b7-93f5-25aaa3f9f7f1','Catabotrys deciduus','797479c6-4ac7-53c7-aac8-02ac435c1ff1','Catabotrys decidu','975ce819-a4f8-4509-b621-785de7a08254','Fungi|Ascomycota|Sordariomycetes|Amplistromatales|Catabotryaceae|Catabotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9762cc81-94a9-427b-b39c-2ed936a774e5','','','ca7c5df8-270b-57db-88e9-fda06d3745a5','Alternaria dactylidicola Thambug., Camporesi and K.D. Hyde, 2017','Thambug., Camporesi and K.D. Hyde, 2017',2017,0,'be9206ea-4c9a-5bd7-a7dc-a5ec8fdc360c','Alternaria dactylidicola','be9206ea-4c9a-5bd7-a7dc-a5ec8fdc360c','Alternaria dactylidicola','74c9c06d-2aa0-52c6-a84c-e3db3ac8107c','Alternaria dactylidicol','9762cc81-94a9-427b-b39c-2ed936a774e5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('97647285-cc63-4245-bd2b-aaefedc63702','','','046f7a6d-b051-5c3a-b961-fca38376ffca','Aspergillus aureolatus Munt.-Cvetk. & Bata','Munt.-Cvetk. & Bata',0,0,'1611a882-0774-5c31-b679-163b88f789af','Aspergillus aureolatus','1611a882-0774-5c31-b679-163b88f789af','Aspergillus aureolatus','8734f873-2316-557f-b822-edec6ca8d507','Aspergillus aureolat','97647285-cc63-4245-bd2b-aaefedc63702','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('976513b2-6051-408c-aecd-fa7f8227c3d4','','','2be9a62a-64b6-5e0e-a41e-e7da05ddb8df','Eriomoeszia eriocauli (G.P. Clinton) Vánky','(G.P. Clinton) Vánky',0,0,'332eb396-b10e-5a4e-a71b-1317860f4f6c','Eriomoeszia eriocauli','332eb396-b10e-5a4e-a71b-1317860f4f6c','Eriomoeszia eriocauli','d2a1e346-e642-56ad-a418-599dacc701c0','Eriomoeszia eriocaul','da3205c5-673e-4853-b42b-a27b17c3b0dc','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Eriomoeszia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97697126-d26c-497c-8b30-be9493b94578','','','68534581-3f87-5348-81e1-63a317f2d4fb','Mycenella (J.E. Lange) Singer','(J.E. Lange) Singer',0,0,'82afe708-d3e6-5eed-a008-5239a249a884','Mycenella','82afe708-d3e6-5eed-a008-5239a249a884','Mycenella','82afe708-d3e6-5eed-a008-5239a249a884','Mycenella','97697126-d26c-497c-8b30-be9493b94578','Fungi|Basidiomycota|Agaricomycetes|Agaricales||Mycenella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('97667d93-ab84-4668-9d90-e88a1bd61e1e','','','85fc5413-80c6-5a9f-84e6-c72df9f35d8c','Tripiloppia aokii Hammer, 1968','Hammer, 1968',1968,0,'28f64157-f7ce-5d47-9f95-3efee4e396bf','Tripiloppia aokii','28f64157-f7ce-5d47-9f95-3efee4e396bf','Tripiloppia aokii','bb89dd4d-8514-58cb-b51c-6ce9a2d49325','Tripiloppia aok','97667d93-ab84-4668-9d90-e88a1bd61e1e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Tripiloppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97718d45-f3f7-4ef7-92f1-1917877c8c23','','','da131056-00c4-5bbe-ac66-c05556283f79','Eumolpinae','',0,0,'da131056-00c4-5bbe-ac66-c05556283f79','Eumolpinae','da131056-00c4-5bbe-ac66-c05556283f79','Eumolpinae','da131056-00c4-5bbe-ac66-c05556283f79','Eumolpinae','97718d45-f3f7-4ef7-92f1-1917877c8c23','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('97672dba-e81c-4f98-8271-fed854bf6607','','','71250e5c-6cfa-5067-a048-5f4e873b3883','Corynoides serpens Strachan, 1949','Strachan, 1949',1949,0,'2c4d8dfd-b801-50e9-aa2d-5468180c49be','Corynoides serpens','2c4d8dfd-b801-50e9-aa2d-5468180c49be','Corynoides serpens','2c4d8dfd-b801-50e9-aa2d-5468180c49be','Corynoides serpens','97672dba-e81c-4f98-8271-fed854bf6607','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|Corynoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('977311b9-0ab7-4bba-85f9-f71c66f4428a','','','8262e124-137b-5f1b-b947-4e04f23e2234','Diploneis suborbicularis (Gregory) Cleve','(Gregory) Cleve',0,0,'b9593257-dd7e-5188-9923-a29c7d255363','Diploneis suborbicularis','b9593257-dd7e-5188-9923-a29c7d255363','Diploneis suborbicularis','fa430e40-47c3-5387-8270-bfcf42e12549','Diploneis suborbicular','977311b9-0ab7-4bba-85f9-f71c66f4428a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('977d1c62-deb8-43b5-ade5-1ffcee21c86d','','','ff4764f7-c198-557b-ae0e-8448d3b33297','Filoboletus Henn.','Henn.',0,0,'63fa0f75-7dc5-5021-9424-72b00971d92f','Filoboletus','63fa0f75-7dc5-5021-9424-72b00971d92f','Filoboletus','63fa0f75-7dc5-5021-9424-72b00971d92f','Filoboletus','ce4e5d15-f10e-4007-bcaf-3eef8be55db5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Filoboletus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9780fe90-30c9-4b2d-a154-5d38c306cf26','','','f2540f5f-ff19-5049-b3ed-bb16f01451f6','Proditrix megalynta (Meyrick, 1915)','(Meyrick, 1915)',1915,0,'877c67c2-6cbc-5ed0-b03f-3cbff66441d4','Proditrix megalynta','877c67c2-6cbc-5ed0-b03f-3cbff66441d4','Proditrix megalynta','944e3bce-cd58-53c0-a4c9-20302c18d2c0','Proditrix megalynt','9780fe90-30c9-4b2d-a154-5d38c306cf26','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Proditrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97818061-cdd2-40aa-8963-b386873c94c0','','','fc58b2c4-138c-50de-9479-45c4e0a58ed6','Myelosperma tumidum Syd. & P. Syd.','Syd. & P. Syd.',0,0,'66e00c71-9795-5ca5-b513-4ace6f017090','Myelosperma tumidum','66e00c71-9795-5ca5-b513-4ace6f017090','Myelosperma tumidum','7d6530c6-d623-518b-b7bd-b1df14f45efe','Myelosperma tumid','97818061-cdd2-40aa-8963-b386873c94c0','Fungi|Ascomycota|Sordariomycetes|Xylariales|Myelospermataceae|Myelosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('977fabe4-b026-4b54-88e2-b5265509ac20','','','922eb971-8d40-5c3a-be5b-093b46891ba0','Jackiella flavus Grolle','Grolle',0,0,'e1f6a419-0755-52b5-9cbf-3138167198aa','Jackiella flavus','e1f6a419-0755-52b5-9cbf-3138167198aa','Jackiella flavus','7cd14316-daf7-524c-954c-e64af0b56a57','Jackiella flau','a8cfecef-bf3b-4ca8-abb8-377a85efcacb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jackiellaceae|Jackiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('977e1601-a852-437c-a4ac-c0e149fc2391','','','6156bf7c-de37-5e5d-a38f-a85073d00724','Saturnispora diversa (Ohara, Nonom. & Yunome ex van Uden & Buckley) Kurtzman','(Ohara, Nonom. & Yunome ex van Uden & Buckley) Kurtzman',0,0,'647561e0-e242-56b0-94a7-9ee0935acd7e','Saturnispora diversa','647561e0-e242-56b0-94a7-9ee0935acd7e','Saturnispora diversa','15b8fe5d-d184-5b03-86d0-3d7c9db563dc','Saturnispora diuers','977e1601-a852-437c-a4ac-c0e149fc2391','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Saturnispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('93d1b2a7-59e3-4748-8779-74daf80786df','','','73a6bd12-b99c-5113-bc71-11403c9a5297','Poecilohetaerella punctatifrons (Tonnoir & Malloch, 1926)','(Tonnoir & Malloch, 1926)',1926,0,'1b1b3573-a39a-575a-9a38-1c5b62cc2ce1','Poecilohetaerella punctatifrons','1b1b3573-a39a-575a-9a38-1c5b62cc2ce1','Poecilohetaerella punctatifrons','1b1b3573-a39a-575a-9a38-1c5b62cc2ce1','Poecilohetaerella punctatifrons','93d1b2a7-59e3-4748-8779-74daf80786df','Animalia|Arthropoda|Insecta|Diptera|Lauxaniidae|Poecilohetaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93d1360a-d243-4af6-850b-de8f525fcf1c','','','343aefd1-0231-5d26-89ac-8d2c1269ef70','Anthracocystis tumefaciens (McAlpine) McTaggart & R.G. Shivas','(McAlpine) McTaggart & R.G. Shivas',0,0,'c43587b5-99ab-579e-99eb-4a8d6ab1d402','Anthracocystis tumefaciens','c43587b5-99ab-579e-99eb-4a8d6ab1d402','Anthracocystis tumefaciens','c43587b5-99ab-579e-99eb-4a8d6ab1d402','Anthracocystis tumefaciens','93d1360a-d243-4af6-850b-de8f525fcf1c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93d7e373-9993-41db-a5b3-cca37f6a9fab','','','3f2e108b-e160-53d5-9f59-8d0eafad4d8d','Hypogymnia subfatiscens (Kurok.) Swinscow & Krog','(Kurok.) Swinscow & Krog',0,0,'d64ff6a4-d755-5b50-aefc-26f551fd1d8f','Hypogymnia subfatiscens','d64ff6a4-d755-5b50-aefc-26f551fd1d8f','Hypogymnia subfatiscens','d64ff6a4-d755-5b50-aefc-26f551fd1d8f','Hypogymnia subfatiscens','93d7e373-9993-41db-a5b3-cca37f6a9fab','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypogymnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93dbca5c-7e89-49d8-88be-2783dd7a119d','','','3bce6b71-0ef7-556c-8b6c-e73a0cd85015','Chabertia ovina (Fabricus, 1788)','(Fabricus, 1788)',1788,0,'fcf71025-9daf-5d18-8f68-0f8993ad5083','Chabertia ovina','fcf71025-9daf-5d18-8f68-0f8993ad5083','Chabertia ovina','aff14a88-715a-5414-bc69-df78c593412a','Chabertia ouin','93dbca5c-7e89-49d8-88be-2783dd7a119d','Animalia|Nematoda|Secernentea|Strongylida|Chabertidae|Chabertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93db30b4-3a60-4d4a-bbbd-388ff9caa0f0','','','d258f747-3425-546b-b231-9e5f919e537d','Numenius madagascariensis (Linnaeus, 1776)','(Linnaeus, 1776)',1776,0,'c481ae9b-bcb3-57fa-a991-ab3a715fb54a','Numenius madagascariensis','c481ae9b-bcb3-57fa-a991-ab3a715fb54a','Numenius madagascariensis','f586a6e7-1ef0-5727-be75-5f084d386d93','Numenius madagascariens','93db30b4-3a60-4d4a-bbbd-388ff9caa0f0','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Numenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93deed09-9b1b-44ed-8454-ae6903f79345','','','cff80d55-e886-5b4a-ac09-b9d392b79ee7','Puccinia nigricaulis McAlpine','McAlpine',0,0,'278aa0b8-65fe-5fe8-ba3c-ae94bd874d42','Puccinia nigricaulis','278aa0b8-65fe-5fe8-ba3c-ae94bd874d42','Puccinia nigricaulis','ed5d8c4f-ab1f-5580-9a70-e5917f0a8dfb','Puccinia nigricaul','723d2528-2a87-43ca-9fae-e6be906fa45b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93df57c9-c070-4c01-bd3a-feb0cca734cf','','','b3629f5b-885a-5957-8d60-711c93b0b534','Acanthosoma','',0,0,'b3629f5b-885a-5957-8d60-711c93b0b534','Acanthosoma','b3629f5b-885a-5957-8d60-711c93b0b534','Acanthosoma','b3629f5b-885a-5957-8d60-711c93b0b534','Acanthosoma','93df57c9-c070-4c01-bd3a-feb0cca734cf','Animalia|Arthropoda|Insecta|Hemiptera|Acanthosomatidae|Acanthosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('93deffd5-769a-4b8d-b70a-eed66fcbb644','','','a311dbfd-7c92-5f17-8dde-fceca5827edc','Hormodendrum Bonord.','Bonord.',0,0,'27770dbb-28d1-5c54-826d-5d54afa67918','Hormodendrum','27770dbb-28d1-5c54-826d-5d54afa67918','Hormodendrum','27770dbb-28d1-5c54-826d-5d54afa67918','Hormodendrum','3fc32570-4d36-4d24-8956-09d5d5c3933e','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Hormodendrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('93dc68a3-cee6-4b13-a0f1-ec56caf5654e','','','63e736a0-1025-53b5-934a-a759e6088137','Polygonum cuspidatum Siebold & Zucc.','Siebold & Zucc.',0,0,'415b8edc-47ee-5c38-bf67-e403b8648d2c','Polygonum cuspidatum','415b8edc-47ee-5c38-bf67-e403b8648d2c','Polygonum cuspidatum','786bc5aa-a8a1-5d08-92d0-52d164001457','Polygonum cuspidat','94675f30-92fc-4404-82a3-6d3907f623ed','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93e12fac-b857-42b2-800e-5ef266399ef3','','','5d7f3444-0329-5d32-908d-780dd49b03a7','Gigaspora Gerd. & Trappe','Gerd. & Trappe',0,0,'a1c5f8aa-b8fe-5554-8421-8fd5a592c24a','Gigaspora','a1c5f8aa-b8fe-5554-8421-8fd5a592c24a','Gigaspora','a1c5f8aa-b8fe-5554-8421-8fd5a592c24a','Gigaspora','93e12fac-b857-42b2-800e-5ef266399ef3','Fungi|Glomeromycota|Glomeromycetes|Diversisporales|Gigasporaceae|Gigaspora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('93e1741a-a5fc-4593-b0d1-8677160d3924','','','2f62dd27-19d7-5134-95e1-741453ed149f','Planotortrix puffini Dugdale, 1990','Dugdale, 1990',1990,0,'fa28f971-9e2d-5457-819e-f583e9b33081','Planotortrix puffini','fa28f971-9e2d-5457-819e-f583e9b33081','Planotortrix puffini','9cbe655d-bfdf-549c-ac69-505bc7ed4ddd','Planotortrix puffin','93e1741a-a5fc-4593-b0d1-8677160d3924','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Planotortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93e7862c-4367-4679-b4c4-f31241bfbbc1','','','63126344-c718-59cd-9ea1-5ae18f42ab98','Blastocladiomycota T.W. James','T.W. James',0,0,'d948f187-1c4b-5517-900e-2f2442c40881','Blastocladiomycota','d948f187-1c4b-5517-900e-2f2442c40881','Blastocladiomycota','d948f187-1c4b-5517-900e-2f2442c40881','Blastocladiomycota','93e7862c-4367-4679-b4c4-f31241bfbbc1','Fungi|Blastocladiomycota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('93ea4d92-f6c6-4dbb-9f5c-46f609f20c01','','','43252000-d14b-5654-a691-728244be36d0','Sepedonium chalcipori Helfer','Helfer',0,0,'b4aefd29-9f9a-5733-9e61-93f6b1ff51b2','Sepedonium chalcipori','b4aefd29-9f9a-5733-9e61-93f6b1ff51b2','Sepedonium chalcipori','6d277ab4-4e44-5ad6-92f0-0a535765ed35','Sepedonium chalcipor','93ea4d92-f6c6-4dbb-9f5c-46f609f20c01','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Sepedonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93ebdf90-e0e6-4a11-863c-717e598d976b','','','2931f020-c0ec-52b1-afcf-8276423c492d','Notomatachia','',0,0,'2931f020-c0ec-52b1-afcf-8276423c492d','Notomatachia','2931f020-c0ec-52b1-afcf-8276423c492d','Notomatachia','2931f020-c0ec-52b1-afcf-8276423c492d','Notomatachia','93ebdf90-e0e6-4a11-863c-717e598d976b','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Notomatachia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('93f2bbcb-7e7d-4fdb-b833-37a72493fcf1','','','8da9b9b1-71c1-58b4-a580-cf2aa2e46e4b','Anisotome dissecta (Kirk) Cheeseman','(Kirk) Cheeseman',0,0,'fa489a43-37c9-5acf-be50-f1ee7ec2c6fa','Anisotome dissecta','fa489a43-37c9-5acf-be50-f1ee7ec2c6fa','Anisotome dissecta','059cea4f-59ac-5af4-9eaf-1379331b065b','Anisotome dissect','262c0a92-f5dc-4227-a06a-ee9af8d199a7','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93e8ef4d-8bc7-40b7-a22c-cbfc1c389975','','','895c46ca-2fd2-54ca-9673-b582d5ba58e4','Arthonia perparvula Stirt.','Stirt.',0,0,'b8bdfb5f-98fc-56b1-a814-91a5db075d71','Arthonia perparvula','b8bdfb5f-98fc-56b1-a814-91a5db075d71','Arthonia perparvula','7ce868c1-5fd2-541f-b55c-6462476c8ef0','Arthonia perparuul','844cc595-ca65-4a35-8c51-b9c94eb27a8d','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93ee57d5-ca09-4421-bac1-b126e60a3dba','','','7145da14-cf70-5a4b-a538-8ea1f5497e75','Hypnum speciosum Brid.','Brid.',0,0,'a7d1366a-6bb9-5a38-8c17-0b2fb70a1bfb','Hypnum speciosum','a7d1366a-6bb9-5a38-8c17-0b2fb70a1bfb','Hypnum speciosum','26fdf91a-8e33-5a51-bc99-dfd6a80b0f0b','Hypnum specios','075d0afb-aec5-40e9-aece-c16d563b7f56','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93f4cd4b-b576-406b-a168-2831e70cefec','','','4600dbdd-25a7-5778-ad4d-09badd0f4911','Ourisia macrophylla subsp. robusta (Colenso) Arroyo','(Colenso) Arroyo',0,0,'603bf2be-9ce0-541c-b327-65bb558d07d5','Ourisia macrophylla robusta','ccf44280-d8fa-5e68-b2b2-e7ff22519258','Ourisia macrophylla subsp. robusta','658f7e82-4196-5dce-85c8-c21c3a2ccfe9','Ourisia macrophyll robust','155e1b63-91c6-44e2-a1e4-3c42f267899b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('93f37621-9fd0-4d3c-8d01-584a7daf3d90','','','3ee076d1-c5c9-5df4-966e-fab736ada07c','Brachysira Kuetzing','Kuetzing',0,0,'21bd88c6-8180-542e-a859-d8b8fafb564f','Brachysira','21bd88c6-8180-542e-a859-d8b8fafb564f','Brachysira','21bd88c6-8180-542e-a859-d8b8fafb564f','Brachysira','93f37621-9fd0-4d3c-8d01-584a7daf3d90','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Brachysira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('93eca1ff-ff29-479f-9e35-f68580b5636d','','','580c2643-58e6-5c81-b6bf-e5489e504a4a','Nothotrimmatostroma bifarium (Gadgil & M.A. Dick) Crous','(Gadgil & M.A. Dick) Crous',0,0,'2e88a656-e4af-593b-9fb9-e01f9d299b4d','Nothotrimmatostroma bifarium','2e88a656-e4af-593b-9fb9-e01f9d299b4d','Nothotrimmatostroma bifarium','8307c921-f59e-5cba-ab8a-5da12e086b31','Nothotrimmatostroma bifari','93eca1ff-ff29-479f-9e35-f68580b5636d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Nothotrimmatostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93f75513-b1a8-4d8b-a7c9-8a8d57240399','','','1fe4261a-bcb6-5f22-8c08-5e90ae7259e4','Hamaspora acutissima P. Syd. & Syd.','P. Syd. & Syd.',0,0,'b9d15013-ae13-54d8-b877-e5132f0e2523','Hamaspora acutissima','b9d15013-ae13-54d8-b877-e5132f0e2523','Hamaspora acutissima','07ace8e4-fb98-564f-9fb5-22c74d546228','Hamaspora acutissim','93f75513-b1a8-4d8b-a7c9-8a8d57240399','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Hamaspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93fa664e-2a71-4286-a99f-2caa1420e58c','','','0a000779-66bf-5bfe-ae1d-4ae9ad3c73b0','Townsonia deflexa Cheeseman','Cheeseman',0,0,'27c52950-9a17-5d5e-943b-ff315f800249','Townsonia deflexa','27c52950-9a17-5d5e-943b-ff315f800249','Townsonia deflexa','7e15ae25-1f47-5f4c-9894-cdd097cec362','Townsonia deflex','93fa664e-2a71-4286-a99f-2caa1420e58c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Townsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93f7d6b5-978c-43d2-8ae5-396882aa67f0','','','bc69669e-e124-51ce-966b-3762a0ffba13','Brachyglottis bellidioides var. orbiculata (G.Simpson & J.S.Thomson) B.Nord.','(G.Simpson & J.S.Thomson) B.Nord.',0,0,'f26cf980-1cf9-51fa-be19-66da98e5f16e','Brachyglottis bellidioides orbiculata','e3f48e20-6740-59c7-8eb8-a784bf0effe1','Brachyglottis bellidioides var. orbiculata','99917825-d4c5-5525-88a0-2eff276e3492','Brachyglottis bellidioid orbiculat','93f7d6b5-978c-43d2-8ae5-396882aa67f0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Asteraceae|','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('93fd40ca-a159-41c5-9365-40516ed3f4be','','','63990938-49a1-5fe7-afa3-d63396ebfa8c','Tetrabothrius affinis (Lonneberg, 1892)','(Lonneberg, 1892)',1892,0,'593f9c1d-8aee-5928-8c95-bf090c947952','Tetrabothrius affinis','593f9c1d-8aee-5928-8c95-bf090c947952','Tetrabothrius affinis','4abafb51-8102-5386-804d-8b694c086b2d','Tetrabothrius affin','93fd40ca-a159-41c5-9365-40516ed3f4be','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Tetrabothriidae|Tetrabothrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93f7e68d-fc3b-43a9-a612-7c95da062b2f','','','e99814df-d462-58db-b203-21d5b5d49687','Laeticorticium pini (H.S. Jacks.) Donk','(H.S. Jacks.) Donk',0,0,'1d8e6e6c-584c-5ab3-9b7c-bc0f3f966122','Laeticorticium pini','1d8e6e6c-584c-5ab3-9b7c-bc0f3f966122','Laeticorticium pini','3ced29cf-43d7-5e76-a951-b6d6c850d8b0','Laeticorticium pin','18e6aa9c-a6d9-4e03-9f9e-697fb3dcde19','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Laeticorticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94001f32-5f79-4428-b614-017784ba1c90','','','4f2d3257-8f4a-57ca-bc91-c59caf568931','Pertusaria stellata Fryday','Fryday',0,0,'19dcb2cb-4921-5fbd-a131-2eacc0e56abd','Pertusaria stellata','19dcb2cb-4921-5fbd-a131-2eacc0e56abd','Pertusaria stellata','c39f8b14-8fdd-51c7-80ca-578046d46a51','Pertusaria stellat','94001f32-5f79-4428-b614-017784ba1c90','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9401ee1f-8563-4355-8c7b-40b13aa56bd5','','','b137e4ad-c5cd-5b5e-8750-7d76674eb451','Phacus suecicus','',0,0,'b137e4ad-c5cd-5b5e-8750-7d76674eb451','Phacus suecicus','b137e4ad-c5cd-5b5e-8750-7d76674eb451','Phacus suecicus','2e1341ca-0385-54da-9dbc-05e769d6b682','Phacus suecic','9401ee1f-8563-4355-8c7b-40b13aa56bd5','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Phacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93fe1ddc-d522-4cd2-ac57-5f0b30b3d111','','','f057bb51-6b64-51b8-9ff0-6d407f7e89e3','Leptonotus elevatus (Hutton, 1872)','(Hutton, 1872)',1872,0,'6f10cc22-217d-52b1-9a6f-99c98cc29358','Leptonotus elevatus','6f10cc22-217d-52b1-9a6f-99c98cc29358','Leptonotus elevatus','61572271-3ff0-5c03-b0f4-d3842a3390e9','Leptonotus eleuat','93fe1ddc-d522-4cd2-ac57-5f0b30b3d111','Animalia|Chordata|Actinopterygii|Gasterosteiformes|Syngnathidae|Leptonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93ffb2ef-6fec-4475-ac7e-8061341da888','','','8c9015a9-bcc0-58bd-bf9e-70e201787910','Elegia L.','L.',0,0,'9f8f37c4-342b-58cb-9cc2-727379ad7fed','Elegia','9f8f37c4-342b-58cb-9cc2-727379ad7fed','Elegia','9f8f37c4-342b-58cb-9cc2-727379ad7fed','Elegia','93ffb2ef-6fec-4475-ac7e-8061341da888','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Elegia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9400520b-ec0a-497c-a2db-603c5ad0717b','','','e49e2b4e-6e0d-559a-a97a-4ff0a2a163b6','Paralaophonte aenigmaticum Wells, Hicks & Coull, 1982','Wells, Hicks & Coull, 1982',1982,0,'614aad07-e833-5fdb-bf87-ed603263c6aa','Paralaophonte aenigmaticum','614aad07-e833-5fdb-bf87-ed603263c6aa','Paralaophonte aenigmaticum','b123b70e-b9b0-5c55-982d-51bc3491d6b6','Paralaophonte aenigmatic','9400520b-ec0a-497c-a2db-603c5ad0717b','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|Paralaophonte','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9407352d-86a4-425f-a859-289a18485874','','','198c71b3-dac0-5a73-908d-518389a3c8d6','Theocorys veneris Haeckel, 1887','Haeckel, 1887',1887,0,'162e4b45-27dd-5a78-9607-bc145bae494b','Theocorys veneris','162e4b45-27dd-5a78-9607-bc145bae494b','Theocorys veneris','8623f443-616a-5c5f-9b88-3df74ff5bb26','Theocorys uener','9407352d-86a4-425f-a859-289a18485874','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Theocorys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94076ea2-b675-431d-bc0d-a11dcc8af430','','','6a3ec397-cd52-5c3c-9b6a-2134e1cfbaba','Trichosia remota Hutton, 1902','Hutton, 1902',1902,0,'4cfc7a6a-4cbf-5d90-a81e-0a2d90694574','Trichosia remota','4cfc7a6a-4cbf-5d90-a81e-0a2d90694574','Trichosia remota','1da57e6a-af16-5a17-af15-9ce5b83c9acb','Trichosia remot','276411ff-f3fc-4f16-ab8f-638b75f7f509','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Trichosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94087d51-3804-464f-912a-cb39f9a006cd','','','5cfd007c-6164-5ee1-8403-523c81b6e28b','Euastrum holocystoides Nordst.','Nordst.',0,0,'a06b3502-8bbc-5f8e-a5ea-6b6be1fef28b','Euastrum holocystoides','a06b3502-8bbc-5f8e-a5ea-6b6be1fef28b','Euastrum holocystoides','6351e4df-cee1-552f-816d-05057830f229','Euastrum holocystoid','94087d51-3804-464f-912a-cb39f9a006cd','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94061ec3-2efd-4482-b7db-e933b54330ff','','','e7642eba-8791-5a3b-86c9-0eb34709fe40','Rubiaceae','',0,0,'e7642eba-8791-5a3b-86c9-0eb34709fe40','Rubiaceae','e7642eba-8791-5a3b-86c9-0eb34709fe40','Rubiaceae','e7642eba-8791-5a3b-86c9-0eb34709fe40','Rubiaceae','94061ec3-2efd-4482-b7db-e933b54330ff','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('94123b06-1619-4cea-9cf9-0e18fb2220f5','','','df34ce87-ffbb-5c7e-ba7c-ea427ebcdc48','Coryphaenoides mcmillani Iwamoto & Shcherbachev, 1991','Iwamoto & Shcherbachev, 1991',1991,0,'add2f3a4-37be-5e8b-b9b0-f8b3869b7cfa','Coryphaenoides mcmillani','add2f3a4-37be-5e8b-b9b0-f8b3869b7cfa','Coryphaenoides mcmillani','32e4f443-d51a-5932-9777-6b73eb17d75e','Coryphaenoides mcmillan','94123b06-1619-4cea-9cf9-0e18fb2220f5','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Coryphaenoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9412a8c4-b5f2-4540-b71c-686fa4ebc238','','','d3c68e04-3364-515d-a9ac-784cf2fa1e2f','Kalasiris depressa (Maskell, 1884)','(Maskell, 1884)',1884,0,'3686671a-7554-50b5-a691-7449a14fca82','Kalasiris depressa','3686671a-7554-50b5-a691-7449a14fca82','Kalasiris depressa','dda253d4-1c89-5475-9df3-f38894976246','Kalasiris depress','9412a8c4-b5f2-4540-b71c-686fa4ebc238','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Kalasiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('940c11b3-d2c8-4c6f-a762-4ac706c891a2','','','963c0c91-ce75-524e-ab08-a7eecdc6c283','Lactobacillus Beijerinck, 1901','Beijerinck, 1901',1901,0,'a22e8c4c-d6ad-59e1-86c4-2ad787b29205','Lactobacillus','a22e8c4c-d6ad-59e1-86c4-2ad787b29205','Lactobacillus','a22e8c4c-d6ad-59e1-86c4-2ad787b29205','Lactobacillus','940c11b3-d2c8-4c6f-a762-4ac706c891a2','Bacteria|Bacillota|Bacilli|Lactobacillales|Lactobacillaceae|Lactobacillus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('9414565c-ccc9-4aa0-ae56-1886beb4f48b','','','23c9e2ba-6486-5006-ba32-f4520371b686','Tomentella coriaria (Peck) Bourdot & Galzin','(Peck) Bourdot & Galzin',0,0,'0d407961-53be-5642-bb3d-082ec3144008','Tomentella coriaria','0d407961-53be-5642-bb3d-082ec3144008','Tomentella coriaria','b40479ff-19f7-5d44-a45c-3c9987e5b168','Tomentella coriar','35ab27e8-f13c-4bde-9976-8c95ea30f782','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Tomentella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('940d9dec-ea1a-40f1-ba08-b65f0dcd2b04','','','9e5db1c7-0ef9-5cc8-8231-6388959cce92','Flammocharopa costulata (Hutton, 1882)','(Hutton, 1882)',1882,0,'453a8ecd-65e0-5423-a68c-f74840a048bc','Flammocharopa costulata','453a8ecd-65e0-5423-a68c-f74840a048bc','Flammocharopa costulata','de77c847-9ab4-5561-be84-416fba48c444','Flammocharopa costulat','940d9dec-ea1a-40f1-ba08-b65f0dcd2b04','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Flammocharopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96f25c16-3c07-48c1-8578-4a9953ddca9d','','','a8aa8659-e9b7-5583-a35b-9bef8f6ac840','Notoedres','',0,0,'a8aa8659-e9b7-5583-a35b-9bef8f6ac840','Notoedres','a8aa8659-e9b7-5583-a35b-9bef8f6ac840','Notoedres','a8aa8659-e9b7-5583-a35b-9bef8f6ac840','Notoedres','96f25c16-3c07-48c1-8578-4a9953ddca9d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Sarcoptidae|Notoedres','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9416228e-aaf2-4be3-95f8-c6f40c0af890','','','a1137f94-b2cc-5849-8232-51fe13362b2e','Lycopodium decurrens Colenso','Colenso',0,0,'7cc39b93-1e8b-5be2-a6c7-3b48d4b87cb8','Lycopodium decurrens','7cc39b93-1e8b-5be2-a6c7-3b48d4b87cb8','Lycopodium decurrens','7cc39b93-1e8b-5be2-a6c7-3b48d4b87cb8','Lycopodium decurrens','a862c47e-ae70-45cd-8e94-881e7ca4853f','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96f53dc6-09fa-4eb0-8316-1063982e757d','','','98a7e96b-5ec9-5a2f-b040-d1113b47fd26','Veronica epacridea Hook.f.','Hook.f.',0,0,'ef513115-6e68-5534-be47-0c0db6cb5fe9','Veronica epacridea','ef513115-6e68-5534-be47-0c0db6cb5fe9','Veronica epacridea','3060bccf-9c98-5e83-b62a-80cb8472c87a','Veronica epacride','96f53dc6-09fa-4eb0-8316-1063982e757d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96f832dc-1a2b-493e-8046-2494b9d1a5a7','','','8fde7303-f680-5a81-bd9d-5b341156349f','Stanwellia tuna (Forster, 1968)','(Forster, 1968)',1968,0,'1b47e861-5c22-57d2-a2d3-f712678ab062','Stanwellia tuna','1b47e861-5c22-57d2-a2d3-f712678ab062','Stanwellia tuna','f135dc31-6565-5734-8c65-b4a0faf799b4','Stanwellia tun','96f832dc-1a2b-493e-8046-2494b9d1a5a7','Animalia|Arthropoda|Arachnida|Araneae|Nemesiidae|Stanwellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96f706ac-83b3-477e-a93f-83e04b0fd481','','','071cf47b-0619-5110-939c-c60bf610bd46','Paracromastigum furcifolium (Steph.) R.M.Schust.','(Steph.) R.M.Schust.',0,0,'d31624b6-9293-521c-a108-defd61b335ab','Paracromastigum furcifolium','d31624b6-9293-521c-a108-defd61b335ab','Paracromastigum furcifolium','99cca34e-3e13-5cd1-96a8-bfe6ba3daef4','Paracromastigum furcifoli','96f706ac-83b3-477e-a93f-83e04b0fd481','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Paracromastigum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97003b23-5bbc-4ccf-834d-0d19ba1aa4e8','','','0b528edd-108f-54ea-bb92-b4dbd05becba','Astraeus pteridis (Shear) Zeller','(Shear) Zeller',0,0,'bc30b243-e789-5385-bb10-ce725e0ddb8e','Astraeus pteridis','bc30b243-e789-5385-bb10-ce725e0ddb8e','Astraeus pteridis','fe826700-614b-5aea-9a2c-45b6d99821b7','Astraeus pterid','97003b23-5bbc-4ccf-834d-0d19ba1aa4e8','Fungi|Basidiomycota|Agaricomycetes|Boletales|Diplocystidiaceae|Astraeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('970179d4-5150-4146-a9ad-4fe6d6ae5fa1','','','85aed7fd-c833-55ee-9659-3d9a712a050e','Dactylorhiza','',0,0,'85aed7fd-c833-55ee-9659-3d9a712a050e','Dactylorhiza','85aed7fd-c833-55ee-9659-3d9a712a050e','Dactylorhiza','85aed7fd-c833-55ee-9659-3d9a712a050e','Dactylorhiza','970179d4-5150-4146-a9ad-4fe6d6ae5fa1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dactylorhiza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('96ff62d2-efc3-4a94-884f-2a352a7762e2','','','8bb75836-3216-53a6-8057-27f840d6f73d','Cephalozia setulosa (Leitg.) Spruce','(Leitg.) Spruce',0,0,'eb06327a-2a90-53a2-85ad-7399bbd2cca1','Cephalozia setulosa','eb06327a-2a90-53a2-85ad-7399bbd2cca1','Cephalozia setulosa','9f321d29-5445-5188-bedb-87db6cdeac88','Cephalozia setulos','1f963c13-251d-4669-a2fa-eaa14d69c001','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Cephalozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96fe9dcd-d801-40e8-aba0-6b74121e7978','','','24a5ce74-6d8b-5950-aa83-f3db08d6a48d','Rosa chinensis hybrids','',0,0,'24a5ce74-6d8b-5950-aa83-f3db08d6a48d','Rosa chinensis hybrids','24a5ce74-6d8b-5950-aa83-f3db08d6a48d','Rosa chinensis hybrids','ef7240aa-62ae-5aa1-8646-9cf805c4e144','Rosa chinens hybrids','96fe9dcd-d801-40e8-aba0-6b74121e7978','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97023fec-6621-4898-829a-ca99226884ff','','','a727dc24-8801-5301-9b0b-f60ecc4d1ab4','Blindia contecta (Hook.f. & Wilson) Müll.Hal.','(Hook.f. & Wilson) Müll.Hal.',0,0,'d203bfb1-b0c0-5201-9e75-9872c76c8a8a','Blindia contecta','d203bfb1-b0c0-5201-9e75-9872c76c8a8a','Blindia contecta','f83f6cc9-6183-597b-accc-c3b773bdb5b3','Blindia contect','97023fec-6621-4898-829a-ca99226884ff','Plantae||Bryopsida|Grimmiales|Seligeriaceae|Blindia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97087ad6-e009-4903-9861-56a59bbda988','','','0814fc81-e6a1-569b-abcc-3360d26d78d3','Kidderia rakiura Powell, 1939','Powell, 1939',1939,0,'3ff9814d-1154-566c-853c-7f449043bfd7','Kidderia rakiura','3ff9814d-1154-566c-853c-7f449043bfd7','Kidderia rakiura','7cc1b599-7aa4-5c86-830c-5cf16b1354fe','Kidderia rakiur','97087ad6-e009-4903-9861-56a59bbda988','Animalia|Mollusca|Bivalvia|Veneroida|Cyamiidae|Kidderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9704ae1a-0202-44df-b8dc-620fc55815bf','','','76b0869c-c155-56c3-963b-d716e0add2b3','Megacolabus obesus May, 1963','May, 1963',1963,0,'2c0faa6f-98aa-56d2-9ceb-a7ba3ed10a50','Megacolabus obesus','2c0faa6f-98aa-56d2-9ceb-a7ba3ed10a50','Megacolabus obesus','9f606ce0-832f-58a8-835f-62981bc3fdbf','Megacolabus obes','9704ae1a-0202-44df-b8dc-620fc55815bf','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Megacolabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('970c2e07-b231-45e6-8c5d-6e89489b91bf','','','10ff66f6-bcdd-5a15-a94e-80dd08b477c1','Arhopalus Serville, 1834','Serville, 1834',1834,0,'0b4924c1-5ce0-5f27-b5df-c6d38dc09119','Arhopalus','0b4924c1-5ce0-5f27-b5df-c6d38dc09119','Arhopalus','0b4924c1-5ce0-5f27-b5df-c6d38dc09119','Arhopalus','970c2e07-b231-45e6-8c5d-6e89489b91bf','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Arhopalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('970d9226-a0a9-451d-baeb-9badb0cd6eae','','','37270c29-d022-5ca1-9e7d-84aab84042ae','Ourisia macrocarpa subsp. calycina (Colenso) Arroyo','(Colenso) Arroyo',0,0,'17b1e981-dd7b-56e4-abd3-b069c463fe30','Ourisia macrocarpa calycina','f2bc15b5-678c-54cf-91c9-2bcbfb31c8f2','Ourisia macrocarpa subsp. calycina','27c2da74-92d1-5faf-819f-ade73f3d0fb0','Ourisia macrocarp calycin','970d9226-a0a9-451d-baeb-9badb0cd6eae','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('970fc06a-1a97-4e4c-aba0-94a905243e15','','','d680d97a-a813-58d3-b557-5220eb8e8514','Phyllodocidae','',0,0,'d680d97a-a813-58d3-b557-5220eb8e8514','Phyllodocidae','d680d97a-a813-58d3-b557-5220eb8e8514','Phyllodocidae','d680d97a-a813-58d3-b557-5220eb8e8514','Phyllodocidae','970fc06a-1a97-4e4c-aba0-94a905243e15','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('970ee641-f16c-47ae-bd3d-b6744db8e1f3','','','15767258-73d4-51ff-88c8-02555e5e1936','Crambus incrassatellus Zeller, 1863','Zeller, 1863',1863,0,'5c826ffa-3fac-5eb2-b41b-05bc46b18d33','Crambus incrassatellus','5c826ffa-3fac-5eb2-b41b-05bc46b18d33','Crambus incrassatellus','33219805-ba1f-534e-bade-93eaa0dbf74f','Crambus incrassatell','9d8d5875-255b-4a97-a760-58d31b80c7d4','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('970a390b-ed27-4f7e-90af-f54617d2a115','','','b78cf0fb-c6f4-500f-b994-b5870bc474a8','Olearia viscosa (Labill.) Benth.','(Labill.) Benth.',0,0,'0249ab10-eca0-5b1e-acb9-3ddcbe1a54bb','Olearia viscosa','0249ab10-eca0-5b1e-acb9-3ddcbe1a54bb','Olearia viscosa','5b65a562-6898-5f74-8378-5ed14cfe5424','Olearia uiscos','970a390b-ed27-4f7e-90af-f54617d2a115','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9718afe2-582a-45b9-8a3b-b8e393520e55','','','1fa8f9ad-7ce2-5139-b069-f1a54f7d8688','Delphineis surirella var. australis (Grunow) Andrews','(Grunow) Andrews',0,0,'d12cd061-d2b7-5cbc-8dc7-57c2d81cf251','Delphineis surirella australis','685d2dbe-61a3-5f6f-a074-d06cfa8a4290','Delphineis surirella var. australis','f86c941f-0995-564f-9eae-70800d4d9920','Delphineis surirell austral','9718afe2-582a-45b9-8a3b-b8e393520e55','Chromista|Ochrophyta|Bacillariophyceae|Rhaphoneidales|Rhaphoneidaceae|Delphineis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('97165afc-9356-449d-a7d1-ca681fdc5068','','','6b9974de-0ad6-5997-939a-95dc99f17b73','Stomacarus ciliosus Luxton, 1982','Luxton, 1982',1982,0,'dd6cff1a-0bcc-5317-9f08-2219d8fe3109','Stomacarus ciliosus','dd6cff1a-0bcc-5317-9f08-2219d8fe3109','Stomacarus ciliosus','f6e12dd2-5258-53d8-b2b7-d547e75d2339','Stomacarus cilios','97165afc-9356-449d-a7d1-ca681fdc5068','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaronychidae|Stomacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97110358-86d4-49a8-ba95-c5cc992b823f','','','2d69614b-54d5-5b72-8b31-d1b941d57463','Lepidotis cernua (L.) P.Beauv.','(L.) P.Beauv.',0,0,'5c560fa0-39b2-5ac4-84e6-c2247c4d1bfd','Lepidotis cernua','5c560fa0-39b2-5ac4-84e6-c2247c4d1bfd','Lepidotis cernua','e5ed802f-199c-5aed-9f2a-51620b68314c','Lepidotis cernu','95e1fe2e-3f9f-4f36-888d-a44120c7c6d8','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lepidotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('971db0a5-6e43-4cb1-a319-2cb560df6cba','','','e2cd7df2-0e62-5a58-973b-6f332d762edf','Chytridiomycetidae Doweld','Doweld',0,0,'beb5ea47-8cdf-531f-82be-ad0dcd50299c','Chytridiomycetidae','beb5ea47-8cdf-531f-82be-ad0dcd50299c','Chytridiomycetidae','beb5ea47-8cdf-531f-82be-ad0dcd50299c','Chytridiomycetidae','971db0a5-6e43-4cb1-a319-2cb560df6cba','Fungi|Chytridiomycota|Chytridiomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('971e7fde-318b-4016-a3e7-8e8b37d802f6','','','72ca3b0c-344f-5a18-9ca2-7228d4c225ed','Synedra Ehrenberg','Ehrenberg',0,0,'3b063d03-f879-59d3-ade9-fe7534866b59','Synedra','3b063d03-f879-59d3-ade9-fe7534866b59','Synedra','3b063d03-f879-59d3-ade9-fe7534866b59','Synedra','971e7fde-318b-4016-a3e7-8e8b37d802f6','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Synedra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('971adf5a-015e-4b2c-b2bf-5c44923dae62','','','607874f6-0ee2-5372-af02-ef2923cfc5c8','Mastogloia smithii Thwaites ex W.Smith','Thwaites ex W.Smith',0,0,'ff831c94-2ad3-5a74-a3e5-dc5751e0b643','Mastogloia smithii','ff831c94-2ad3-5a74-a3e5-dc5751e0b643','Mastogloia smithii','d819a821-f05b-5df3-ae83-34dba5e91230','Mastogloia smith','971adf5a-015e-4b2c-b2bf-5c44923dae62','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9727762a-d83a-4192-b1a7-0a41d51d2fc3','','','d2897ca0-29cb-54fc-a0c2-2179f34f1bc5','Omalium','',0,0,'d2897ca0-29cb-54fc-a0c2-2179f34f1bc5','Omalium','d2897ca0-29cb-54fc-a0c2-2179f34f1bc5','Omalium','d2897ca0-29cb-54fc-a0c2-2179f34f1bc5','Omalium','9727762a-d83a-4192-b1a7-0a41d51d2fc3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Omalium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9727535c-54d4-4732-be09-05ca2d235c5b','','','d4b2f186-7a24-5326-a737-72fd1233d1ce','Zosteria novaezealandica Daniels, 1987','Daniels, 1987',1987,0,'798662be-7b1d-5f62-8e63-047bd72c2792','Zosteria novaezealandica','798662be-7b1d-5f62-8e63-047bd72c2792','Zosteria novaezealandica','d504b223-1a16-5867-8ca3-f87e92a1839e','Zosteria nouaezealandic','9727535c-54d4-4732-be09-05ca2d235c5b','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Zosteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97226149-cd0f-4952-a6a8-b4592165a211','','','319f262d-6a74-5e50-b629-d726b189dba4','Columnella species 1 E838','',0,0,'440dad19-f218-5201-8483-6bbe2bf57119','Columnella','440dad19-f218-5201-8483-6bbe2bf57119','Columnella','440dad19-f218-5201-8483-6bbe2bf57119','Columnella','97226149-cd0f-4952-a6a8-b4592165a211','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Farciminariidae|Columnella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('97279979-05eb-4450-b723-552bcc1381e6','','','92748668-97ec-51aa-a4cf-61a03a9f995d','Micropilina','',0,0,'92748668-97ec-51aa-a4cf-61a03a9f995d','Micropilina','92748668-97ec-51aa-a4cf-61a03a9f995d','Micropilina','92748668-97ec-51aa-a4cf-61a03a9f995d','Micropilina','97279979-05eb-4450-b723-552bcc1381e6','Animalia|Mollusca|Monoplacophora|Tryblidiida|Micropilinidae|Micropilina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('972643da-f0a5-4e68-be3c-1c528a931a64','','','a8b1046a-c92f-55ea-be88-8ea8723a34d0','Lichen laevigatus Sm.','Sm.',0,0,'38a67f8e-3fe1-5fae-8218-022b0e1214b6','Lichen laevigatus','38a67f8e-3fe1-5fae-8218-022b0e1214b6','Lichen laevigatus','62e9454a-457e-5956-9158-f56af5a97114','Lichen laeuigat','04579ae6-d34c-431f-a202-099683d6752c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97240f64-c8d1-43be-b328-bea01cf7d05d','','','f0baa598-ff1d-50ae-bef5-e68add33572e','Gyrophora umbilicarioides Stein','Stein',0,0,'654b65e2-577e-5211-8c0c-6b50c2b25dcd','Gyrophora umbilicarioides','654b65e2-577e-5211-8c0c-6b50c2b25dcd','Gyrophora umbilicarioides','ba01ea28-0ab5-5d9f-8c7f-93944d8b2428','Gyrophora umbilicarioid','3721b909-96c6-47f0-b5e1-e4be88697de6','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Gyrophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('972fcf31-1b34-4acf-9cf9-0de4ee006781','','','721b93e0-ddcd-5690-a760-a4d60705efcf','Steraechmella species','',0,0,'4d392847-0ff5-564e-a77e-260e6d700bcc','Steraechmella','4d392847-0ff5-564e-a77e-260e6d700bcc','Steraechmella','4d392847-0ff5-564e-a77e-260e6d700bcc','Steraechmella','972fcf31-1b34-4acf-9cf9-0de4ee006781','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Onychocellidae|Steraechmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('972b4fb3-c959-48be-b66d-1770d87a3d82','','','737049eb-2e23-5753-ab2e-22279bbbe76c','Spongurus elliptica (Ehrenberg, 1872)','(Ehrenberg, 1872)',1872,0,'9c663122-f43b-5a27-a934-309c6852471a','Spongurus elliptica','9c663122-f43b-5a27-a934-309c6852471a','Spongurus elliptica','c5d3b6fb-dc0d-557c-b56d-dacb14cdf003','Spongurus elliptic','972b4fb3-c959-48be-b66d-1770d87a3d82','Chromista|Radiozoa|Polycystinea|Spumellaria|Sponguridae|Spongurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('972fab49-9c58-4846-9405-57ff82ef7822','','','6cbd246c-e985-5a84-973b-67beb24b186c','Lanceoppia ewingi Hammer, 1968','Hammer, 1968',1968,0,'718d9776-8ce0-5be0-88cb-b52ca95cbaab','Lanceoppia ewingi','718d9776-8ce0-5be0-88cb-b52ca95cbaab','Lanceoppia ewingi','2a57e8fe-f422-5669-ae55-a5ee53957cbe','Lanceoppia ewing','972fab49-9c58-4846-9405-57ff82ef7822','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('972fab58-aaf9-4f21-b53f-94cf20561182','','','45ff3c14-391e-5a57-9050-a98c2403f143','Schizoparme Shear, 1923','Shear, 1923',1923,0,'7b5811d8-5378-51c9-b543-61105bff80bd','Schizoparme','7b5811d8-5378-51c9-b543-61105bff80bd','Schizoparme','7b5811d8-5378-51c9-b543-61105bff80bd','Schizoparme','d9e3d8c9-ce57-496c-b860-aa639882a8a3','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Schizoparmaceae|Schizoparme','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('972b660c-7da9-49c0-bf58-83f5be1b26a6','','','2f4d5423-4ab3-51e7-b061-066601fbdbea','Burkholderia vietnamiensis Gillis et al., 1995','Gillis et al., 1995',1995,0,'4d3d47c6-e93d-511c-901c-7b0b935d2ee9','Burkholderia vietnamiensis','4d3d47c6-e93d-511c-901c-7b0b935d2ee9','Burkholderia vietnamiensis','14e78951-dcc7-5b8d-8073-ffdedd9d8b5f','Burkholderia uietnamiens','972b660c-7da9-49c0-bf58-83f5be1b26a6','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Burkholderia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('972d638b-22d2-4bdb-b7a4-c0f8973fb51c','','','fcfb3f43-714f-5105-b55c-1d753a4707d0','Senecio linearifolius A.Rich.','A.Rich.',0,0,'2641bcee-2e08-57b9-b23b-2f200189eddc','Senecio linearifolius','2641bcee-2e08-57b9-b23b-2f200189eddc','Senecio linearifolius','c7f2ec14-926f-5815-b6d4-effcac3e692d','Senecio linearifol','972d638b-22d2-4bdb-b7a4-c0f8973fb51c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9736ccb2-3092-4815-87b4-db2252d2dcc9','','','2b176334-d408-558a-a54f-f33d19f7ba28','Rubus rosifolius Sm.','Sm.',0,0,'87372ee9-c83e-5e1e-9aa6-a1d1703183cd','Rubus rosifolius','87372ee9-c83e-5e1e-9aa6-a1d1703183cd','Rubus rosifolius','697851df-29f4-541a-b256-293fb639ab9c','Rubus rosifol','9736ccb2-3092-4815-87b4-db2252d2dcc9','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9736d870-28e1-43ac-b9a9-9d62049bfb92','','','ce8d990a-26fd-568d-b35f-7c80e4e5f731','Grantessa poculum Polejaeff, 1883','Polejaeff, 1883',1883,0,'e982e157-afcb-5572-9a92-ec6c8fc4bb6d','Grantessa poculum','e982e157-afcb-5572-9a92-ec6c8fc4bb6d','Grantessa poculum','0bf14b8f-757b-5575-a93b-86772ea0bdff','Grantessa pocul','9736d870-28e1-43ac-b9a9-9d62049bfb92','Animalia|Porifera|Calcarea|Leucosolenida|Heteropiidae|Grantessa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94ef8455-66e7-4215-bf86-437a724859d2','','','3367a875-e597-5c9c-bd58-c28942b9751b','Stichopilium annulatum Popofsky, 1913','Popofsky, 1913',1913,0,'4343fc4d-f2d4-574c-a4aa-dd12a77d3304','Stichopilium annulatum','4343fc4d-f2d4-574c-a4aa-dd12a77d3304','Stichopilium annulatum','c9460db2-a0e7-5351-a199-dcc526f55e32','Stichopilium annulat','94ef8455-66e7-4215-bf86-437a724859d2','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Stichopilium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94f18e38-b600-48bf-bece-8d50f289aab2','','','b3f07b6e-a253-5822-900a-f379514be2b4','Fulgensia bracteata (Hoffm.) Räsänen','(Hoffm.) Räsänen',0,0,'7bdc0adf-3eb2-5e8f-abda-caae44eb0aa6','Fulgensia bracteata','7bdc0adf-3eb2-5e8f-abda-caae44eb0aa6','Fulgensia bracteata','bbe2ffb1-8717-5ac9-8f7d-d2332b97164b','Fulgensia bracteat','94f18e38-b600-48bf-bece-8d50f289aab2','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Fulgensia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94f0dd97-16e9-4921-a67b-feb612ae101b','','','4d09c08a-c7d6-538d-b7f5-baa7e818cdb2','Hylaeus relegatus (Smith, 1876)','(Smith, 1876)',1876,0,'3d95f45a-63df-5d3c-9da9-fa4155fe6392','Hylaeus relegatus','3d95f45a-63df-5d3c-9da9-fa4155fe6392','Hylaeus relegatus','0cadb8ad-76d7-5e3b-b224-5bb898b58b82','Hylaeus relegat','94f0dd97-16e9-4921-a67b-feb612ae101b','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Hylaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94f23245-94a2-4ded-816f-cee304396210','','','102d8ad6-cee8-5c6d-8a6b-b41f9696f4cb','Tryssaturopsis novus (Hopkins, 1967)','(Hopkins, 1967)',1967,0,'febdb10c-5827-5838-9047-576ca1783408','Tryssaturopsis novus','febdb10c-5827-5838-9047-576ca1783408','Tryssaturopsis novus','c45829fa-279c-58fc-9f38-861f4e5d00ee','Tryssaturopsis nou','94f23245-94a2-4ded-816f-cee304396210','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Tryssaturopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94f62169-414c-4b9d-8061-8ebb48b962cd','','','973fa365-5ce7-5922-8fdf-65c2dc36bb84','Cercospora tibouchinae Viégas','Viégas',0,0,'53167a99-9d21-5ebd-bde0-5758e35c9b9f','Cercospora tibouchinae','53167a99-9d21-5ebd-bde0-5758e35c9b9f','Cercospora tibouchinae','d4e65179-b4d8-5127-8966-7a0847252a05','Cercospora tibouchin','11a3c120-dc38-4bbc-9e38-31dd40c7f81d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94fbd7d5-0507-40ec-9000-644d8ce6ee60','','','c7f5e3e0-d405-5169-9d93-4925cea0a791','Fusicladium cerasi (Rabenh.) Erikss.','(Rabenh.) Erikss.',0,0,'7a445026-355e-504e-90e4-1acadbd9a652','Fusicladium cerasi','7a445026-355e-504e-90e4-1acadbd9a652','Fusicladium cerasi','b1220573-0943-56e9-bf93-4097d056c021','Fusicladium ceras','9b07aeb6-11eb-40b7-b90c-2538323bbaea','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94f958d1-69ac-43e5-a2db-804dc2586680','','','f7fc5f3a-4222-504f-a3be-29b258cc1b6b','Tobacco vein banding necrosis','',0,0,'f7fc5f3a-4222-504f-a3be-29b258cc1b6b','Tobacco vein banding necrosis','f7fc5f3a-4222-504f-a3be-29b258cc1b6b','Tobacco vein banding necrosis','c145670e-37d3-53ce-87d2-4c8a412d5dd4','Tobacco uein banding necros','f55371ba-a687-4d4c-92c1-17bdeb18270c','Virus|||Tolivirales|Tombusviridae|Necrovirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('94fc8d63-08fd-47e0-80c7-7cd298cb9522','','','9a113b59-89d6-56b5-b980-209aa566b1eb','Phytophthora europaea E.M. Hansen & T. Jung','E.M. Hansen & T. Jung',0,0,'5db31996-7e4d-552a-baa8-08d7b53462c4','Phytophthora europaea','5db31996-7e4d-552a-baa8-08d7b53462c4','Phytophthora europaea','3bd4e7a5-755f-5cd3-a286-648c5d922b64','Phytophthora europae','94fc8d63-08fd-47e0-80c7-7cd298cb9522','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94fa9580-9def-4011-bdb5-e384d7c2410f','','','58aeb14c-693f-52d2-9f86-6f889511a5e5','Funchalia woodwardi Johnson, 1867','Johnson, 1867',1867,0,'a2ae9bad-f2a5-528d-870f-e78a1f6f4ee5','Funchalia woodwardi','a2ae9bad-f2a5-528d-870f-e78a1f6f4ee5','Funchalia woodwardi','3b7f6a9a-a0c1-5049-b7c7-87a31f7740de','Funchalia woodward','94fa9580-9def-4011-bdb5-e384d7c2410f','Animalia|Arthropoda|Malacostraca|Decapoda|Penaeidae|Funchalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('950048eb-9790-4e12-8e1e-3b0050401642','','','c2b08973-3053-5e6c-b2bd-4b8a17d3ab31','Apatochernes cruciatus Beier, 1976','Beier, 1976',1976,0,'2df37747-deba-5cae-b383-f10ac1e1cec4','Apatochernes cruciatus','2df37747-deba-5cae-b383-f10ac1e1cec4','Apatochernes cruciatus','904bfabb-7e28-5326-ae6a-542abf5aaced','Apatochernes cruciat','950048eb-9790-4e12-8e1e-3b0050401642','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Apatochernes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94fdf83e-95c4-4e25-9c26-8174c423f2d3','','','b327be3e-fa5f-5f1f-9142-26e01c02d5f2','Pleurotaenium ehrenbergii var. elongatum (W.West) W.West','(W.West) W.West',0,0,'62969a02-f521-55cb-87d0-974b6920e5a2','Pleurotaenium ehrenbergii elongatum','129c9915-cfa3-5385-a361-9c0caa1f18c4','Pleurotaenium ehrenbergii var. elongatum','0bbc2e09-3d0d-5d49-beb5-18234864f7ca','Pleurotaenium ehrenberg elongat','94fdf83e-95c4-4e25-9c26-8174c423f2d3','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Pleurotaenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('94fd9a92-6e6b-405a-a7b2-5d88b6b803ab','','','180641bd-095f-54b5-99b6-647e8600dbcf','Pheloneis amaroides (Lacordaire, 1859)','(Lacordaire, 1859)',1859,0,'dff9c40c-bfb3-5203-a7a7-4f26c91ac13c','Pheloneis amaroides','dff9c40c-bfb3-5203-a7a7-4f26c91ac13c','Pheloneis amaroides','da24aca7-a6d7-52c5-bd23-8cc27d44393c','Pheloneis amaroid','94fd9a92-6e6b-405a-a7b2-5d88b6b803ab','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Pheloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('950085c1-77ba-4471-bec3-c2c7ca47110f','','','3af45c8c-85e5-5b4f-b24c-4bfed8e7e48d','Parectromoides varipes (Girault, 1915)','(Girault, 1915)',1915,0,'3b170421-270d-590b-a058-cd56d8e4f097','Parectromoides varipes','3b170421-270d-590b-a058-cd56d8e4f097','Parectromoides varipes','b91b6243-1106-5ba9-9d21-514a7f2612fc','Parectromoides uarip','950085c1-77ba-4471-bec3-c2c7ca47110f','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Parectromoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94ff1632-2106-4c2a-be5a-eb4a1a477231','','','f01d0ca8-65a3-5960-87e6-92b6a155eef9','Amphiblestrum blandum Gordon, 1986','Gordon, 1986',1986,0,'f9114253-d38f-5f1c-b8f7-d22cb0290bec','Amphiblestrum blandum','f9114253-d38f-5f1c-b8f7-d22cb0290bec','Amphiblestrum blandum','96e9cf40-253b-591d-aa50-180b2bd81395','Amphiblestrum bland','94ff1632-2106-4c2a-be5a-eb4a1a477231','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Amphiblestrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95034064-fa68-4bb1-aea2-4f20426529cf','','','df3f9775-170c-5582-bab9-b649e2253447','Leucania propria Walker, 1856','Walker, 1856',1856,0,'eec4aa06-79f8-593d-926c-5e8d06dd9378','Leucania propria','eec4aa06-79f8-593d-926c-5e8d06dd9378','Leucania propria','2717a570-db91-513a-848f-be40500f2317','Leucania propr','1ba9f360-33a8-4261-926e-1503e695b43d','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Leucania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95028661-fbc9-425f-add9-73284a2a1a0d','','','f8e1d9e2-2416-5776-aaa4-90939d0836f1','Terefundus (Terefundus) quadricinctus unicarinatus Dell, 1956','Dell, 1956',1956,0,'86b47836-ce65-5df5-bb6b-263f03989768','Terefundus quadricinctus unicarinatus','86b47836-ce65-5df5-bb6b-263f03989768','Terefundus quadricinctus unicarinatus','e835f735-279d-592e-a809-5be244a3927b','Terefundus quadricinct unicarinat','95028661-fbc9-425f-add9-73284a2a1a0d','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Terefundus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('95074739-9356-480e-b92e-edf5330fbbc8','','','c20b6630-668e-55e1-81c0-5b7cbe3ad789','Biddulphia','',0,0,'c20b6630-668e-55e1-81c0-5b7cbe3ad789','Biddulphia','c20b6630-668e-55e1-81c0-5b7cbe3ad789','Biddulphia','c20b6630-668e-55e1-81c0-5b7cbe3ad789','Biddulphia','95074739-9356-480e-b92e-edf5330fbbc8','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Biddulphiaceae|Biddulphia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9508e7af-7dd6-4f7c-a7a6-a2143bbf9351','','','73f74fa4-c687-51e4-aaca-736d167c72d5','Phyllocoptes metrosideri Manson, 1989','Manson, 1989',1989,0,'35382b41-4ab7-5a41-92b4-0bc12881e5d0','Phyllocoptes metrosideri','35382b41-4ab7-5a41-92b4-0bc12881e5d0','Phyllocoptes metrosideri','9c353160-4769-57a1-9b3e-633988a4bb60','Phyllocoptes metrosider','9508e7af-7dd6-4f7c-a7a6-a2143bbf9351','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Phyllocoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('950eced0-df04-4984-8c6c-79088598398a','','','468afbe7-8adc-5503-b991-a726e9d119fb','Leonohebe petriei var. murrellii (G.Simpson & J.S.Thomson) Heads','(G.Simpson & J.S.Thomson) Heads',0,0,'ee459672-711d-506b-b8d2-d9ff4288fd17','Leonohebe petriei murrellii','fdcde7fa-0584-5115-891f-e853b528d5f1','Leonohebe petriei var. murrellii','f56b71d0-c320-5dea-85fc-f3fc429045ac','Leonohebe petrie murrell','9ecb3525-1b4c-4c39-a660-bfe44cddd8a9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('95142d33-a28e-4f89-bdd4-0744fc83f1fd','','','01466609-c744-5b93-bb41-2d7c7a7a3909','Butyrea luteoalba (P. Karst.) Miettinen','(P. Karst.) Miettinen',0,0,'d1c05e5d-5f9e-5bf3-845d-eca020f7f3ba','Butyrea luteoalba','d1c05e5d-5f9e-5bf3-845d-eca020f7f3ba','Butyrea luteoalba','a053288e-9e93-54c5-9914-36d756342ee4','Butyrea luteoalb','95142d33-a28e-4f89-bdd4-0744fc83f1fd','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Butyrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95130ba5-377b-4084-90a0-970ce1ca8f07','','','9ec8e62b-f36a-530e-ac66-c77968f89253','Quinqueloculina agglutinans d’Orbigny, 1839','d’Orbigny, 1839',1839,0,'eb3f269e-cc50-5588-9156-bd31e38f377f','Quinqueloculina agglutinans','eb3f269e-cc50-5588-9156-bd31e38f377f','Quinqueloculina agglutinans','eb3f269e-cc50-5588-9156-bd31e38f377f','Quinqueloculina agglutinans','95130ba5-377b-4084-90a0-970ce1ca8f07','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Quinqueloculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('951153ec-a40f-4224-af88-fb727c496e01','','','9a633694-2a70-5581-84c0-b9b2cd0e9cf7','Zecicindela savilli (Wiesner, 1988)','(Wiesner, 1988)',1988,0,'d1d67d45-11da-53bf-833b-a368e82a521c','Zecicindela savilli','d1d67d45-11da-53bf-833b-a368e82a521c','Zecicindela savilli','6411ea63-01d8-509b-879d-612ca7d29c49','Zecicindela sauill','951153ec-a40f-4224-af88-fb727c496e01','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zecicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9518bbfe-4d8e-40c9-be87-4243dc9ee5bc','','','cfbce41d-665f-5090-8b6b-7589184607c2','Rutstroemia sydowiana (Rehm) W.L. White','(Rehm) W.L. White',0,0,'bda3cbb0-0833-50da-97c5-bbd97651512e','Rutstroemia sydowiana','bda3cbb0-0833-50da-97c5-bbd97651512e','Rutstroemia sydowiana','d816c713-1b91-5cd3-bb6a-232bbf996c95','Rutstroemia sydowian','9518bbfe-4d8e-40c9-be87-4243dc9ee5bc','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Rutstroemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9518d19f-549a-48eb-aa6b-6b5f8933e982','','','cb43b360-40ca-5b75-bbc8-529f47286dac','Pisolithus croceorrhizus P. Leonard & McMullan-Fisher','P. Leonard & McMullan-Fisher',0,0,'d524f322-8111-59cf-9f2a-10033e64420c','Pisolithus croceorrhizus','d524f322-8111-59cf-9f2a-10033e64420c','Pisolithus croceorrhizus','16527364-e689-529d-a2f6-06095ebdf7fb','Pisolithus croceorrhiz','9518d19f-549a-48eb-aa6b-6b5f8933e982','Fungi|Basidiomycota|Agaricomycetes|Boletales|Pisolithaceae|Pisolithus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9521528c-ce65-4840-9bbf-08c8760484d5','','','ddcfd8e4-0527-551d-9002-3debadb8cf2f','Asterinella Theiss.','Theiss.',0,0,'2ff7f46a-2017-5949-9d10-16f2bb3b91d8','Asterinella','2ff7f46a-2017-5949-9d10-16f2bb3b91d8','Asterinella','2ff7f46a-2017-5949-9d10-16f2bb3b91d8','Asterinella','9521528c-ce65-4840-9bbf-08c8760484d5','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('95239ab0-34c4-4584-9e0c-7bee33491e76','','','923c6345-8b6d-5408-94ed-9952ac0bf9b0','Spiroloxostoma glabra Millett, 1903','Millett, 1903',1903,0,'8376db03-35fc-5ac5-b86a-f61c67e49dc5','Spiroloxostoma glabra','8376db03-35fc-5ac5-b86a-f61c67e49dc5','Spiroloxostoma glabra','af777d93-4c04-5342-b6d4-86da05327af9','Spiroloxostoma glabr','95239ab0-34c4-4584-9e0c-7bee33491e76','Chromista|Foraminifera|Polythalamea|Buliminida|Siphogenerinoididae|Spiroloxostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9520c1b2-b614-43d2-8dbe-f51fa3084bda','','','423a63ed-ef15-59b0-b00c-7937a232eeca','Nolanea strobilomyces Murrill','Murrill',0,0,'ff5e3092-ba1b-5054-a037-780b8fdca671','Nolanea strobilomyces','ff5e3092-ba1b-5054-a037-780b8fdca671','Nolanea strobilomyces','bcc63bdc-1284-5b82-9462-5841a236e66b','Nolanea strobilomyc','5574811a-6a40-4d83-92b7-d6716db29a9b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95259217-7818-4696-a7d4-383d3fd6f76f','','','a30812a2-651c-5fbd-b551-d8a1f4a38657','Lichen lachneus Ach.','Ach.',0,0,'138b27e6-18bd-531e-81de-27173996efcd','Lichen lachneus','138b27e6-18bd-531e-81de-27173996efcd','Lichen lachneus','f354595f-1c60-5391-8d09-2b4c9399e918','Lichen lachne','0051a740-3e3c-4dc4-a2d2-92c0e02c915f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95275672-d08e-4b54-beda-96c9b1c7690d','','','f3980da5-f53a-54e9-86d5-017681d32a98','Crocus nudiflorus Sm.','Sm.',0,0,'39da242a-8536-560d-9cc4-4a5912c4511d','Crocus nudiflorus','39da242a-8536-560d-9cc4-4a5912c4511d','Crocus nudiflorus','96a26920-2214-513b-bac2-78bb93d206a9','Crocus nudiflor','95275672-d08e-4b54-beda-96c9b1c7690d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('952a9199-f7f1-4d7b-a1dc-82f82ef2834c','','','26e01cad-0fd4-5b28-9879-40d4bae01185','Dityloura edaphica Johns, 1970','Johns, 1970',1970,0,'25eba852-6ea9-5f25-b612-de8d4b01681b','Dityloura edaphica','25eba852-6ea9-5f25-b612-de8d4b01681b','Dityloura edaphica','cd85b2af-33cd-5ac0-8d91-0bb27f9916f8','Dityloura edaphic','952a9199-f7f1-4d7b-a1dc-82f82ef2834c','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Dityloura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('952919e8-71f0-4db0-91e4-cd8d837fb0ee','','','d816b605-ceab-530a-862a-1ad44c954880','Gyrinidae','',0,0,'d816b605-ceab-530a-862a-1ad44c954880','Gyrinidae','d816b605-ceab-530a-862a-1ad44c954880','Gyrinidae','d816b605-ceab-530a-862a-1ad44c954880','Gyrinidae','952919e8-71f0-4db0-91e4-cd8d837fb0ee','Animalia|Arthropoda|Insecta|Coleoptera|Gyrinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('952533e8-5e1d-4189-a09e-a5e39a3b0ae6','','','d612ca77-aa37-5575-b3b1-d90e5ea5a53d','Amplectopus latulus Broun, 1893','Broun, 1893',1893,0,'41fa323a-243a-562f-b925-30e3d7298241','Amplectopus latulus','41fa323a-243a-562f-b925-30e3d7298241','Amplectopus latulus','c9ad406f-cac6-5322-b81d-5cfa7ac5de74','Amplectopus latul','952533e8-5e1d-4189-a09e-a5e39a3b0ae6','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Amplectopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('952edc70-f755-470c-a06f-6729ff3c2753','','','45175a46-516d-5a58-86a7-e5478416c90b','Jungermannia tenacifolia Hook.f. & Taylor','Hook.f. & Taylor',0,0,'5b1d7cb6-8cbd-54f0-8e46-e1f54bf106c3','Jungermannia tenacifolia','5b1d7cb6-8cbd-54f0-8e46-e1f54bf106c3','Jungermannia tenacifolia','18657e98-836b-5383-b26b-1790df597bd8','Jungermannia tenacifol','eae5121e-f235-4025-806d-17ab3d9a0862','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95c7def1-73f9-4d78-8c00-968da1537a2b','','','97f98703-ecfc-516a-ac97-cd5b26e89721','Lobelia linnaeoides (Hook.f.) Petrie','(Hook.f.) Petrie',0,0,'ac4441fb-8c35-5c97-aaee-169c8d35feed','Lobelia linnaeoides','ac4441fb-8c35-5c97-aaee-169c8d35feed','Lobelia linnaeoides','73f67963-17bd-5f93-992a-e333eeb7c80c','Lobelia linnaeoid','95c7def1-73f9-4d78-8c00-968da1537a2b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95d39dec-d558-410a-8a7b-5a709f843f85','','','1995fbf7-2633-5c9e-a9fc-c0ddcca71a68','Sutorius Halling, Nuhn & N.A. Fechner','Halling, Nuhn & N.A. Fechner',0,0,'5884d8c7-82c7-52cf-a507-25bd0a3f25d0','Sutorius','5884d8c7-82c7-52cf-a507-25bd0a3f25d0','Sutorius','5884d8c7-82c7-52cf-a507-25bd0a3f25d0','Sutorius','95d39dec-d558-410a-8a7b-5a709f843f85','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Sutorius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('95cc1f55-9ca1-4674-b97e-5e4ddc3e0a4f','','','ee1c097d-b055-5adc-96db-a89d0a7f5f57','Conyza bilbaoana J.Rémy','J.Rémy',0,0,'cf0b4bce-ce35-5483-a6bc-949c8694a3ae','Conyza bilbaoana','cf0b4bce-ce35-5483-a6bc-949c8694a3ae','Conyza bilbaoana','855fccd3-bd6f-5c54-b027-c85fd30b8a06','Conyza bilbaoan','a42484ad-c5d0-4eab-944e-c2d54752e7a9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Conyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95cb5d05-984e-4b90-9de2-bfe20eff7762','','','57b166a6-3e53-52ec-b49c-2b2139f14930','Heterosiphonia tessellata (Harv.) Reinbold','(Harv.) Reinbold',0,0,'0cbf9763-bbf9-5015-89dc-97424a5b5e9e','Heterosiphonia tessellata','0cbf9763-bbf9-5015-89dc-97424a5b5e9e','Heterosiphonia tessellata','84c38c4a-cf2b-5326-a322-b56bd6e9d470','Heterosiphonia tessellat','95cb5d05-984e-4b90-9de2-bfe20eff7762','Plantae|||Ceramiales|Delesseriaceae|Heterosiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95cdaab7-49f5-4e43-af70-e7148a67b3f0','','','b4a353dc-3bea-56e0-8af5-3014ca1a44b0','Byssomerulius hirtellus (Burt) Parmasto','(Burt) Parmasto',0,0,'1b60eac3-27b1-515f-81c0-51fd35a652f9','Byssomerulius hirtellus','1b60eac3-27b1-515f-81c0-51fd35a652f9','Byssomerulius hirtellus','33806c43-23ef-59f0-93da-165ff0e8bd50','Byssomerulius hirtell','95cdaab7-49f5-4e43-af70-e7148a67b3f0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Byssomerulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95d8c113-c682-44a7-a277-8b898c0ffcf8','','','2a595b2f-c1fb-527f-8faf-92a3a90bd713','Sciacharis hollyfordensis (Franz, 1975)','(Franz, 1975)',1975,0,'fa0b82a6-84fa-565c-80dd-3c697a781c0f','Sciacharis hollyfordensis','fa0b82a6-84fa-565c-80dd-3c697a781c0f','Sciacharis hollyfordensis','920c8ea6-bbdc-576f-966e-031afbb19953','Sciacharis hollyfordens','95d8c113-c682-44a7-a277-8b898c0ffcf8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95d8266a-38b4-4566-a928-a110b37fccc8','','','1c229f93-acba-5e65-8adb-dbe9af9fcffc','Athene noctua (Scopoli, 1769)','(Scopoli, 1769)',1769,0,'ae3fe56e-992b-5e5b-899d-289054cd522e','Athene noctua','ae3fe56e-992b-5e5b-899d-289054cd522e','Athene noctua','9c16a50a-071f-54e3-b6f7-9993c3c585d9','Athene noctu','95d8266a-38b4-4566-a928-a110b37fccc8','Animalia|Chordata|Aves|Strigiformes|Strigidae|Athene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95de2d06-3c8b-4e51-84c1-11a1c8e447ed','','','b27dfc98-6b5f-5045-9132-0594fc7c98f9','Pythium aquatile Höhnk','Höhnk',0,0,'362df1c6-1b66-5fe3-a81f-03c938202af3','Pythium aquatile','362df1c6-1b66-5fe3-a81f-03c938202af3','Pythium aquatile','d1e4ddf4-c151-50de-b278-550432d4c47d','Pythium aquatil','95de2d06-3c8b-4e51-84c1-11a1c8e447ed','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95da654a-9b0f-4897-8272-4981e36873c2','','','5643fc82-6409-5f21-842e-6f8112b5ebee','Sporobolus cryptandrus (Torr.) A.Gray','(Torr.) A.Gray',0,0,'24509705-01d1-5ff3-b4e3-8f54188bc65e','Sporobolus cryptandrus','24509705-01d1-5ff3-b4e3-8f54188bc65e','Sporobolus cryptandrus','91890d34-2358-51c4-9504-8686faebf9fb','Sporobolus cryptandr','95da654a-9b0f-4897-8272-4981e36873c2','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sporobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95dc4559-c1b3-4dac-86f8-754fb9c9c21f','','','0b898e81-e16e-5f47-83a3-018824e5517a','Undinella brevipes Farran, 1908','Farran, 1908',1908,0,'d3516174-e5b9-561d-b733-3addf08ea166','Undinella brevipes','d3516174-e5b9-561d-b733-3addf08ea166','Undinella brevipes','42c630b5-9869-5beb-9ed9-f746f0f90457','Undinella breuip','95dc4559-c1b3-4dac-86f8-754fb9c9c21f','Animalia|Arthropoda|Maxilopoda|Calanoida|Tharybidae|Undinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95da7c91-e585-478d-9dbd-592edeb36b89','','','687d3861-053d-5981-a058-87357e4e09cf','Criconema undulatum Loof, Wouts & Yeates, 1997','Loof, Wouts & Yeates, 1997',1997,0,'f0163014-173c-5ff6-b24e-94a266cd12bd','Criconema undulatum','f0163014-173c-5ff6-b24e-94a266cd12bd','Criconema undulatum','90112e6d-a2fd-540a-a8dd-1721f6e81419','Criconema undulat','95da7c91-e585-478d-9dbd-592edeb36b89','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Criconema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95e61cd2-5daa-4441-8704-90b367138214','','','904beac0-c6ee-55c9-8ec9-834216e1f4cb','Membraniporella figularioides Gordon, 1984','Gordon, 1984',1984,0,'b9c4976f-dbc1-51a9-a9ef-6b1279ce97a7','Membraniporella figularioides','b9c4976f-dbc1-51a9-a9ef-6b1279ce97a7','Membraniporella figularioides','9625ed51-1b0e-5e99-811d-0b6b43e0865e','Membraniporella figularioid','95e61cd2-5daa-4441-8704-90b367138214','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cribrilinidae|Membraniporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95e0929c-f7b8-4e37-b1e5-e02fe0528770','','','06e7879b-649a-51bc-8d3d-753f98774503','Xylophasia rubescens Butler, 1879','Butler, 1879',1879,0,'90bfa643-02ed-53da-9060-3d005b02885d','Xylophasia rubescens','90bfa643-02ed-53da-9060-3d005b02885d','Xylophasia rubescens','90bfa643-02ed-53da-9060-3d005b02885d','Xylophasia rubescens','93e5b1dc-dd2c-408d-9796-23d3725f168b','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Xylophasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95e80709-c56c-48b6-8a27-4c54b90cdab6','','','16b73c55-cb74-53e2-85cf-078ab1b756e1','Drepanolejeunea plicatiloba (Hook.f. & Taylor) Steph.','(Hook.f. & Taylor) Steph.',0,0,'23e6c3df-c1ba-5e05-b889-4c7777ae03c9','Drepanolejeunea plicatiloba','23e6c3df-c1ba-5e05-b889-4c7777ae03c9','Drepanolejeunea plicatiloba','c7b03954-2ecc-5128-8fc6-98ae63e895be','Drepanolejeunea plicatilob','bda0a3e2-3bca-4959-96cc-60b77f03d451','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95ee70d0-faf6-49ce-a73f-9c03801b3b17','','','52ea08d9-a511-58d8-a899-74258b32d048','Pulvinaria mesembryanthemi (Vallot, 1829)','(Vallot, 1829)',1829,0,'4edb04eb-5b73-57d1-8bb8-ba8bd7b7a1fb','Pulvinaria mesembryanthemi','4edb04eb-5b73-57d1-8bb8-ba8bd7b7a1fb','Pulvinaria mesembryanthemi','28811389-857c-5c74-9d27-bd80ba51f825','Pulvinaria mesembryanthem','95ee70d0-faf6-49ce-a73f-9c03801b3b17','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Pulvinaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95e92aa8-e3d1-424b-9975-afd802f82090','','','8aa8c4c7-afae-5d85-b22c-2cd2b09be5f5','Dothichiza populea Sacc. & Briard','Sacc. & Briard',0,0,'d0dac2f5-0aaf-5371-bd09-bc025259b904','Dothichiza populea','d0dac2f5-0aaf-5371-bd09-bc025259b904','Dothichiza populea','bea32517-b7b1-57a5-a9ce-bbd358bc2427','Dothichiza popule','0ebebdda-f2b0-4e01-aeb2-5fc2f60edb8e','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothichiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95ecea56-bb61-4214-8dc7-eef39db005e2','','','0ee881d2-89ce-5cce-8c21-94f98de3c502','Hygrocybe canescens (A.H. Sm. & Hesler) P.D. Orton','(A.H. Sm. & Hesler) P.D. Orton',0,0,'f5eb853f-801b-50f2-8571-176c90d09b53','Hygrocybe canescens','f5eb853f-801b-50f2-8571-176c90d09b53','Hygrocybe canescens','f5eb853f-801b-50f2-8571-176c90d09b53','Hygrocybe canescens','e68f1926-f73a-4ff0-81c2-4bec675fa11e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95f227e6-16b0-4fc6-b87d-b15affa747a5','','','7f96d97e-ee38-5b0a-8a5d-3b614457ea55','Amphilochidae','',0,0,'7f96d97e-ee38-5b0a-8a5d-3b614457ea55','Amphilochidae','7f96d97e-ee38-5b0a-8a5d-3b614457ea55','Amphilochidae','7f96d97e-ee38-5b0a-8a5d-3b614457ea55','Amphilochidae','95f227e6-16b0-4fc6-b87d-b15affa747a5','Animalia|Arthropoda|Malacostraca|Amphipoda|Amphilochidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('95f3b96a-e475-4a6c-8f53-b15e2e3e52fd','','','32d93364-be19-5e25-b72c-9ea8fed368be','Lobophora J.Agardh','J.Agardh',0,0,'11d780b2-661f-582d-b19c-fc4e47dc6805','Lobophora','11d780b2-661f-582d-b19c-fc4e47dc6805','Lobophora','11d780b2-661f-582d-b19c-fc4e47dc6805','Lobophora','95f3b96a-e475-4a6c-8f53-b15e2e3e52fd','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Lobophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('95f3f72d-f227-4f6b-8229-bbfabe1d1a73','','','74900245-f32d-5654-b1f8-592652490bb9','Staurodesmus indentatus (West &West) Teiling','(West &West) Teiling',0,0,'ca49ce4d-a8fa-59fd-acfb-373c1f4acff7','Staurodesmus indentatus','ca49ce4d-a8fa-59fd-acfb-373c1f4acff7','Staurodesmus indentatus','d3acab52-15da-5390-b292-b902ae552f46','Staurodesmus indentat','95f3f72d-f227-4f6b-8229-bbfabe1d1a73','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95f5e7dc-6caf-4bdf-89a9-715b041ecafe','','','08319c84-893a-5207-b6f4-c025dfe7ce35','Gari subg. Gobraeus','',0,0,'54d4ff4b-f31b-520f-93f6-67a554071889','Gobraeus','f8f480c1-e28e-5a0e-9044-49838264f448','Gari subgen. Gobraeus','54d4ff4b-f31b-520f-93f6-67a554071889','Gobraeus','95f5e7dc-6caf-4bdf-89a9-715b041ecafe','Animalia|Mollusca|Bivalvia|Veneroida|Psammobiidae|Gari','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('95f76c62-79f1-4563-b805-58420ecce126','','','07b0ca95-8b70-5137-86e4-a9a9891a87a6','Bembidion (Zecillenus) embersoni (Lindroth, 1980)','(Lindroth, 1980)',1980,0,'9e1d985a-8036-5661-b94d-fc5b5bb4b5a9','Bembidion embersoni','9e1d985a-8036-5661-b94d-fc5b5bb4b5a9','Bembidion embersoni','47f74869-da72-5b55-b01e-b42e8172090d','Bembidion emberson','95f76c62-79f1-4563-b805-58420ecce126','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95f618bb-bbce-4875-a76d-a10fec82bb8f','','','9682caa9-9872-5e4f-86b5-a5931006e13e','Enicocephalus maclachlani (Kirkaldy, 1901)','(Kirkaldy, 1901)',1901,0,'526d9772-1f33-555d-b883-b0a7ae54e6b9','Enicocephalus maclachlani','526d9772-1f33-555d-b883-b0a7ae54e6b9','Enicocephalus maclachlani','2e795571-79b2-5f87-b5f4-96d13a4261af','Enicocephalus maclachlan','c37f9ec2-a967-41c7-8e50-9e6c1c3228a9','Animalia|Arthropoda|Insecta|Hemiptera|Enicocephalidae|Enicocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9601633d-392a-4ced-94a7-85abd862874b','','','65ee398b-05b2-50bf-aed2-29cc05cb2e9d','Parmelia lophogena Abbayes','Abbayes',0,0,'e1b2c3de-43c1-506f-a9bf-ac3be7107aa8','Parmelia lophogena','e1b2c3de-43c1-506f-a9bf-ac3be7107aa8','Parmelia lophogena','122da335-15b3-58cc-9e0d-feb55fcab938','Parmelia lophogen','51efd654-640c-4099-9793-d04537b3ecbf','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95fce115-cf27-4ed0-ae0a-ee6383ee08c2','','','8a27b7d3-9990-5be4-b944-f27b9b8bc105','Ulota laticiliata Malta','Malta',0,0,'cf40f7a9-76f8-595f-826c-1fb29bf07bbd','Ulota laticiliata','cf40f7a9-76f8-595f-826c-1fb29bf07bbd','Ulota laticiliata','a81329e9-ba02-5aef-a2d2-d06fc3f5dc27','Ulota laticiliat','11866144-b52e-429a-97da-73a4bcc29382','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Ulota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9604feb8-1bc0-4de8-91ea-3725441ddc0f','','','935fc6e0-3db5-5f13-8605-91f9b51242db','Myrtus L.','L.',0,0,'7400f825-6ac8-5fd9-aa1b-f7831cbfc829','Myrtus','7400f825-6ac8-5fd9-aa1b-f7831cbfc829','Myrtus','7400f825-6ac8-5fd9-aa1b-f7831cbfc829','Myrtus','9604feb8-1bc0-4de8-91ea-3725441ddc0f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Myrtus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9605f701-93d9-45d8-8bb7-d7dcd91c6463','','','b8c340be-383c-52eb-939f-52ca59fa2eb1','Medinilla myriantha Merr.','Merr.',0,0,'072fd73e-a8f1-5776-ab79-c4ec5d4a144b','Medinilla myriantha','072fd73e-a8f1-5776-ab79-c4ec5d4a144b','Medinilla myriantha','2bcce1eb-4ad6-55d2-b28d-e493665e9101','Medinilla myrianth','9605f701-93d9-45d8-8bb7-d7dcd91c6463','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Medinilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96057726-c961-47d4-a4f1-baee4e607526','','','8704eaf9-66e0-5e2d-b94b-4c444a030934','Colossendeis cucurbita Cole, 1909','Cole, 1909',1909,0,'4c72993f-4afd-5400-8c7e-af6dd4c6dd23','Colossendeis cucurbita','4c72993f-4afd-5400-8c7e-af6dd4c6dd23','Colossendeis cucurbita','f8874cdc-83f2-58a7-9390-afbae5474d35','Colossendeis cucurbit','96057726-c961-47d4-a4f1-baee4e607526','Animalia|Arthropoda|Pycnogonida|Pantopoda|Colossendeidae|Colossendeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9604ff90-49da-4067-aac9-7515a87f53f9','','','e164deaa-fdfb-593b-a7a5-afe0fbec78a8','Benthotrema richardsoni Manter, 1954','Manter, 1954',1954,0,'9a17d058-b39b-5731-920f-703c23691231','Benthotrema richardsoni','9a17d058-b39b-5731-920f-703c23691231','Benthotrema richardsoni','0a2050eb-399b-5cdc-992a-9edc17da75a5','Benthotrema richardson','9604ff90-49da-4067-aac9-7515a87f53f9','Animalia|Platyhelminthes|Neoophora|Strigeidida|Fellodistomatidae|Benthotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98ec10a6-42eb-4659-af77-21168ca361de','','','0dcff9dc-11f8-5123-ba34-70103919172c','Kupeus Bell & Bell, 1982','Bell & Bell, 1982',1982,0,'415a13d1-a76d-5140-8796-f9d6d4a5670c','Kupeus','415a13d1-a76d-5140-8796-f9d6d4a5670c','Kupeus','415a13d1-a76d-5140-8796-f9d6d4a5670c','Kupeus','98ec10a6-42eb-4659-af77-21168ca361de','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kupeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('98ebdb20-2a2a-4f4c-a35b-5a202e8e5e3c','','','15fc6c42-a6b5-5387-9df0-87382d99ef8b','Phaeoramularia rhois (E. Castell.) Deighton','(E. Castell.) Deighton',0,0,'707f5472-ce7c-53da-8c2a-04ea54bd90df','Phaeoramularia rhois','707f5472-ce7c-53da-8c2a-04ea54bd90df','Phaeoramularia rhois','4581469d-16bf-5f04-84d7-cacc4a5e0cff','Phaeoramularia rho','164313b5-1ec1-4315-8ead-1f7e8fe0d0dd','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phaeoramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('960a7b97-ee26-447a-85e3-c1b6657862e4','','','56776037-3dae-5e81-b139-2505f6951dc0','Chaenothecopsis pusilla (Flörke) A. Schmidt','(Flörke) A. Schmidt',0,0,'f516367f-85ca-5c8a-a6d2-40ebd73d5e47','Chaenothecopsis pusilla','f516367f-85ca-5c8a-a6d2-40ebd73d5e47','Chaenothecopsis pusilla','43ddd349-ca14-5e00-a131-2ec5da6f5278','Chaenothecopsis pusill','960a7b97-ee26-447a-85e3-c1b6657862e4','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Chaenothecopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98f70b4f-2f36-429d-9867-296075bcb569','','','7d950ab5-e86d-584a-ad8f-6199e442c9ec','Sidera lenis (P. Karst.) Miettinen','(P. Karst.) Miettinen',0,0,'0dd62fac-093b-59da-b5bc-bf7d90822f4f','Sidera lenis','0dd62fac-093b-59da-b5bc-bf7d90822f4f','Sidera lenis','8a4d2116-cea5-5b2e-8318-9c5584927c7b','Sidera len','98f70b4f-2f36-429d-9867-296075bcb569','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Sideraceae|Sidera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98f1f43c-396e-456e-a0b3-b0bdf94dc9e6','','','b738c8a3-eaa1-5c6d-bdae-b552f7ced442','Amelanchier canadensis (L.) Medik.','(L.) Medik.',0,0,'9ac37c38-d2cd-5444-a1b4-57cbdbcc3d6b','Amelanchier canadensis','9ac37c38-d2cd-5444-a1b4-57cbdbcc3d6b','Amelanchier canadensis','3b25c13f-7e02-5cf9-80b4-dc0609dcbd44','Amelanchier canadens','98f1f43c-396e-456e-a0b3-b0bdf94dc9e6','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Amelanchier','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98f2f20f-9559-4fa5-b636-e941b0bc06f5','','','851cdd88-805b-50fa-8e35-e2ac9f2b4bc8','Peziza clandestina Bull.','Bull.',0,0,'07f800a0-2ca0-5d49-9165-b5b805a63fa9','Peziza clandestina','07f800a0-2ca0-5d49-9165-b5b805a63fa9','Peziza clandestina','66f04968-cc1d-5c66-bbb5-f15b44c746e0','Peziza clandestin','a91e9773-3aac-4710-b7b6-eaeda3f22a9c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98fa66b4-ac90-431c-be21-e48624d4ba88','','','d61bc439-dd78-5fc6-865c-2bb2ffe5c7b4','Tanarctus species','',0,0,'8ffc19ee-1e7a-520f-8e80-cd62c8bdba49','Tanarctus','8ffc19ee-1e7a-520f-8e80-cd62c8bdba49','Tanarctus','8ffc19ee-1e7a-520f-8e80-cd62c8bdba49','Tanarctus','98fa66b4-ac90-431c-be21-e48624d4ba88','Animalia|Tardigrada|Heterotardigrada|Arthrotardigrada|Halechiniscidae|Tanarctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('98fa1f98-a771-4522-a496-d5c1fb276aea','','','fbbb44ba-cc95-5962-99f6-83624e5b7dc7','Dictyota furcellata (C.Agardh) Grev.','(C.Agardh) Grev.',0,0,'97a9924d-f482-5e3c-aeb3-9f77c8845898','Dictyota furcellata','97a9924d-f482-5e3c-aeb3-9f77c8845898','Dictyota furcellata','f5818a41-903f-5cab-ac8e-3e3e4f3c62b8','Dictyota furcellat','98fa1f98-a771-4522-a496-d5c1fb276aea','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Dictyota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9905b2f9-80d9-40d5-8d82-3e270f171e5d','','','fe0d09aa-9e37-5df5-81e5-fba9c63c9129','Austrocalea Cameron, 1948','Cameron, 1948',1948,0,'141da19d-3968-59a0-af48-df1616b253c9','Austrocalea','141da19d-3968-59a0-af48-df1616b253c9','Austrocalea','141da19d-3968-59a0-af48-df1616b253c9','Austrocalea','9905b2f9-80d9-40d5-8d82-3e270f171e5d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Austrocalea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9908366a-0f71-4d06-9a5c-8a937d2b822a','','','ba7cba9a-d89b-5850-b67c-e6000811bd30','Gauna aegusalis (Walker, 1859)','(Walker, 1859)',1859,0,'57b0b030-bbd2-5993-ab35-c0f166416392','Gauna aegusalis','57b0b030-bbd2-5993-ab35-c0f166416392','Gauna aegusalis','cc1dee3a-53e9-5bad-94c0-11787727e431','Gauna aegusal','9908366a-0f71-4d06-9a5c-8a937d2b822a','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Gauna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('990e123d-b650-41f1-b695-1ff5897f955f','','','7a0def7f-9e5f-502a-98b3-ce41fd8cf98b','Zemitrella laevigata curvirostris Powell, 1937','Powell, 1937',1937,0,'726d0927-4d12-579d-9228-c17b3c39bb3d','Zemitrella laevigata curvirostris','726d0927-4d12-579d-9228-c17b3c39bb3d','Zemitrella laevigata curvirostris','85739f30-133b-5c5f-995a-fa82949d7e14','Zemitrella laeuigat curuirostr','990e123d-b650-41f1-b695-1ff5897f955f','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Zemitrella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('990495c6-65e9-49da-bfb0-e1db360a9ae9','','','6461f61c-5cd5-578b-a743-12e1fd75a890','Cephalozia argentea (Hook.f. & Taylor) Lindenb.','(Hook.f. & Taylor) Lindenb.',0,0,'70c6bb4a-1fe9-5817-a71c-beeb2984f959','Cephalozia argentea','70c6bb4a-1fe9-5817-a71c-beeb2984f959','Cephalozia argentea','51eaa10f-a667-5535-968e-04e950332f0e','Cephalozia argente','64a834b7-fdca-4cfb-9e2e-ca3473948e0a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Cephalozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9908f2ca-d7ed-4756-ae0c-53a4717c7213','','','386d5602-fa4c-5365-b3a2-aaa4b9abcaa9','Collybia raphanipes sensu E. Horak','',0,0,'a5f2d48e-213f-5281-8026-74d6667e5e1b','Collybia raphanipes','a5f2d48e-213f-5281-8026-74d6667e5e1b','Collybia raphanipes','0687db3f-83e4-5015-9371-bc9dd70f322b','Collybia raphanip','e60b34e9-343b-4023-97b0-21411849b674','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('990bf2b7-1985-45c7-80c3-488d393f339e','','','e97f40c0-5b40-5198-8596-0be574facb9a','Unionicola','',0,0,'e97f40c0-5b40-5198-8596-0be574facb9a','Unionicola','e97f40c0-5b40-5198-8596-0be574facb9a','Unionicola','e97f40c0-5b40-5198-8596-0be574facb9a','Unionicola','990bf2b7-1985-45c7-80c3-488d393f339e','Animalia|Arthropoda|Arachnida|Trombidiformes|Unionicolidae|Unionicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9911d48d-71d9-4524-b48f-a11c43ca8d02','','','9c9832e7-a862-5d05-bbf4-4aa6b24e0822','Entyloma lobeliae Farl.','Farl.',0,0,'c3f0a1bc-cce8-556a-8cad-c13c56fda8ef','Entyloma lobeliae','c3f0a1bc-cce8-556a-8cad-c13c56fda8ef','Entyloma lobeliae','58e366c2-99b1-5fed-86e9-e90bf0eea553','Entyloma lobeli','9911d48d-71d9-4524-b48f-a11c43ca8d02','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99095360-ed4b-4c64-aa36-d3c1b06325ad','','','cba20a63-bcc3-5ff8-92f7-0200292b3825','Chrysophanus Hübner, 1818','Hübner, 1818',1818,0,'f1f500a0-0a09-5eb3-943c-262f443e50b7','Chrysophanus','f1f500a0-0a09-5eb3-943c-262f443e50b7','Chrysophanus','f1f500a0-0a09-5eb3-943c-262f443e50b7','Chrysophanus','99095360-ed4b-4c64-aa36-d3c1b06325ad','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|Chrysophanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('990fe3b8-3724-496d-a6d1-9c587272f707','','','1f7ebbef-1c8d-5ec0-af5a-627d64ffa9d0','Saccharomycopsis lipolytica (Wick., Kurtzman & Herman) Yarrow','(Wick., Kurtzman & Herman) Yarrow',0,0,'6da72892-e104-5f08-9bac-b115823323c8','Saccharomycopsis lipolytica','6da72892-e104-5f08-9bac-b115823323c8','Saccharomycopsis lipolytica','3dd6d47d-54ed-5dff-b92a-e5094c36b2bd','Saccharomycopsis lipolytic','9d50d34a-96e1-4b87-a78a-f0ec8cec05f9','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycopsidaceae|Saccharomycopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99184b35-7ea4-4094-a3b5-aa771ce44661','','','040416d9-9ba9-5e5b-8620-5672c689a764','Leptotrochila medicaginis (Fuckel) Schüepp','(Fuckel) Schüepp',0,0,'41c1e825-afa9-57f9-af83-86c0764c118d','Leptotrochila medicaginis','41c1e825-afa9-57f9-af83-86c0764c118d','Leptotrochila medicaginis','46300ccc-584c-5d74-8634-e83b39c49f85','Leptotrochila medicagin','99184b35-7ea4-4094-a3b5-aa771ce44661','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Leptotrochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('991ccd89-d1f9-4130-9397-1b333a50ee75','','','09f9a775-a800-56d0-81ef-a3f5714d4aa5','Pseudohydryphantes','',0,0,'09f9a775-a800-56d0-81ef-a3f5714d4aa5','Pseudohydryphantes','09f9a775-a800-56d0-81ef-a3f5714d4aa5','Pseudohydryphantes','09f9a775-a800-56d0-81ef-a3f5714d4aa5','Pseudohydryphantes','991ccd89-d1f9-4130-9397-1b333a50ee75','Animalia|Arthropoda|Arachnida|Trombidiformes|Hydryphantidae|Pseudohydryphantes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9918bb61-9fd2-4af7-bbd3-ff30f3f49d5c','','','67489c0a-e759-59d0-9748-593c1bf6c14b','Pestalotia matildae Richatt','Richatt',0,0,'060bcd22-2074-5983-9484-77110aa38a74','Pestalotia matildae','060bcd22-2074-5983-9484-77110aa38a74','Pestalotia matildae','ee301062-95cc-5335-a74b-5976ce465631','Pestalotia matild','83cea69e-0157-4174-886f-51b3dfa3c606','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('991ebd81-9046-4bd2-be48-4ad0bca92399','','','e5baa31b-1e55-5d6c-9a8a-9de1008f295d','Sanguinaria canadensis L.','L.',0,0,'b5a7933e-81d1-5cfe-a1a5-9ad017f9882f','Sanguinaria canadensis','b5a7933e-81d1-5cfe-a1a5-9ad017f9882f','Sanguinaria canadensis','9be2e7f3-2db5-5f77-b425-3f249aa30e8b','Sanguinaria canadens','991ebd81-9046-4bd2-be48-4ad0bca92399','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Sanguinaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('991dd942-7484-4c20-9c29-34b8d4609adb','','','16f19e60-68cb-5f6c-8a07-3e0cd7ff6f76','Tyromyces semisupinus (Berk. & M.A. Curtis) Murrill','(Berk. & M.A. Curtis) Murrill',0,0,'446bc20e-1f01-5bb5-8b0c-49b3dacc0d58','Tyromyces semisupinus','446bc20e-1f01-5bb5-8b0c-49b3dacc0d58','Tyromyces semisupinus','27bba74c-1a63-5463-94f0-2354635a3796','Tyromyces semisupin','5d91182d-4060-4bbf-a0a3-c2364dfb21c6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('991c55fb-1095-4c1c-ba9b-829ab94adb2b','','','1ea9c822-8f5b-5962-a40c-b10196da8e5c','Chelagyrtodes Szymczakowski, 1973','Szymczakowski, 1973',1973,0,'25600152-1781-5e3f-838a-0275e7f6c2e1','Chelagyrtodes','25600152-1781-5e3f-838a-0275e7f6c2e1','Chelagyrtodes','25600152-1781-5e3f-838a-0275e7f6c2e1','Chelagyrtodes','991c55fb-1095-4c1c-ba9b-829ab94adb2b','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Chelagyrtodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('991cd0ae-3fa6-4701-9fc9-eaf2e270724a','','','0d3bdbb8-706b-5e80-805d-d3f32d03ddbe','Lantana sellowiana Link & Otto','Link & Otto',0,0,'a4d1a137-d8fb-5913-9e89-509042d66c80','Lantana sellowiana','a4d1a137-d8fb-5913-9e89-509042d66c80','Lantana sellowiana','15ddea6d-c276-5c35-944b-bbd1030d9b19','Lantana sellowian','f711a07b-0e9d-46b0-94e1-d675370b9ee8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Lantana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99284532-a74f-4e8f-93e1-725a872e4ff7','','','ae7abc50-147c-56ef-aacb-4890134ca0a8','Posoqueria','',0,0,'ae7abc50-147c-56ef-aacb-4890134ca0a8','Posoqueria','ae7abc50-147c-56ef-aacb-4890134ca0a8','Posoqueria','ae7abc50-147c-56ef-aacb-4890134ca0a8','Posoqueria','99284532-a74f-4e8f-93e1-725a872e4ff7','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Posoqueria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('99255e89-ee10-4a57-90a6-6fbc891d5da1','','','9796ff98-c0e5-5dd6-b773-cbe06e2ff192','Adelencyrtoides variabilis Noyes, 1988','Noyes, 1988',1988,0,'f9415318-7547-5b87-a42a-64b40d01d80e','Adelencyrtoides variabilis','f9415318-7547-5b87-a42a-64b40d01d80e','Adelencyrtoides variabilis','0263043f-0827-59c1-b5c1-59dda5266be5','Adelencyrtoides uariabil','99255e89-ee10-4a57-90a6-6fbc891d5da1','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Adelencyrtoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9921c047-7367-44b4-a3e3-68cbee47c1a9','','','9b6dea67-1f50-5111-bc8c-da46729e1219','Pulveroboletus Murrill','Murrill',0,0,'dd8c0e54-d2b7-5feb-bfb9-92178a2b1804','Pulveroboletus','dd8c0e54-d2b7-5feb-bfb9-92178a2b1804','Pulveroboletus','dd8c0e54-d2b7-5feb-bfb9-92178a2b1804','Pulveroboletus','9921c047-7367-44b4-a3e3-68cbee47c1a9','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Pulveroboletus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('99245d46-00bd-4fb7-8eb9-7400386c3ebd','','','3d753d34-037d-594d-8f14-292ee6eff32d','Frangula purshiana (DC.) A.Gray ex E.Cooper','(DC.) A.Gray ex E.Cooper',0,0,'650231aa-b5da-52ba-b33b-8b1ecb025f5e','Frangula purshiana','650231aa-b5da-52ba-b33b-8b1ecb025f5e','Frangula purshiana','fb220a21-4632-54bd-a13f-bde966cebdef','Frangula purshian','99245d46-00bd-4fb7-8eb9-7400386c3ebd','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Frangula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9921f96b-6d6d-4617-b50b-d0e7a4527d7d','','','49b40967-0cd4-5ac8-a3cf-46c24279a4c0','Dicrotegaeus Luxton, 1988','Luxton, 1988',1988,0,'a4933660-f3cf-5fb2-9435-6344883eb8ac','Dicrotegaeus','a4933660-f3cf-5fb2-9435-6344883eb8ac','Dicrotegaeus','a4933660-f3cf-5fb2-9435-6344883eb8ac','Dicrotegaeus','9921f96b-6d6d-4617-b50b-d0e7a4527d7d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Cerocepheidae|Dicrotegaeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('992ad9c9-4e06-4f6e-bbca-e2d87ac547bd','','','8cb19c4a-2d86-5e56-8063-bf13f1b4d250','Diploneis Ehrenberg','Ehrenberg',0,0,'11ea47de-e81c-550d-b5ef-133eeb79a87f','Diploneis','11ea47de-e81c-550d-b5ef-133eeb79a87f','Diploneis','11ea47de-e81c-550d-b5ef-133eeb79a87f','Diploneis','992ad9c9-4e06-4f6e-bbca-e2d87ac547bd','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('992a8708-d27a-4f0e-b542-b4104e109bba','','','edf219dc-ac8b-5606-8171-a2a91a694dc0','Melaleuca armillaris (Sol. ex Gaertn.) Sm. subsp. armillaris','',0,0,'5f2cb461-9244-5b39-973b-208a35388a6e','Melaleuca armillaris armillaris','2eefacf8-dc6a-59d7-8ffb-c4eceaebf2af','Melaleuca armillaris subsp. armillaris','c3b3f030-92e3-5146-a0dc-5aad693c4934','Melaleuca armillar armillar','992a8708-d27a-4f0e-b542-b4104e109bba','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('99362b9d-86e5-46b4-9e3d-56f252484c47','','','659f1863-d3ea-58d6-a96c-d7adf1209635','Colomerus nudi Manson, 1984','Manson, 1984',1984,0,'3980cd6f-8cc1-5238-a54b-8b7cee9336fd','Colomerus nudi','3980cd6f-8cc1-5238-a54b-8b7cee9336fd','Colomerus nudi','4a892f39-e8f5-5185-8285-ee3d0ff8bf5a','Colomerus nud','99362b9d-86e5-46b4-9e3d-56f252484c47','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Colomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99319dd6-e315-4282-b957-ba58ffe32119','','','619a7fcc-1a93-544f-abcb-774f23afb8c7','Rhyzobius forestieri (Mulsant, 1853)','(Mulsant, 1853)',1853,0,'c1492a41-7278-537a-b819-99319ec41f65','Rhyzobius forestieri','c1492a41-7278-537a-b819-99319ec41f65','Rhyzobius forestieri','953d238a-ef96-55a4-b85b-e3437655b2a3','Rhyzobius forestier','99319dd6-e315-4282-b957-ba58ffe32119','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Rhyzobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98acd11b-5023-4f87-a091-01bcfa829dcd','','','f02d33ab-81d3-5dc2-b62f-6b2c22884a7b','Geranium dissectum L.','L.',0,0,'3cd1b6b2-1a6a-50a3-9bd4-5a69340a641f','Geranium dissectum','3cd1b6b2-1a6a-50a3-9bd4-5a69340a641f','Geranium dissectum','76b1b754-045e-5513-b113-b149ee3c993f','Geranium dissect','98acd11b-5023-4f87-a091-01bcfa829dcd','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98ac8ea8-5363-439f-b436-199db6910e8b','','','8a879e48-0bb7-5b94-85e4-99b8fdf46cc0','Nageia nagi (Thunb.) Kuntze','(Thunb.) Kuntze',0,0,'c7eddf6b-02a6-5c32-b23d-f300c72479af','Nageia nagi','c7eddf6b-02a6-5c32-b23d-f300c72479af','Nageia nagi','82763d8a-1847-50c1-9b55-9dad88c30bff','Nageia nag','98ac8ea8-5363-439f-b436-199db6910e8b','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Nageia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98aec4f1-4b90-4952-b168-3853ab12dfb9','','','35c9aaa2-badb-5829-8311-97e6447b5c53','Phialocephala W.B. Kendr.','W.B. Kendr.',0,0,'a33b6c3c-551c-5d4b-8768-9da630f47688','Phialocephala','a33b6c3c-551c-5d4b-8768-9da630f47688','Phialocephala','a33b6c3c-551c-5d4b-8768-9da630f47688','Phialocephala','98aec4f1-4b90-4952-b168-3853ab12dfb9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Phialocephala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9938b7d1-981e-4fd8-a423-817c69d8fd18','','','5aceb07d-f2c9-5569-a1d5-f4dbdd45b871','Myosotis australis R.Br.','R.Br.',0,0,'54bc600a-1211-5c97-a645-964c961b9585','Myosotis australis','54bc600a-1211-5c97-a645-964c961b9585','Myosotis australis','4fc8cc07-ec2d-585b-94f1-cc96f4fec2db','Myosotis austral','9938b7d1-981e-4fd8-a423-817c69d8fd18','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98b200bd-62b1-4ccb-82a9-21507f4b5d4e','','','cdc718ed-f750-57e9-9105-17461894f6e5','Lepidozona beni O''Neill, 1987','O''Neill, 1987',1987,0,'cb4ee024-cfea-5908-adde-0ca52643d9e6','Lepidozona beni','cb4ee024-cfea-5908-adde-0ca52643d9e6','Lepidozona beni','7c743b0f-cee4-59f6-a5e4-4cae3a8bff53','Lepidozona ben','98b200bd-62b1-4ccb-82a9-21507f4b5d4e','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Ischnochitonidae|Lepidozona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98b3ffc1-178a-4e44-9fa6-7771493f0d5b','','','e35e2b0e-d3ac-5385-b04a-e842c17a1dc5','Cladosporium uredinicola Speg.','Speg.',0,0,'93f6175d-a4e1-56ba-b327-44988847ffbf','Cladosporium uredinicola','93f6175d-a4e1-56ba-b327-44988847ffbf','Cladosporium uredinicola','9e60edb4-cc91-5ca2-bee9-7c8519f4f6c4','Cladosporium uredinicol','98b3ffc1-178a-4e44-9fa6-7771493f0d5b','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98afd91a-892f-465f-8e4a-9b76130f1bde','','','604a40c8-0001-5b6d-a3e6-3a0a1768cf0f','Pseudokatianna lutea Salmon, 1946','Salmon, 1946',1946,0,'1cd92f6b-2733-54e1-9b2c-2773e054ac94','Pseudokatianna lutea','1cd92f6b-2733-54e1-9b2c-2773e054ac94','Pseudokatianna lutea','f448cca1-80eb-5497-8fe8-d043e6df662f','Pseudokatianna lute','98afd91a-892f-465f-8e4a-9b76130f1bde','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Pseudokatianna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98b5638a-4e22-4fa2-8e87-82a7bf51364e','','','8fabe010-22b6-5efc-9de7-5a2e214b9087','Parochlus gressitti Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'4d6a6338-5c5b-5161-8afc-4b3b2350a505','Parochlus gressitti','4d6a6338-5c5b-5161-8afc-4b3b2350a505','Parochlus gressitti','3d7770ee-9eba-55ec-84bf-89c93f28488f','Parochlus gressitt','98b5638a-4e22-4fa2-8e87-82a7bf51364e','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Parochlus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98bbaf8e-f026-4278-a6a7-3f52af2f23aa','','','06e63997-9818-584f-960d-ec4cd1afb54c','Xanthomonas oryzae pv. oryzicola (Fang et al. 1957) Swings et al., 1990','(Fang et al. 1957) Swings et al., 1990',1957,0,'a880ccd2-a3db-5d14-a0d2-0876c59732f2','Xanthomonas oryzae oryzicola','05dcc752-3256-5c50-bb67-a5d85d98bdec','Xanthomonas oryzae pv. oryzicola','a43b74be-62b9-5117-b672-aeb4132c38b2','Xanthomonas oryz oryzicol','98bbaf8e-f026-4278-a6a7-3f52af2f23aa','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('98bce1bb-a83a-4131-aa76-7e041ed8c8d1','','','c310da08-13b2-5d7b-b128-1a7b0d808434','Stylopauropus infidus Rémy, 1956','Rémy, 1956',1956,0,'84ad47cb-b015-5bd2-81a9-906bed1ec964','Stylopauropus infidus','84ad47cb-b015-5bd2-81a9-906bed1ec964','Stylopauropus infidus','a358ad5f-c24e-58ea-b224-cb455a227dda','Stylopauropus infid','98bce1bb-a83a-4131-aa76-7e041ed8c8d1','Animalia|Arthropoda|Pauropoda|Pauropoda|Pauropidae|Stylopauropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98bc4b40-932f-460d-8d49-b4336b40802a','','','2d575041-672f-5a0b-a2c4-5b158b9d252f','Braunia imberbis (Sm.) N.Dalton & D.G.Long','(Sm.) N.Dalton & D.G.Long',0,0,'4674e969-dc12-53b9-88fb-e076cf071778','Braunia imberbis','4674e969-dc12-53b9-88fb-e076cf071778','Braunia imberbis','d9687f7b-fa91-52a6-b0d3-d910565e706a','Braunia imberb','98bc4b40-932f-460d-8d49-b4336b40802a','Plantae||Bryopsida|Hedwigiales|Hedwigiaceae|Braunia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98c2055a-052e-439c-9de8-519e3945102b','','','599bf5e5-02da-5f6a-8d2a-8a2d763ab199','Cytonaema species','',0,0,'45658732-e8e4-5d05-a947-e3e8a3c65a7d','Cytonaema','45658732-e8e4-5d05-a947-e3e8a3c65a7d','Cytonaema','45658732-e8e4-5d05-a947-e3e8a3c65a7d','Cytonaema','98c2055a-052e-439c-9de8-519e3945102b','Fungi|Ascomycota||||Cytonaema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('98bdfee0-5ab8-4213-b2f4-749bb005ace7','','','cc45bcf2-294f-5321-a32f-21c160f14d0e','Phoma enteroleuca var. influorescens Boerema & Loer.','Boerema & Loer.',0,0,'c5a78157-278e-5a0e-af01-9043c99c5bc9','Phoma enteroleuca influorescens','d396ed48-a7d0-5a8f-81cc-e7109c202647','Phoma enteroleuca var. influorescens','23997680-9bc3-5cd4-9fed-e99a91ec6026','Phoma enteroleuc influorescens','dbb09a13-7df7-49be-9dc1-d23a91a137ac','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('98b8723b-fb3b-4fdc-82c3-e44e45c85ee4','','','3ec67f11-01bf-5182-b831-4c8dee987d36','Syracosphaera pirus Halldal & Markali','Halldal & Markali',0,0,'da6aa4b7-9d9b-51ac-91a7-b35e5d61d063','Syracosphaera pirus','da6aa4b7-9d9b-51ac-91a7-b35e5d61d063','Syracosphaera pirus','3f2557ad-af0a-5bd5-9259-653b7931fbc3','Syracosphaera pir','98b8723b-fb3b-4fdc-82c3-e44e45c85ee4','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Syracosphaeraceae|Syracosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98c1daf3-9baa-4a66-b20f-fafc8eabeecd','','','b091efea-80b3-5844-bcf9-f3addaaf9f4d','Urtica lucifuga var. linearifolia Hook.f.','Hook.f.',0,0,'7ada95f6-ec5b-5dd1-be8f-66ed9fe3f588','Urtica lucifuga linearifolia','df1caac4-eef2-5820-b633-e592b651eb49','Urtica lucifuga var. linearifolia','a882521f-8e70-5af7-9b9b-7d3b5825ac55','Urtica lucifug linearifol','cfee909c-9db8-4f79-b030-d0c72fe98d1e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Urtica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('98c74fc6-d8f6-4e61-bd87-21fe53cee1cb','','','e400c56e-1da4-5b9a-93fb-025fea392ba5','Lithodes','',0,0,'e400c56e-1da4-5b9a-93fb-025fea392ba5','Lithodes','e400c56e-1da4-5b9a-93fb-025fea392ba5','Lithodes','e400c56e-1da4-5b9a-93fb-025fea392ba5','Lithodes','98c74fc6-d8f6-4e61-bd87-21fe53cee1cb','Animalia|Arthropoda|Malacostraca|Decapoda|Lithodidae|Lithodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('98c44a30-cdad-4ee9-b329-243816a11d40','','','ecf938e9-4497-59ae-8efe-4191f644fb37','Sorosporium F. Rudolphi','F. Rudolphi',0,0,'c3a4d271-3475-5fc3-a16b-a56395990cf4','Sorosporium','c3a4d271-3475-5fc3-a16b-a56395990cf4','Sorosporium','c3a4d271-3475-5fc3-a16b-a56395990cf4','Sorosporium','742b4475-dfb7-4a51-856b-a2b38569b848','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('98cb15c4-2b9c-4601-a207-73ee778f1361','','','03ac2d48-2aa9-5950-946e-a7e1b1b0201d','Bunodactis rubrofusca Carlgren, 1924','Carlgren, 1924',1924,0,'a03c2387-f331-5268-a450-df696763e63e','Bunodactis rubrofusca','a03c2387-f331-5268-a450-df696763e63e','Bunodactis rubrofusca','378e99ab-d2dd-542b-b2f8-38eb181bec4c','Bunodactis rubrofusc','98cb15c4-2b9c-4601-a207-73ee778f1361','Animalia|Cnidaria||Actiniaria|Actiniidae|Bunodactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98c3afce-e902-47ca-a249-88a0cb446ef9','','','3d282fdb-244d-513a-8d1a-3ba667ed67d7','Monodilepas monilifera cookiana Dell, 1953','Dell, 1953',1953,0,'34b8e314-9fe5-5495-8086-f01ac88bf7db','Monodilepas monilifera cookiana','34b8e314-9fe5-5495-8086-f01ac88bf7db','Monodilepas monilifera cookiana','e0f35413-f9e9-501f-bcb6-38620055d0be','Monodilepas monilifer cookian','98c3afce-e902-47ca-a249-88a0cb446ef9','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Monodilepas','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('98c4fe13-ef95-45bc-bf99-6990b01437ea','','','b6accfe7-fe5a-5f36-97f4-d00012ce440f','Setophoma terrestris (H.N. Hansen) Gruyter, Aveskamp & Verkley','(H.N. Hansen) Gruyter, Aveskamp & Verkley',0,0,'1431a526-f44a-56ba-81f9-9286804f9ca3','Setophoma terrestris','1431a526-f44a-56ba-81f9-9286804f9ca3','Setophoma terrestris','caaef6f4-9c37-50b7-9688-baf3182e1499','Setophoma terrestr','98c4fe13-ef95-45bc-bf99-6990b01437ea','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Setophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98c9e0a8-e39c-4e9c-98ac-e4c50b47c260','','','e4394292-9d81-5d97-8926-d33b4ee7e649','Aleurodiscus amorphus (Pers.) J. Schröt.','(Pers.) J. Schröt.',0,0,'cd590f13-8466-5ee5-91b3-e4e5acd36d92','Aleurodiscus amorphus','cd590f13-8466-5ee5-91b3-e4e5acd36d92','Aleurodiscus amorphus','5350c971-5f70-5cb8-9bcb-b9b507c17046','Aleurodiscus amorph','98c9e0a8-e39c-4e9c-98ac-e4c50b47c260','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98cb7cae-2bb3-4d79-8b10-c78027bfacad','','','dcb9523d-c650-53ff-a3f9-82592660b88d','Stomatorbina','',0,0,'dcb9523d-c650-53ff-a3f9-82592660b88d','Stomatorbina','dcb9523d-c650-53ff-a3f9-82592660b88d','Stomatorbina','dcb9523d-c650-53ff-a3f9-82592660b88d','Stomatorbina','98cb7cae-2bb3-4d79-8b10-c78027bfacad','Chromista|Foraminifera|Polythalamea|Rotaliida|Mississippinidae|Stomatorbina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('98cd61fe-8aa1-4b75-af2c-e5445d80b80b','','','bcf060c9-b863-5a69-a8fe-eafa4bfdbc8a','Forcipomyia antipodum (Hudson, 1892)','(Hudson, 1892)',1892,0,'98957c8f-e1ed-5fa9-8389-0420e6f3414e','Forcipomyia antipodum','98957c8f-e1ed-5fa9-8389-0420e6f3414e','Forcipomyia antipodum','361365ec-d435-598d-a24e-d39ce6666b4d','Forcipomyia antipod','98cd61fe-8aa1-4b75-af2c-e5445d80b80b','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Forcipomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98d7f1b1-3508-4531-b771-5b2160166562','','','9dc0115d-d855-5bf9-b7db-a35a6b644f27','Pleioplectron triquetrum Hegg et al, 2019','Hegg et al, 2019',2019,0,'9918d9f3-3bac-5099-9ef3-639829e400a7','Pleioplectron triquetrum','9918d9f3-3bac-5099-9ef3-639829e400a7','Pleioplectron triquetrum','ce7b0e7b-d0a9-55ab-83a4-cf60754c4076','Pleioplectron triquetr','98d7f1b1-3508-4531-b771-5b2160166562','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pleioplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98d55281-df88-450f-937c-be8f9f04206f','','','fc6e1576-919f-5424-8ace-4365e40be765','Goebelobryum paradoxum (R.M.Schust.) E.A.Hodgs.','(R.M.Schust.) E.A.Hodgs.',0,0,'726f4a1f-2e63-5af7-b291-365e268040f9','Goebelobryum paradoxum','726f4a1f-2e63-5af7-b291-365e268040f9','Goebelobryum paradoxum','92a5ef56-717a-5f8c-a6d1-4dff1a4d42bc','Goebelobryum paradox','6d420a58-0e3c-4e63-960b-ed27a927d9ee','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Goebelobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98dbd07e-d010-486e-892e-5896f7f2c332','','','1ef4991d-9c63-5334-b9bc-17a15f9d495d','Luzula traversii var. tenuis Edgar','Edgar',0,0,'01e5b38a-0e57-5b59-a6f6-0c80fa8eff70','Luzula traversii tenuis','0cd36df3-9f54-5c78-808d-2adafed64f65','Luzula traversii var. tenuis','d6251469-2736-5db7-a01a-8780abfd94bf','Luzula trauers tenu','98dbd07e-d010-486e-892e-5896f7f2c332','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('98dccc34-8817-49ed-bbb3-e0caaa2d610e','','','45bfeb87-4c45-52f7-83b8-965b3a66603e','Rhathamictis nocturna (Clarke, 1926)','(Clarke, 1926)',1926,0,'6a159ce6-1f87-5259-b38d-0b52b844c434','Rhathamictis nocturna','6a159ce6-1f87-5259-b38d-0b52b844c434','Rhathamictis nocturna','3f53fd27-9d6b-5cc5-a6b5-2ce64c7795e1','Rhathamictis nocturn','98dccc34-8817-49ed-bbb3-e0caaa2d610e','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Rhathamictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98db38c1-b22b-4c13-a4f8-ea139ea579d2','','','fd14f35e-5b95-57b0-9593-d14c695ed593','Clasiopa affinis Tonnoir & Malloch, 1926','Tonnoir & Malloch, 1926',1926,0,'7b461601-ce0a-5f08-947f-b6100d67dbbe','Clasiopa affinis','7b461601-ce0a-5f08-947f-b6100d67dbbe','Clasiopa affinis','e6655a13-475c-5c80-b93c-13dec73aae9b','Clasiopa affin','8d10927b-430e-4da4-95bd-c915910ec4ce','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Clasiopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98e4f17e-1358-455e-86c1-95057ce02a23','','','baa60485-e1a6-597b-8506-2574a7ab27a4','Eunotia fallax Cleve','Cleve',0,0,'5dab31b0-d63b-5d65-88de-9070eaf09246','Eunotia fallax','5dab31b0-d63b-5d65-88de-9070eaf09246','Eunotia fallax','5dab31b0-d63b-5d65-88de-9070eaf09246','Eunotia fallax','98e4f17e-1358-455e-86c1-95057ce02a23','Chromista|Ochrophyta|Bacillariophyceae|Eunotiales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98e81be7-f058-4777-93b7-021c32e944c1','','','469bd1ac-90aa-562f-aef9-ada1e6aa4aab','Talaromyces brevicompactus H.Z. Kong','H.Z. Kong',0,0,'e45a9e73-8bb1-53a6-a205-945aed636c3c','Talaromyces brevicompactus','e45a9e73-8bb1-53a6-a205-945aed636c3c','Talaromyces brevicompactus','f06ea30a-5248-50f5-98c4-eae16bb885c8','Talaromyces breuicompact','edbe7a27-c4a4-4fbd-b2e5-5d9b875ec4bc','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98e67366-6c83-4674-9c22-35194662dd8a','','','5cd10351-dfcc-5093-8214-21a5cf6f836a','Homalaena','',0,0,'5cd10351-dfcc-5093-8214-21a5cf6f836a','Homalaena','5cd10351-dfcc-5093-8214-21a5cf6f836a','Homalaena','5cd10351-dfcc-5093-8214-21a5cf6f836a','Homalaena','98e67366-6c83-4674-9c22-35194662dd8a','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Homalaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('98e5dc55-3762-4cfe-82f1-4846700a1a1d','','','12614822-6fd1-56c9-a373-efa5ff4fc639','Tuber uncinatum Chatin','Chatin',0,0,'5ec4ffb5-a0f3-52df-961e-22d97fd40f6f','Tuber uncinatum','5ec4ffb5-a0f3-52df-961e-22d97fd40f6f','Tuber uncinatum','360bb065-80fe-5427-86b1-fb03fabf0fef','Tuber uncinat','b4271d55-d1ed-4a50-bbb5-1a719fddb654','Fungi|Ascomycota|Pezizomycetes|Pezizales|Tuberaceae|Tuber','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98e744c1-48b4-4f00-aded-3304d776c345','','','810af738-4c93-55ed-98ba-378a433e555e','Alvania exserta (Suter, 1908)','(Suter, 1908)',1908,0,'4d9b031f-f398-537e-b79d-e423af0a2338','Alvania exserta','4d9b031f-f398-537e-b79d-e423af0a2338','Alvania exserta','e43ae0e9-33b0-5699-b2ae-b7c948aa707c','Alvania exsert','98e744c1-48b4-4f00-aded-3304d776c345','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Alvania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98e5fa49-1333-4a98-a961-dc8327dd5fc0','','','61c9e917-e474-5a5d-ad92-5c7337fcec0c','Stentor striatus Maskell, 1886','Maskell, 1886',1886,0,'63a49160-3e34-577e-a9fe-03098a9368a9','Stentor striatus','63a49160-3e34-577e-a9fe-03098a9368a9','Stentor striatus','6a306704-ea93-5c14-a246-2e26b41eaad3','Stentor striat','98e5fa49-1333-4a98-a961-dc8327dd5fc0','Chromista|Ciliophora|Heterotrichea|Heterotrichida|Stentoridae|Stentor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98e7e840-9a8b-4a80-a304-df5903076da5','','','5df5fc58-d98c-561c-ab9b-ec70b3ee1542','Icosidesmus suteri Carl, 1902','Carl, 1902',1902,0,'e35baeb7-e4e8-5ed3-89c5-e54b4a12444c','Icosidesmus suteri','e35baeb7-e4e8-5ed3-89c5-e54b4a12444c','Icosidesmus suteri','21e519b4-4426-5355-b885-e2c9ecd37008','Icosidesmus suter','98e7e840-9a8b-4a80-a304-df5903076da5','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Icosidesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99392811-d310-47f0-9885-76ad84487eee','','','e07e6e72-2d0c-5488-88b8-0470ee9fe2c0','Myosotis arvensis var. versicolor Pers.','Pers.',0,0,'8f42a517-8b5f-5d98-9147-4d2508fc2902','Myosotis arvensis versicolor','5393e1d8-1ff7-5380-b508-1ed018aeaa34','Myosotis arvensis var. versicolor','eaf2ae9d-2152-5bd3-90fa-d579482cbb5b','Myosotis aruens uersicolor','bf02abb4-4eff-464d-ba92-984c1ce503cf','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('993e0461-ea70-4b42-9fe1-3ba6acb71747','','','c1d551eb-cb8a-51a2-9bb2-88f14fcad9a1','Phaeosphaeria petkovicensis (Bubák & Ranoj.) Shoemaker & C.E. Babc.','(Bubák & Ranoj.) Shoemaker & C.E. Babc.',0,0,'8e501ec8-337e-5c9e-a194-cc1ae8ba4b2b','Phaeosphaeria petkovicensis','8e501ec8-337e-5c9e-a194-cc1ae8ba4b2b','Phaeosphaeria petkovicensis','115d9d1d-8565-5e79-a3c6-a6c97bc86b47','Phaeosphaeria petkouicens','993e0461-ea70-4b42-9fe1-3ba6acb71747','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9940bb7d-81fc-4c5d-a323-2ffa79fa9b21','','','2b406e6b-4d13-5f3e-86ff-b2f80153d490','Cnemeplatiini','',0,0,'2b406e6b-4d13-5f3e-86ff-b2f80153d490','Cnemeplatiini','2b406e6b-4d13-5f3e-86ff-b2f80153d490','Cnemeplatiini','2b406e6b-4d13-5f3e-86ff-b2f80153d490','Cnemeplatiini','9940bb7d-81fc-4c5d-a323-2ffa79fa9b21','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('99447451-d1c2-4d5f-b076-168a8b37dff9','','','2e71c99e-83b4-525f-a4b3-d7d66378f9cf','Geum leiospermum Petrie','Petrie',0,0,'113327fb-6866-5bfc-83de-2f7850f2c464','Geum leiospermum','113327fb-6866-5bfc-83de-2f7850f2c464','Geum leiospermum','3b984f21-eb12-5c9a-b13e-ab3267f3971c','Geum leiosperm','99447451-d1c2-4d5f-b076-168a8b37dff9','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Geum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9940d127-f04a-4784-8112-4fa2968d9493','','','37d1fc59-89e4-5520-9883-2c5142ec5a4d','Bonnemaisoniales','',0,0,'37d1fc59-89e4-5520-9883-2c5142ec5a4d','Bonnemaisoniales','37d1fc59-89e4-5520-9883-2c5142ec5a4d','Bonnemaisoniales','37d1fc59-89e4-5520-9883-2c5142ec5a4d','Bonnemaisoniales','9940d127-f04a-4784-8112-4fa2968d9493','Plantae|Rhodophyta|Florideophyceae|Bonnemaisoniales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('99426c0b-2e26-4ef7-bfad-93505c02de42','','','899b209e-962e-5f7a-b3b4-dcf51e8130be','Streptococcus equi Sand and Jensen, 1888','Sand and Jensen, 1888',1888,0,'cb922d7a-7820-57d6-b597-505f24e3b429','Streptococcus equi','cb922d7a-7820-57d6-b597-505f24e3b429','Streptococcus equi','71baa432-5db2-5146-ad0c-0db51921ee20','Streptococcus equ','99426c0b-2e26-4ef7-bfad-93505c02de42','Bacteria|Bacillota|Bacilli|Lactobacillales|Streptococcaceae|Streptococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('994a7930-e4be-495a-8a52-06bc702f672b','','','0676121a-a378-515e-988a-489c16bf7612','Begonia grandis Dryand.','Dryand.',0,0,'0dd5be70-1c2a-526e-a36c-0eb4702ff365','Begonia grandis','0dd5be70-1c2a-526e-a36c-0eb4702ff365','Begonia grandis','2d05ae89-1ced-56cd-8482-662dadfd59ba','Begonia grand','994a7930-e4be-495a-8a52-06bc702f672b','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('994a65e6-cc6e-4ced-9aad-49115fa86244','','','5f2d65d9-f889-5bfb-ab1f-50ec3690113f','Siteroptes (Siteroptes) species a','',0,0,'124ecb7f-5e90-50d7-a084-0838e1a9e8ef','Siteroptes','921f1096-e01e-55b3-a406-dffb1ee55aa2','Siteroptes subgen. Siteroptes','124ecb7f-5e90-50d7-a084-0838e1a9e8ef','Siteroptes','994a65e6-cc6e-4ced-9aad-49115fa86244','Animalia|Arthropoda|Arachnida|Trombidiformes|Siteroptidae|Siteroptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('99462077-a23c-42ac-b087-79c89de1617b','','','6a648ac0-cf0e-5ea6-ab08-8d051d9d5957','Ascochyta linicola Naumov & Vassiljevsky','Naumov & Vassiljevsky',0,0,'82511da6-6e0c-5562-98a6-47d9df8360ac','Ascochyta linicola','82511da6-6e0c-5562-98a6-47d9df8360ac','Ascochyta linicola','788d9438-6f48-5d57-93af-724ab04b7621','Ascochyta linicol','684c31cf-ff7c-4e8b-ae95-0ed8eac79f0d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99468921-f8c5-48ac-9c18-9c150cec0ae9','','','d345f1f9-9bdf-545d-992d-972b783c7d31','Hystrix Moench','Moench',0,0,'33b9f101-e62e-5199-b2bf-6f1446ea46f7','Hystrix','33b9f101-e62e-5199-b2bf-6f1446ea46f7','Hystrix','33b9f101-e62e-5199-b2bf-6f1446ea46f7','Hystrix','99468921-f8c5-48ac-9c18-9c150cec0ae9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hystrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('994a222f-49e2-4bc4-bed9-e690f1e6d265','','','1d1f7f72-6a3f-5bcb-a148-f49354f6824b','Protelater guttatus Sharp, 1877','Sharp, 1877',1877,0,'5142b39b-833d-527e-9447-be1c177d8976','Protelater guttatus','5142b39b-833d-527e-9447-be1c177d8976','Protelater guttatus','36985e34-ab1b-552e-8294-197f6b109092','Protelater guttat','994a222f-49e2-4bc4-bed9-e690f1e6d265','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Protelater','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('994ca4f5-80e1-455e-94bd-38656d3619fb','','','d644e129-8b6b-58be-befe-f2fa6a8bed62','Oncaea derivata Heron & Bradford-Grieve, 1995','Heron & Bradford-Grieve, 1995',1995,0,'9e537d51-9bf8-50cd-af27-0fd77caad11c','Oncaea derivata','9e537d51-9bf8-50cd-af27-0fd77caad11c','Oncaea derivata','46699454-6c54-552a-acbf-dfdf3e8e3e17','Oncaea deriuat','994ca4f5-80e1-455e-94bd-38656d3619fb','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Oncaeidae|Oncaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9952dbd4-9abf-4682-9cc1-ccd64ea2a685','','','a45fcae6-f869-58ff-911c-5c7f290d4723','Brachystomella','',0,0,'a45fcae6-f869-58ff-911c-5c7f290d4723','Brachystomella','a45fcae6-f869-58ff-911c-5c7f290d4723','Brachystomella','a45fcae6-f869-58ff-911c-5c7f290d4723','Brachystomella','9952dbd4-9abf-4682-9cc1-ccd64ea2a685','Animalia|Arthropoda|Collembola|Arthropleona|Brachystomellidae|Brachystomella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('994d91da-ae41-4a4d-a6bd-b63fede76535','','','0374972c-2bfd-5df5-b64a-6e2a1fbe04b8','Orthotrichum austrocupulatum Dixon & Sainsbury','Dixon & Sainsbury',0,0,'5e40a57b-25b7-5b57-ad1f-7d6bf6f1e36b','Orthotrichum austrocupulatum','5e40a57b-25b7-5b57-ad1f-7d6bf6f1e36b','Orthotrichum austrocupulatum','b4c6fe14-8012-5eb7-9fb8-674372a6eaa8','Orthotrichum austrocupulat','a9b358aa-31d6-4069-9ce9-9ea49b8dd914','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9953b129-aa10-4cbe-9695-e171e7ac4a2c','','','311e59fc-6b84-5b92-9139-0a691d967d34','Pilea nummulariifolia (Sw.) Wedd.','(Sw.) Wedd.',0,0,'dcbc2528-137b-58a6-a2ab-864821d5b325','Pilea nummulariifolia','dcbc2528-137b-58a6-a2ab-864821d5b325','Pilea nummulariifolia','62f6f260-afa2-5d82-af91-9f9bb3b1e215','Pilea nummulariifol','9953b129-aa10-4cbe-9695-e171e7ac4a2c','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Pilea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9950d8bd-bfc5-4627-9c45-e50408871b1f','','','f29a3d93-9c97-5315-8962-e99e6dd39f02','Phyllostictina mangiferae Bat. & A.F. Vital','Bat. & A.F. Vital',0,0,'057e08d5-206c-505c-b0b5-f5243f22ff28','Phyllostictina mangiferae','057e08d5-206c-505c-b0b5-f5243f22ff28','Phyllostictina mangiferae','c02d0aad-bf81-5bdc-9081-1c7e2b70fdb4','Phyllostictina mangifer','7dbec052-1e0e-4caf-91fb-8aa732017c36','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllostictina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99560b2b-8c96-4b73-8e0b-d96be1f6a8ee','','','1ded0699-87d0-5647-bb67-8f52a05f4e27','Banhegyia setispora L. Zeller & Tóth','L. Zeller & Tóth',0,0,'a69d7710-fecd-51b4-b39d-cfdcdfb8d37b','Banhegyia setispora','a69d7710-fecd-51b4-b39d-cfdcdfb8d37b','Banhegyia setispora','7488764a-27ce-5de4-8f45-34893441cb23','Banhegyia setispor','99560b2b-8c96-4b73-8e0b-d96be1f6a8ee','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Banhegyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('995fdd4e-8f34-49a2-a1ad-3fee73501557','','','2dfdb48f-9975-5997-a2a6-f439575abba0','Mycomya Rondani, 1856','Rondani, 1856',1856,0,'65a1c95c-2525-5035-b2b9-020a5a885032','Mycomya','65a1c95c-2525-5035-b2b9-020a5a885032','Mycomya','65a1c95c-2525-5035-b2b9-020a5a885032','Mycomya','995fdd4e-8f34-49a2-a1ad-3fee73501557','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycomya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9959d17d-9429-4b02-83ef-f5c2024fdf9d','','','a0f10fa8-e80c-5713-9ffd-ddf2f7bb8619','Megadromus alternus (Broun, 1886)','(Broun, 1886)',1886,0,'f5410c2a-9881-5760-8746-06acb5f79a94','Megadromus alternus','f5410c2a-9881-5760-8746-06acb5f79a94','Megadromus alternus','4d1c02cf-3651-5a40-8824-2cc958f9fb32','Megadromus altern','9959d17d-9429-4b02-83ef-f5c2024fdf9d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('995eabd0-3516-4958-9625-97abb362b57e','','','4a55e440-70d5-5d7a-98ee-a2f5d9437064','Parevansula species','',0,0,'69ab6e2f-bf4d-51f3-98fe-77bf134de910','Parevansula','69ab6e2f-bf4d-51f3-98fe-77bf134de910','Parevansula','69ab6e2f-bf4d-51f3-98fe-77bf134de910','Parevansula','995eabd0-3516-4958-9625-97abb362b57e','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ameiridae|Parevansula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('99687fcc-7635-4d03-bc41-2f431febef86','','','b966b427-8407-595e-96e6-935dcc195849','Annulohypoxylon cohaerens (Pers.) Y.M. Ju, J.D. Rogers & H.M. Hsieh','(Pers.) Y.M. Ju, J.D. Rogers & H.M. Hsieh',0,0,'1128401d-70f6-5043-92cb-c3040db2ca62','Annulohypoxylon cohaerens','1128401d-70f6-5043-92cb-c3040db2ca62','Annulohypoxylon cohaerens','1128401d-70f6-5043-92cb-c3040db2ca62','Annulohypoxylon cohaerens','99687fcc-7635-4d03-bc41-2f431febef86','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Annulohypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99698cd1-38f8-4f27-acad-bf4bcdd228ba','','','3a723d33-8990-5808-861f-98519d119488','Zygodon anomalus sensu Dixon','',0,0,'abdcda37-b455-592a-b7c0-271bc0f55b04','Zygodon anomalus','abdcda37-b455-592a-b7c0-271bc0f55b04','Zygodon anomalus','9a8eee7c-58b4-5ea4-838b-4aa7a1d34ab6','Zygodon anomal','1b887323-5b19-4aef-8272-30ab16715b69','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Zygodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('996a7aa0-245f-4a30-b125-d58e15ffeaae','','','3fe4a1dd-39ae-5a46-aa46-d910c9fa6504','Tipula pallipes Fabricius, 1787','Fabricius, 1787',1787,0,'50522954-9309-56b7-86b4-943713d115b6','Tipula pallipes','50522954-9309-56b7-86b4-943713d115b6','Tipula pallipes','fcf94366-a324-5259-a823-573e667bc43f','Tipula pallip','9215f983-fdc5-41b6-a8c0-679d83e39ad1','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Tipula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99740fa4-5863-4502-8ee7-473a26660c52','','','c3c3ebe9-95b9-5626-a4e0-1f67b6afe93f','Aulacoseira crenulata (Ehrenberg) Thwaites','(Ehrenberg) Thwaites',0,0,'dd22459b-30fc-510e-8e0f-dd914421d53c','Aulacoseira crenulata','dd22459b-30fc-510e-8e0f-dd914421d53c','Aulacoseira crenulata','2943aef1-938f-5f98-b6de-a0b806bd1be8','Aulacoseira crenulat','99740fa4-5863-4502-8ee7-473a26660c52','Chromista|Ochrophyta|Bacillariophyceae|Aulacoseirales|Aulacoseiraceae|Aulacoseira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('996e9eb0-fa68-4c26-9728-5a157699b7ee','','','d0dda149-6d14-5fbd-a2ac-141e0ef95c84','Dryadaulidae Bradley, 1966','Bradley, 1966',1966,0,'1ae7901b-4491-5c07-b13c-540d9a8de5ed','Dryadaulidae','1ae7901b-4491-5c07-b13c-540d9a8de5ed','Dryadaulidae','1ae7901b-4491-5c07-b13c-540d9a8de5ed','Dryadaulidae','996e9eb0-fa68-4c26-9728-5a157699b7ee','Animalia|Arthropoda|Insecta|Lepidoptera|Dryadaulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','',1);
INSERT INTO core VALUES('996c2066-5fb4-48f1-98ab-e21e097b2e81','','','1b1f8cd8-47dd-537f-aded-fdf44da32165','Bertrandia R. Heim','R. Heim',0,0,'21e81860-3bbc-59eb-9b27-020e21b661fc','Bertrandia','21e81860-3bbc-59eb-9b27-020e21b661fc','Bertrandia','21e81860-3bbc-59eb-9b27-020e21b661fc','Bertrandia','ba029ce6-1137-4bd1-9080-eb9a6b3231c7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Bertrandia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('996fb6b9-6bf0-4b8e-965b-9e4779022510','','','0b3bd0e5-948b-570a-ace5-c88280adc145','Eudendrium novaezelandiae Marktanner-Turneretscher, 1890','Marktanner-Turneretscher, 1890',1890,0,'85d6f5d6-6638-5a14-97ac-32672964c51f','Eudendrium novaezelandiae','85d6f5d6-6638-5a14-97ac-32672964c51f','Eudendrium novaezelandiae','733830db-9cef-5ccc-a51a-35dac6a483db','Eudendrium nouaezelandi','996fb6b9-6bf0-4b8e-965b-9e4779022510','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Eudendriidae|Eudendrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99720947-b479-42d4-beaf-af2986ebf9ad','','','e7e40bda-5d45-5560-9795-aa943126f5de','Cladosporiales Abdollahz. & Crous','Abdollahz. & Crous',0,0,'98878283-8d5c-5d81-8205-88111a7106c8','Cladosporiales','98878283-8d5c-5d81-8205-88111a7106c8','Cladosporiales','98878283-8d5c-5d81-8205-88111a7106c8','Cladosporiales','99720947-b479-42d4-beaf-af2986ebf9ad','Fungi|Ascomycota|Dothideomycetes|Cladosporiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('996c7977-d4d0-462d-8840-cde522450b81','','','9bd7b4c4-f721-54b6-bd83-0be9e2cd5b3f','Clostridium perfringens (Veillon and Zuber 1898) Hauduroy et al. 1937','(Veillon and Zuber 1898) Hauduroy et al. 1937',1898,0,'ee2e2cd7-6a6d-5360-a86a-8073142b7331','Clostridium perfringens','ee2e2cd7-6a6d-5360-a86a-8073142b7331','Clostridium perfringens','ee2e2cd7-6a6d-5360-a86a-8073142b7331','Clostridium perfringens','996c7977-d4d0-462d-8840-cde522450b81','Bacteria|Bacillota|Clostridia|Eubacteriales|Clostridiaceae|Clostridium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('997e3c2f-f0be-4773-b884-9d0130e3d1a3','','','4285cbee-9b42-55fd-8669-4ee1857dea0e','Corticium penicillatum Petch','Petch',0,0,'0292d743-2532-5f2b-be6c-5935df494eeb','Corticium penicillatum','0292d743-2532-5f2b-be6c-5935df494eeb','Corticium penicillatum','b29345f8-98a2-5815-bc91-380a44367bd2','Corticium penicillat','997e3c2f-f0be-4773-b884-9d0130e3d1a3','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('997d9a23-8ebf-4af4-b75f-9e2ae2f143ca','','','b17ca039-636e-51be-900f-7f4e3c998b17','Diaporthopsis Fabre','Fabre',0,0,'e5332b1f-b5bb-5798-bb74-ea82d0787bcb','Diaporthopsis','e5332b1f-b5bb-5798-bb74-ea82d0787bcb','Diaporthopsis','e5332b1f-b5bb-5798-bb74-ea82d0787bcb','Diaporthopsis','cc90dabb-64a9-45d9-9ddb-527833e93c4c','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9974cafb-da8a-4e25-8d61-72f880537d1c','','','7d42ebd5-7922-5c84-b087-af0ffc2f65ef','Pertusaria laevis C.Knight','C.Knight',0,0,'7663fb30-2209-5c83-b2d8-28f1b25f008a','Pertusaria laevis','7663fb30-2209-5c83-b2d8-28f1b25f008a','Pertusaria laevis','b8959d84-1cd7-50ef-bd60-91fa28ff334a','Pertusaria laeu','9974cafb-da8a-4e25-8d61-72f880537d1c','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9977baad-0f9c-4fcb-b49b-c8b5fa507db7','','','97e23fa8-a20d-57e7-907a-08ffb698a656','Sphaerophorus melanocarpus f. palmatus Js.Murray','Js.Murray',0,0,'c138ce6f-c624-55e4-9000-b2c8cef22b83','Sphaerophorus melanocarpus palmatus','ad671f1e-d9e1-569a-8fa8-0b5b8a166941','Sphaerophorus melanocarpus f. palmatus','2d7e1c07-ec07-59a5-9c8a-d893ce71ad18','Sphaerophorus melanocarp palmat','40ab9871-b514-4c83-b991-81d6ad41903d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('9983d5a7-9ac0-4182-9e19-668ce7b98f61','','','df1bc9b1-a201-5da6-b498-bb78933eee65','Scolecosporiella typhae (Oudem.) Petr.','(Oudem.) Petr.',0,0,'f95b8a31-d24a-57ab-8f91-3d6ee0924517','Scolecosporiella typhae','f95b8a31-d24a-57ab-8f91-3d6ee0924517','Scolecosporiella typhae','b144d50b-bd01-5b4b-a399-3b635fe81222','Scolecosporiella typh','80fa06fa-39b4-4123-a218-199435f18794','Fungi|Ascomycota||||Scolecosporiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('997e66ea-1732-4ece-b775-7c5bde8c2177','','','1ab86acd-adec-5ed3-8555-0c6eb6926377','Botryosphaeria viticola A.J.L. Phillips & J. Luque','A.J.L. Phillips & J. Luque',0,0,'d6b0d935-b0ce-5970-9f5f-9b641e4fb98c','Botryosphaeria viticola','d6b0d935-b0ce-5970-9f5f-9b641e4fb98c','Botryosphaeria viticola','bd824fa4-46be-54cc-8a62-9bbc434c2c6c','Botryosphaeria uiticol','7e702cfa-795d-46ec-a24f-2a0e3a8c091a','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9982675d-5156-4faa-939b-7e8243557d38','','','db3383c1-98d2-5e45-b234-a2512776ba2d','Veronica longiracemosa Colenso','Colenso',0,0,'47e37f37-1764-5321-ad06-5ea84e19bbf9','Veronica longiracemosa','47e37f37-1764-5321-ad06-5ea84e19bbf9','Veronica longiracemosa','833173ad-6380-546a-a57d-5c2f631295f9','Veronica longiracemos','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9983bc91-9012-41a3-bf4b-484d7e875acc','','','81861734-4a90-5b67-b10c-36484ee0303c','Moreaua aterrima (Tul. & C. Tul.) Vánky','(Tul. & C. Tul.) Vánky',0,0,'a54d0d48-799b-53f2-adc2-cddfd41ee112','Moreaua aterrima','a54d0d48-799b-53f2-adc2-cddfd41ee112','Moreaua aterrima','727aa250-5c94-5adb-b2eb-538966140b4f','Moreaua aterrim','9983bc91-9012-41a3-bf4b-484d7e875acc','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Moreaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9784f86d-1b69-40f0-aef6-151acd871e6e','','','b7552d1f-02d1-5105-8fd8-9ba61c176f7c','Epithora Pascoe, 1866','Pascoe, 1866',1866,0,'e7b4d40c-030e-50df-9d9a-5dcb87301fc1','Epithora','e7b4d40c-030e-50df-9d9a-5dcb87301fc1','Epithora','e7b4d40c-030e-50df-9d9a-5dcb87301fc1','Epithora','9784f86d-1b69-40f0-aef6-151acd871e6e','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Epithora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9787da77-75b6-4111-a2b3-9083582a1d3e','','','f6d6ab07-2fc2-5797-9865-2df50e5b7533','Clathria lissosclera Bergquist & Fromont, 1988','Bergquist & Fromont, 1988',1988,0,'b0f39cd8-590c-5482-805d-5ffe62720fee','Clathria lissosclera','b0f39cd8-590c-5482-805d-5ffe62720fee','Clathria lissosclera','92871ae9-0f75-5bf9-a655-11a7ba44f55c','Clathria lissoscler','9787da77-75b6-4111-a2b3-9083582a1d3e','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Clathria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97856b18-d194-48f9-8e7c-a07e45ae7497','','','b8241625-4d38-5d9d-83aa-c149201b78b6','Entosthodon mathewsii Hook.f.','Hook.f.',0,0,'7bfa6bd6-80a5-5bc1-a834-fd3810065826','Entosthodon mathewsii','7bfa6bd6-80a5-5bc1-a834-fd3810065826','Entosthodon mathewsii','f8a36bcb-6af4-568f-a94e-d0201a816853','Entosthodon mathews','','Plantae||Bryopsida|Funariales|Funariaceae|Entosthodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('978d0269-fb98-47ac-9b9c-072b345e7577','','','47e2eeb4-0df0-50f4-b695-dab5cf4cd321','Cyphon zealandicus Sharp, 1878','Sharp, 1878',1878,0,'0d35bd28-3fe4-51a3-ab9d-673305b03b7e','Cyphon zealandicus','0d35bd28-3fe4-51a3-ab9d-673305b03b7e','Cyphon zealandicus','67570ed3-2a5e-57fb-a17b-4588829d09e4','Cyphon zealandic','d44801c6-ff06-473a-8ee5-34f2c5784f77','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('978e2f27-94a6-46ad-920e-68c9df4de75b','','','686d2418-c65c-5d46-b8a2-feebad1b2eed','Diatomella balfouriana Greville','Greville',0,0,'966fc5da-2df1-53c8-a770-29930a4161fd','Diatomella balfouriana','966fc5da-2df1-53c8-a770-29930a4161fd','Diatomella balfouriana','4c8a8f30-0a31-52e3-9909-d10528529581','Diatomella balfourian','978e2f27-94a6-46ad-920e-68c9df4de75b','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Diatomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('978e8666-70e4-4865-a474-c0dfcf05e178','','','ff516f50-c929-5d62-a865-fadd24a80999','Gnathophausia zoea Willemoes-Suhm, 1875','Willemoes-Suhm, 1875',1875,0,'3ab7c6f0-904b-581d-a3ba-cd88262efecb','Gnathophausia zoea','3ab7c6f0-904b-581d-a3ba-cd88262efecb','Gnathophausia zoea','6f0b6b97-1d66-51ab-9aa0-33b4dfe74041','Gnathophausia zoe','978e8666-70e4-4865-a474-c0dfcf05e178','Animalia|Arthropoda|Malacostraca|Lophogastrida|Gnathophausiidae|Gnathophausia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('978c7af4-f4bf-4c0c-96da-ae6a88ef931b','','','f1324193-e971-5853-901f-f9fda21da0f7','Sagola humpridgensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'ce3eecda-f15f-58cf-83fa-6da0b93b79c5','Sagola humpridgensis','ce3eecda-f15f-58cf-83fa-6da0b93b79c5','Sagola humpridgensis','9618c3b3-c941-5871-80c1-c4f6443efb03','Sagola humpridgens','978c7af4-f4bf-4c0c-96da-ae6a88ef931b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9795d94d-d347-452c-8a0e-cd82f307a2b8','','','bb18fb4b-ec1a-5144-aaf2-563b36fe60f1','Aloe tenuior Haw.','Haw.',0,0,'2a8fdf2b-b624-5a9f-897a-e0ffacde2bcd','Aloe tenuior','2a8fdf2b-b624-5a9f-897a-e0ffacde2bcd','Aloe tenuior','2a8fdf2b-b624-5a9f-897a-e0ffacde2bcd','Aloe tenuior','96e5b2e5-b780-4930-8635-6f0313230d9a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9791fed7-ff8b-4957-a230-d7b604913fcd','','','88d5fa39-b7f3-5c74-8607-f5d17d457bc9','Entyloma compositarum Farl.','Farl.',0,0,'9b0f5b39-7b8d-57a7-bb07-6717a85b26f2','Entyloma compositarum','9b0f5b39-7b8d-57a7-bb07-6717a85b26f2','Entyloma compositarum','4eea69bf-c3f9-5b94-8794-0ff8c3a38942','Entyloma compositar','9791fed7-ff8b-4957-a230-d7b604913fcd','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('979146fd-5b9e-4d10-8995-f7695a859474','','','12e80dde-93c9-56f4-829f-dda1fd953046','Elsinoe veronicae Crous, Thangavel & Y. Marín','Crous, Thangavel & Y. Marín',0,0,'be6ca3ad-dbdd-5834-908c-7e44118ab31a','Elsinoe veronicae','be6ca3ad-dbdd-5834-908c-7e44118ab31a','Elsinoe veronicae','5d207b50-89a4-5f12-a307-6ad86e57aad7','Elsinoe ueronic','979146fd-5b9e-4d10-8995-f7695a859474','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('979d1682-aeea-45ae-a904-09172eba6756','','','5c0eae8e-9e6f-5510-83a9-cb4f463840a8','Xylobolus illudens (Berk.) Boidin','(Berk.) Boidin',0,0,'ce7e1971-0fe8-555d-aa24-a2c182fe1e52','Xylobolus illudens','ce7e1971-0fe8-555d-aa24-a2c182fe1e52','Xylobolus illudens','ce7e1971-0fe8-555d-aa24-a2c182fe1e52','Xylobolus illudens','1f81b2b6-35e3-48b2-b60f-19d816a83c16','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Xylobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97987781-3992-4544-a40c-8bfb55497fea','','','698e0c98-1236-51ce-b630-af1cd9bd426c','Toxoptera citricidus (Kirkaldy, 1907)','(Kirkaldy, 1907)',1907,0,'ec82b503-5b21-5ca8-a1a3-af782a2d0577','Toxoptera citricidus','ec82b503-5b21-5ca8-a1a3-af782a2d0577','Toxoptera citricidus','e6c6f3bc-f510-56a7-8a7c-2c204062c699','Toxoptera citricid','97987781-3992-4544-a40c-8bfb55497fea','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Toxoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9798419a-e4b3-4fb6-9df7-c4670388615c','','','7a5e0fca-8a66-5fca-9405-a2750701949d','Triuridaceae Gardner','Gardner',0,0,'0c86b674-4ca6-5097-b54b-797f1e609c68','Triuridaceae','0c86b674-4ca6-5097-b54b-797f1e609c68','Triuridaceae','0c86b674-4ca6-5097-b54b-797f1e609c68','Triuridaceae','9798419a-e4b3-4fb6-9df7-c4670388615c','Plantae|Tracheophyta|Magnoliopsida|Pandanales|Triuridaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9798618e-0632-4f7d-b829-fc5e051785d9','','','02311c82-1ea9-58b6-96bb-800c1a2172e2','Epacris impressa Labill.','Labill.',0,0,'6d8be128-7582-56e9-bba2-8807f63064b9','Epacris impressa','6d8be128-7582-56e9-bba2-8807f63064b9','Epacris impressa','1a5ccd9f-d60b-52ae-8b8d-85a751eeaac2','Epacris impress','9798618e-0632-4f7d-b829-fc5e051785d9','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Epacris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97a44fed-805d-4b45-ada1-a28fc582215a','','','11e6a431-c3f3-588b-b5a6-0b1e28f32cfe','Cerotelium proximellum Syd.','Syd.',0,0,'d2185937-25fc-5143-b778-12519fcc56d1','Cerotelium proximellum','d2185937-25fc-5143-b778-12519fcc56d1','Cerotelium proximellum','6c990077-a59c-5725-af8d-ed8a67f666dc','Cerotelium proximell','97a44fed-805d-4b45-ada1-a28fc582215a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Cerotelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97a50b4d-6fd9-4a69-8745-9cd9da4f6b9b','','','66b43110-05e5-5687-888f-eb53d488a62b','Anticarsia irrorata (Fabricius, 1781)','(Fabricius, 1781)',1781,0,'8da69ee6-70c4-5055-8e36-4e07ba6d0ef2','Anticarsia irrorata','8da69ee6-70c4-5055-8e36-4e07ba6d0ef2','Anticarsia irrorata','5654c9e5-6f63-583d-a7a4-bcdf4d01ed30','Anticarsia irrorat','97a50b4d-6fd9-4a69-8745-9cd9da4f6b9b','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Anticarsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('979f105f-7aef-4898-adf9-9a0afa3a3ad2','','','7935b97f-8765-5b64-8c8d-a0ff6f595173','Pyemotidae','',0,0,'7935b97f-8765-5b64-8c8d-a0ff6f595173','Pyemotidae','7935b97f-8765-5b64-8c8d-a0ff6f595173','Pyemotidae','7935b97f-8765-5b64-8c8d-a0ff6f595173','Pyemotidae','979f105f-7aef-4898-adf9-9a0afa3a3ad2','Animalia|Arthropoda|Arachnida|Trombidiformes|Pyemotidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('97a5c949-6203-4355-8c00-11883cc320e1','','','172608aa-3e72-50eb-be28-ded2c63a9203','Agaricus conferendus Britzelm.','Britzelm.',0,0,'1a5a7e61-9509-52c8-bcbe-092364079310','Agaricus conferendus','1a5a7e61-9509-52c8-bcbe-092364079310','Agaricus conferendus','58e791dc-0107-5dab-95c8-64df0a7c6210','Agaricus conferend','cf4761ca-f873-42ae-9cd1-8ea694107c2e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97a810c4-534e-4df7-9829-6d284f52606b','','','ff0372d1-8060-5241-bfbb-6cbe83b2a509','Monoposthidae','',0,0,'ff0372d1-8060-5241-bfbb-6cbe83b2a509','Monoposthidae','ff0372d1-8060-5241-bfbb-6cbe83b2a509','Monoposthidae','ff0372d1-8060-5241-bfbb-6cbe83b2a509','Monoposthidae','97a810c4-534e-4df7-9829-6d284f52606b','Animalia|Nematoda|Adenophorea|Chromadorida|Monoposthidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('97ab155c-5985-4908-be0e-86d6ce6636b9','','','03fa486a-f17f-5204-8094-33609cd81850','Punctularia Pat.','Pat.',0,0,'299e8e35-1f7a-59fb-97af-a3ac5570b737','Punctularia','299e8e35-1f7a-59fb-97af-a3ac5570b737','Punctularia','299e8e35-1f7a-59fb-97af-a3ac5570b737','Punctularia','97ab155c-5985-4908-be0e-86d6ce6636b9','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Punctulariaceae|Punctularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('97a9b453-6642-44ac-8f2d-ed957e8c9398','','','15b1c17d-c01e-5ebc-8e51-e8d2c1a25352','Pseudomassariella vexata (Sacc.) Petr.','(Sacc.) Petr.',0,0,'1627b6da-a883-56fc-9ed0-97a9133af979','Pseudomassariella vexata','1627b6da-a883-56fc-9ed0-97a9133af979','Pseudomassariella vexata','c16c493f-8e8f-5176-bf4c-d95c1431e089','Pseudomassariella uexat','97a9b453-6642-44ac-8f2d-ed957e8c9398','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Pseudomassariaceae|Pseudomassariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97b1f174-7d6c-4a82-8af1-5d3eb67f5adf','','','9d3f5f6b-77a6-5942-b441-c3772242fcf5','Phrynixus amoenus Broun, 1921','Broun, 1921',1921,0,'c93404c8-be72-591d-98e3-edb2d93252fa','Phrynixus amoenus','c93404c8-be72-591d-98e3-edb2d93252fa','Phrynixus amoenus','65408a68-34f8-57ee-acb1-1a08726db0b2','Phrynixus amoen','97b1f174-7d6c-4a82-8af1-5d3eb67f5adf','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phrynixus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97afde4e-7e4f-4f84-9edc-53538c26f9d8','','','4494dcba-14aa-5a31-a9e5-7c12c8dbbb63','Signiphora merceti Malenotti, 1916','Malenotti, 1916',1916,0,'0d415edb-a5a4-5166-a883-3e7d60a76d92','Signiphora merceti','0d415edb-a5a4-5166-a883-3e7d60a76d92','Signiphora merceti','82752a43-1276-5734-8a40-b68225592bd9','Signiphora mercet','97afde4e-7e4f-4f84-9edc-53538c26f9d8','Animalia|Arthropoda|Insecta|Hymenoptera|Signiphoridae|Signiphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97b59fdf-b316-4958-b57a-21df111e1492','','','53559be7-5efb-5d1e-86c3-ba74f044a595','Pancreadium','',0,0,'53559be7-5efb-5d1e-86c3-ba74f044a595','Pancreadium','53559be7-5efb-5d1e-86c3-ba74f044a595','Pancreadium','53559be7-5efb-5d1e-86c3-ba74f044a595','Pancreadium','97b59fdf-b316-4958-b57a-21df111e1492','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Pancreadium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97acb0de-b93e-4106-b720-95c833006f7c','','','9b315c16-16dd-5e21-9084-a4ab98de7159','Targarema stali White, 1878','White, 1878',1878,0,'6166c5c6-0695-5eda-a5da-e2b62b224082','Targarema stali','6166c5c6-0695-5eda-a5da-e2b62b224082','Targarema stali','b8449158-b4cf-574b-992f-3c69b8e5a6b4','Targarema stal','97acb0de-b93e-4106-b720-95c833006f7c','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Targarema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97ae76b4-9382-4d59-b61a-f11bd9b6cedc','','','41482457-5e58-58f9-8044-2fcd23d7e135','Guedea novae-zelandiae S. Hughes','S. Hughes',0,0,'da862327-666b-58ce-a809-e3aaa30d76e0','Guedea novae-zelandiae','da862327-666b-58ce-a809-e3aaa30d76e0','Guedea novae-zelandiae','2e5ace84-f4b6-504a-a059-2ae3874a1c04','Guedea nouae-zelandi','97ae76b4-9382-4d59-b61a-f11bd9b6cedc','Fungi|Ascomycota||||Guedea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97b7ac4d-2e2c-4869-b39e-cace5b3a5a02','','','366991d5-4e24-574c-997c-4eec3e0c6bfb','Ulva lactuca L.','L.',0,0,'7a23d8eb-c598-5d24-ab81-818570a89d97','Ulva lactuca','7a23d8eb-c598-5d24-ab81-818570a89d97','Ulva lactuca','aeda2d63-0dea-5994-b846-8ba1a340809b','Ulva lactuc','97b7ac4d-2e2c-4869-b39e-cace5b3a5a02','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Ulva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97b26f6c-0288-40ef-8f7d-d5235e7375b3','','','43dd15e7-2e2f-55ff-a527-31b8d8c4f57b','Descolea alba (Klotzsch) Kuhar, Nouhra & M.E. Sm.','(Klotzsch) Kuhar, Nouhra & M.E. Sm.',0,0,'5f026007-7cc2-5d80-840a-115ad2dceca7','Descolea alba','5f026007-7cc2-5d80-840a-115ad2dceca7','Descolea alba','68eb5e3f-e8a2-5d1b-a5ed-d6fd76829f6e','Descolea alb','883334a1-59e3-4799-be42-48c9370fb168','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Descolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97b57671-b704-46d1-b96d-91611184ec90','','','9ee47a11-a569-520b-9148-e6193e2847bb','Pseudocercospora withaniae (Syd. & P. Syd.) Deighton','(Syd. & P. Syd.) Deighton',0,0,'232ad3a8-a3f0-50c4-9737-57c428438a63','Pseudocercospora withaniae','232ad3a8-a3f0-50c4-9737-57c428438a63','Pseudocercospora withaniae','dd9efd51-bd1a-5c12-9cd6-b7d2261587b1','Pseudocercospora withani','97b57671-b704-46d1-b96d-91611184ec90','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97c2093f-a542-4646-a1f6-744f95a9e47d','','','ec745861-0eb1-59c4-b604-37b09c1f0a4c','Jamesoniella pseudocclusa E.A.Hodgs.','E.A.Hodgs.',0,0,'a7e9de9e-f25c-51b2-bbc8-ed036140dd24','Jamesoniella pseudocclusa','a7e9de9e-f25c-51b2-bbc8-ed036140dd24','Jamesoniella pseudocclusa','98f83393-200c-53c4-ab54-40252bf5f381','Jamesoniella pseudocclus','d8435cde-daa4-48dc-b9fb-00b28ad956b8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jamesoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97c201f8-3bef-4af6-a1c6-7a27dd36c360','','','e8b11af1-0c67-506d-95c1-e8314213c8c2','Paraclius Loew, 1864','Loew, 1864',1864,0,'9d497f2b-e899-5a69-93ab-194299f3acf6','Paraclius','9d497f2b-e899-5a69-93ab-194299f3acf6','Paraclius','9d497f2b-e899-5a69-93ab-194299f3acf6','Paraclius','97c201f8-3bef-4af6-a1c6-7a27dd36c360','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Paraclius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97c75ba8-059a-4277-a217-23b1a4662969','','','f5ac84ad-8062-5261-84b9-639160f58da4','Synopiidae','',0,0,'f5ac84ad-8062-5261-84b9-639160f58da4','Synopiidae','f5ac84ad-8062-5261-84b9-639160f58da4','Synopiidae','f5ac84ad-8062-5261-84b9-639160f58da4','Synopiidae','97c75ba8-059a-4277-a217-23b1a4662969','Animalia|Arthropoda|Malacostraca|Amphipoda|Synopiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('97be1892-6406-4770-86f7-fc9176a82d7a','','','4139b864-e3e3-5a19-b906-e66b62ee02ba','Microseris scapigera (Sol. ex A.Cunn.) Sch.Bip.','(Sol. ex A.Cunn.) Sch.Bip.',0,0,'2afb924a-df32-5a3e-873b-6d185f97cbd2','Microseris scapigera','2afb924a-df32-5a3e-873b-6d185f97cbd2','Microseris scapigera','6fffd642-83d2-5480-beab-68651334c179','Microseris scapiger','97be1892-6406-4770-86f7-fc9176a82d7a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Microseris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('97c94a6c-cd1f-4d13-b2c8-d80310367286','','','b75754df-ba0c-53cd-8471-2088c8e66238','Diaporthe species2','',0,0,'61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','0ac70027-2fd0-4261-92f2-c518fad6566a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('97c76663-5cac-4af8-88b1-c5980fb3ba6b','','','790ac219-e400-5194-8329-14175877f0a6','Pittosporum cornifolium A.Cunn.','A.Cunn.',0,0,'5e3a8bb6-5c15-5b87-9a5f-94df4e894480','Pittosporum cornifolium','5e3a8bb6-5c15-5b87-9a5f-94df4e894480','Pittosporum cornifolium','7e73264b-baa9-51b2-985b-c1d6184fdbfe','Pittosporum cornifoli','97c76663-5cac-4af8-88b1-c5980fb3ba6b','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97c66fdb-8109-4a0d-a145-e343cab5cc69','','','3a8e4650-7d29-5faa-a4e3-14274bcf2284','Nectriopsis sibicola Samuels','Samuels',0,0,'9cdcf18c-e915-587b-843f-fdf6c341b74c','Nectriopsis sibicola','9cdcf18c-e915-587b-843f-fdf6c341b74c','Nectriopsis sibicola','b5947734-2dcb-5211-b931-d84d13132f60','Nectriopsis sibicol','97c66fdb-8109-4a0d-a145-e343cab5cc69','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Nectriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97c88f5d-4e42-4010-a6f9-e9880828b7b1','','','db06662a-382a-5e1e-b1c7-61518c44f48a','Gloeosporium apocryptum Ellis & Everh.','Ellis & Everh.',0,0,'d6d32d47-64d6-5c4c-bb39-7457609a8acc','Gloeosporium apocryptum','d6d32d47-64d6-5c4c-bb39-7457609a8acc','Gloeosporium apocryptum','0b26e233-faf5-536e-94ab-f98391d5219b','Gloeosporium apocrypt','2f8cc09b-2c56-45b7-90bb-1d41090a275c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97d34b21-dfaf-4726-bee4-7e233dfbc305','','','8ef6a56a-1dfd-54d9-8aba-a1ca75be63e4','Stictis dicksoniae Sherwood','Sherwood',0,0,'ba15bddb-cf0f-5a23-ae3e-17598ea10f02','Stictis dicksoniae','ba15bddb-cf0f-5a23-ae3e-17598ea10f02','Stictis dicksoniae','34b39d94-4fae-55de-ae5a-a02f768e3106','Stictis dicksoni','cf1bc309-af43-4b8f-a639-d80961e43058','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97c9b70c-cf7a-4e0c-a32c-9d5b8f168b91','','','bb79223e-15f9-5287-a486-c1033f3c01d8','Trachypoma','',0,0,'bb79223e-15f9-5287-a486-c1033f3c01d8','Trachypoma','bb79223e-15f9-5287-a486-c1033f3c01d8','Trachypoma','bb79223e-15f9-5287-a486-c1033f3c01d8','Trachypoma','97c9b70c-cf7a-4e0c-a32c-9d5b8f168b91','Animalia|Chordata|Actinopterygii|Perciformes|Serranidae|Trachypoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97d0f069-76a2-415f-b0c0-5386a30d5374','','','78f54160-1051-5193-aa89-17ef31349742','Limnoria tripunctata Menzies, 1951','Menzies, 1951',1951,0,'319858d2-ca2e-5b35-a8b7-833a698b8c56','Limnoria tripunctata','319858d2-ca2e-5b35-a8b7-833a698b8c56','Limnoria tripunctata','8c63a692-3b04-57da-ad32-1838ae9b22f6','Limnoria tripunctat','97d0f069-76a2-415f-b0c0-5386a30d5374','Animalia|Arthropoda|Malacostraca|Isopoda|Limnoriidae|Limnoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97cac33d-34e1-40d0-acfb-920a679f7923','','','4b1fefdf-5128-5c5e-8dec-a4d416fb3d2a','Pterocladia J.Agardh','J.Agardh',0,0,'b7d17723-82a9-58e4-9aef-ed0d5218bd6f','Pterocladia','b7d17723-82a9-58e4-9aef-ed0d5218bd6f','Pterocladia','b7d17723-82a9-58e4-9aef-ed0d5218bd6f','Pterocladia','97cac33d-34e1-40d0-acfb-920a679f7923','Plantae|||Gelidiales|Pterocladiaceae|Pterocladia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('97cc6684-09d7-4236-8e36-c16dc5a7de9a','','','48647024-7317-53df-9d16-b30646e7e8fc','Lepidasthenia','',0,0,'48647024-7317-53df-9d16-b30646e7e8fc','Lepidasthenia','48647024-7317-53df-9d16-b30646e7e8fc','Lepidasthenia','48647024-7317-53df-9d16-b30646e7e8fc','Lepidasthenia','97cc6684-09d7-4236-8e36-c16dc5a7de9a','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Lepidasthenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97d8c7f2-339b-4f72-bc18-4cd773c44c49','','','88760d00-6ad8-59e1-8d25-5c6b4a15cd49','Macrosporium cucumerinum Ellis & Everh.','Ellis & Everh.',0,0,'25c24e94-c439-5bb5-ada4-f0bfa79a49e4','Macrosporium cucumerinum','25c24e94-c439-5bb5-ada4-f0bfa79a49e4','Macrosporium cucumerinum','4f81d73b-bcf8-51ef-a95e-c3dac51e5f8b','Macrosporium cucumerin','96ce6ab6-a95c-4cae-adf2-01e4aa48fd11','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Macrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97da0b5e-5157-42e3-92a3-d25ef050a0b6','','','71405e41-f5f5-533a-b0aa-d79aee37b791','Mecodema bullatum Lewis, 1902','Lewis, 1902',1902,0,'cdab7ea2-78a5-5ebd-8d9f-6a688a85f7c1','Mecodema bullatum','cdab7ea2-78a5-5ebd-8d9f-6a688a85f7c1','Mecodema bullatum','93c06cd5-5d16-5a0d-b819-0a1989e2afee','Mecodema bullat','97da0b5e-5157-42e3-92a3-d25ef050a0b6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97db7c23-32ef-4a2d-9fea-7dd58b7f5c06','','','ddcbdf8f-a991-52b5-bc36-c6e60042bd24','Hymenenopsis','',0,0,'ddcbdf8f-a991-52b5-bc36-c6e60042bd24','Hymenenopsis','ddcbdf8f-a991-52b5-bc36-c6e60042bd24','Hymenenopsis','ddcbdf8f-a991-52b5-bc36-c6e60042bd24','Hymenenopsis','97db7c23-32ef-4a2d-9fea-7dd58b7f5c06','Plantae|||Ceramiales|Delesseriaceae|Hymenenopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('97e42301-0b5f-4f7f-b430-1f20126bb2ce','','','8eba2178-d69e-5c16-8c5d-e467a6b1794d','Pediculus humanus humanus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'867861e9-9640-5f02-ad6b-d931e9c875cf','Pediculus humanus humanus','867861e9-9640-5f02-ad6b-d931e9c875cf','Pediculus humanus humanus','9951c4c3-4ad4-53b7-8787-20982bc93acf','Pediculus human human','97e42301-0b5f-4f7f-b430-1f20126bb2ce','Animalia|Arthropoda|Insecta|Phthiraptera|Pediculidae|Pediculus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('97dd2f40-6ea4-4978-ab1d-afa1ee12eb75','','','4ab4f734-f6ee-5460-95b7-8026afa93f4a','Acremonium phoenicis W. Gams','W. Gams',0,0,'20eb95dd-57cf-5984-b6cf-9a6f9deaf8ef','Acremonium phoenicis','20eb95dd-57cf-5984-b6cf-9a6f9deaf8ef','Acremonium phoenicis','c5a74ae9-29ff-57d7-be96-dc466d3d5932','Acremonium phoenic','97dd2f40-6ea4-4978-ab1d-afa1ee12eb75','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97dd458d-30b9-4d03-8ab3-e19755452f12','','','622e82c4-39e7-5dfe-a2a5-25389127b6f4','Oopterus Guérin-Méneville, 1841','Guérin-Méneville, 1841',1841,0,'445f720f-e4a9-50f6-98fa-969a5f6ec513','Oopterus','445f720f-e4a9-50f6-98fa-969a5f6ec513','Oopterus','445f720f-e4a9-50f6-98fa-969a5f6ec513','Oopterus','97dd458d-30b9-4d03-8ab3-e19755452f12','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97e5e78e-6669-401b-bcb0-9cfcbaa7602b','','','1c51eeb1-fa28-5647-b694-a760a59a1bf6','Maoristolus Woodward, 1956','Woodward, 1956',1956,0,'97e3ff14-cf55-52b4-a57f-d8be86a4fccd','Maoristolus','97e3ff14-cf55-52b4-a57f-d8be86a4fccd','Maoristolus','97e3ff14-cf55-52b4-a57f-d8be86a4fccd','Maoristolus','97e5e78e-6669-401b-bcb0-9cfcbaa7602b','Animalia|Arthropoda|Insecta|Hemiptera|Aenictopecheidae|Maoristolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97ea438d-aa6f-4bba-80a2-f129bb595011','','','d2278c25-e2e5-5b2c-8d97-f59b7a711469','Ramularia didyma var. exigua (U. Braun) U. Braun','(U. Braun) U. Braun',0,0,'63933d91-3ee5-5161-ada3-31d74938ab45','Ramularia didyma exigua','721d871e-ecc7-5689-b7cd-e165e4887d8c','Ramularia didyma var. exigua','6d3bfd2c-0e7c-5ab6-8e0c-c6418804a7a7','Ramularia didym exigu','97ea438d-aa6f-4bba-80a2-f129bb595011','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('97ea6528-945c-46b5-909b-c43ac6df11f2','','','678476e6-3533-5ae8-a1e2-260f49599956','Septotrullula Höhn.','Höhn.',0,0,'c4e56ab4-7c34-5a30-891a-25eea0a7b4bb','Septotrullula','c4e56ab4-7c34-5a30-891a-25eea0a7b4bb','Septotrullula','c4e56ab4-7c34-5a30-891a-25eea0a7b4bb','Septotrullula','97ea6528-945c-46b5-909b-c43ac6df11f2','Fungi|Ascomycota||||Septotrullula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('97f0a960-b89d-444e-9ac5-20d0b6f5b4f2','','','2c9ddee3-954b-5dd1-9297-efa87daceb19','Xanthomonas vasicola Vauterin et al., 1995','Vauterin et al., 1995',1995,0,'de4b6004-db88-51d1-961d-2648f9167661','Xanthomonas vasicola','de4b6004-db88-51d1-961d-2648f9167661','Xanthomonas vasicola','62e07047-9d88-527b-bab0-8ab70e52eb4a','Xanthomonas uasicol','97f0a960-b89d-444e-9ac5-20d0b6f5b4f2','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('97f2f345-ee1b-43db-9bd5-432bfd66b29c','','','3752c209-efe6-551e-bd49-14594242dc2f','Calostemma scott-sellickiana F.M.Bailey','F.M.Bailey',0,0,'a4623c7d-4396-5ee7-bd11-113aa0c5119a','Calostemma scott-sellickiana','a4623c7d-4396-5ee7-bd11-113aa0c5119a','Calostemma scott-sellickiana','81501195-4626-583c-894e-fd3cb4bc7d90','Calostemma scott-sellickian','1b6cd419-bc50-4011-9216-7f363ca68e7f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Calostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97f15e90-819e-40a2-a6f9-bfa1a797e25f','','','3f372d7a-69a1-5942-9b31-48aae8a35f53','Pseudochirella','',0,0,'3f372d7a-69a1-5942-9b31-48aae8a35f53','Pseudochirella','3f372d7a-69a1-5942-9b31-48aae8a35f53','Pseudochirella','3f372d7a-69a1-5942-9b31-48aae8a35f53','Pseudochirella','97f15e90-819e-40a2-a6f9-bfa1a797e25f','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Pseudochirella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97f08bd9-fd6d-45de-b94a-eff4abcdb68b','','','9f27466a-0c08-59bb-b8ab-c4a56ea0aa55','Lactuca indica','',0,0,'9f27466a-0c08-59bb-b8ab-c4a56ea0aa55','Lactuca indica','9f27466a-0c08-59bb-b8ab-c4a56ea0aa55','Lactuca indica','0b1bff2f-c64c-5764-894f-10ba6c5a9eee','Lactuca indic','97f08bd9-fd6d-45de-b94a-eff4abcdb68b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lactuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97f299fb-ee63-4823-b848-f1a381d3a0c3','','','5fb4640e-6447-54b8-b8ea-88e9b728222b','Clubiona convoluta Forster, 1979','Forster, 1979',1979,0,'47108cee-6445-5357-9b67-522f778e5669','Clubiona convoluta','47108cee-6445-5357-9b67-522f778e5669','Clubiona convoluta','6aaaac39-57c4-54c5-a21a-788201579995','Clubiona conuolut','97f299fb-ee63-4823-b848-f1a381d3a0c3','Animalia|Arthropoda|Arachnida|Araneae|Clubionidae|Clubiona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97f79cd0-b3d1-4cf4-8ba4-3fef58c7df5f','','','ece03d9a-7059-5238-ae00-d8e97a5b1c69','Tubercularia ciliata Alb. & Schwein.','Alb. & Schwein.',0,0,'4891bd1a-18c2-5b92-97a9-8e550a2afee3','Tubercularia ciliata','4891bd1a-18c2-5b92-97a9-8e550a2afee3','Tubercularia ciliata','4a8433fd-3740-538f-9f57-96113141772b','Tubercularia ciliat','045bcac7-07f2-4f45-8288-dd1236d01df5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Tubercularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97f90dac-2fda-4377-a049-7ee0b843dfea','','','1dd6a095-75bf-5f78-acdf-302f99547570','Poa palustris L.','L.',0,0,'80c73f9b-3bd9-546b-a6ba-938c37aae8f0','Poa palustris','80c73f9b-3bd9-546b-a6ba-938c37aae8f0','Poa palustris','0c1122fb-73b5-5ed7-a8d6-083b89fabc02','Poa palustr','97f90dac-2fda-4377-a049-7ee0b843dfea','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97fb608a-1222-4e2e-9caa-01ac93e0bfbd','','','673fdd40-61cd-59fe-8e99-90a6335708cc','Pentacheles','',0,0,'673fdd40-61cd-59fe-8e99-90a6335708cc','Pentacheles','673fdd40-61cd-59fe-8e99-90a6335708cc','Pentacheles','673fdd40-61cd-59fe-8e99-90a6335708cc','Pentacheles','97fb608a-1222-4e2e-9caa-01ac93e0bfbd','Animalia|Arthropoda|Malacostraca|Decapoda|Polychelidae|Pentacheles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97ffee82-00bd-4179-a89c-0d58889ea669','','','4ba9b192-a68a-5daa-b0dc-eaf49d217c03','Strobilurus esculentus (Wulfen) Singer','(Wulfen) Singer',0,0,'3f3b873e-c9b5-5210-b804-a35a52766dfb','Strobilurus esculentus','3f3b873e-c9b5-5210-b804-a35a52766dfb','Strobilurus esculentus','ecc2c342-c57f-5489-bf34-32fe5dfa314f','Strobilurus esculent','97ffee82-00bd-4179-a89c-0d58889ea669','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Strobilurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97fb4aee-ee4b-49e1-a328-20c2d221c382','','','d19a939e-df6c-578d-bda1-d1b0875aa7b8','Margarella antipoda hinemoa Powell, 1955','Powell, 1955',1955,0,'c3d593ec-b5db-5176-8922-859b324a80c5','Margarella antipoda hinemoa','c3d593ec-b5db-5176-8922-859b324a80c5','Margarella antipoda hinemoa','e8d8fa07-8c36-58d8-86cd-a5cf3a09c1be','Margarella antipod hinemo','97fb4aee-ee4b-49e1-a328-20c2d221c382','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Margarella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('97feec5c-4abf-4a63-8583-befcae290639','','','d60786a2-c399-594f-aa5a-e0d9ee868675','Oopterus patulus (Broun, 1881)','(Broun, 1881)',1881,0,'cfcffce0-624b-5db1-86fa-1d90b6389e38','Oopterus patulus','cfcffce0-624b-5db1-86fa-1d90b6389e38','Oopterus patulus','c98ad78c-763b-5f49-9993-da732b324cd9','Oopterus patul','97feec5c-4abf-4a63-8583-befcae290639','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98043cad-723d-4702-8dd2-658959d5dc15','','','1f16220c-e1d4-52be-a21d-ac2a8614769d','Pertusaria melanospora var. sorediata Elix & A.W.Archer','Elix & A.W.Archer',0,0,'49fa564f-b7a7-581e-885e-110de58b6d99','Pertusaria melanospora sorediata','062bc3f5-e468-5295-a526-f31e5a78c638','Pertusaria melanospora var. sorediata','b6235f2f-4922-5570-8963-6ba556bed728','Pertusaria melanospor sorediat','98043cad-723d-4702-8dd2-658959d5dc15','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9807e7c8-9316-496c-b502-055184f91faf','','','c1bbd6cf-045d-5a46-9564-9bee8e537ef6','Anomalinoides','',0,0,'c1bbd6cf-045d-5a46-9564-9bee8e537ef6','Anomalinoides','c1bbd6cf-045d-5a46-9564-9bee8e537ef6','Anomalinoides','c1bbd6cf-045d-5a46-9564-9bee8e537ef6','Anomalinoides','9807e7c8-9316-496c-b502-055184f91faf','Chromista|Foraminifera|Polythalamea|Rotaliida|Heterolepidae|Anomalinoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('980301fd-f43c-44d4-814b-e11adb51387d','','','f20fb81f-c86f-571c-bea2-0ee3e66ab53c','Gentiana flaccida Petrie','Petrie',0,0,'020bf818-f172-5ee3-97cb-ce15c39209a0','Gentiana flaccida','020bf818-f172-5ee3-97cb-ce15c39209a0','Gentiana flaccida','e1c5b4aa-46a8-5694-a2f5-70b10601d11f','Gentiana flaccid','740089f0-ce23-4ded-95ff-31d73104d832','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('980d04d3-9120-40cc-bfca-51dcdcb5c1cb','','','5ea1ff05-35e9-5349-857f-8276ba3fca2c','Synopeas ramsayi Buhl, 2016','Buhl, 2016',2016,0,'2230a6db-4142-59db-837d-1868cfbdd889','Synopeas ramsayi','2230a6db-4142-59db-837d-1868cfbdd889','Synopeas ramsayi','2a8474c2-092c-5f9b-b392-a682024bcdf5','Synopeas ramsay','980d04d3-9120-40cc-bfca-51dcdcb5c1cb','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Synopeas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('980d8648-4183-4e9f-a8f6-4425410f70c3','','','fe44a176-96e5-5db4-b0b5-b662f72683b8','Wardianum taxorchis Johnston, 1917','Johnston, 1917',1917,0,'b26c3b8e-48bd-5dc5-8560-14e434b7fff6','Wardianum taxorchis','b26c3b8e-48bd-5dc5-8560-14e434b7fff6','Wardianum taxorchis','24f43dc9-8293-5acb-a934-f85aa2376ad3','Wardianum taxorch','980d8648-4183-4e9f-a8f6-4425410f70c3','Animalia|Platyhelminthes|Neoophora|Echinostomida|Cyclocoelidae|Wardianum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('980eead7-a9a2-4ecf-acc4-88d7a6f8ee85','','','64b364ed-0dac-5345-b609-0a788801f889','Hippothoa calciophilia Gordon, 1984','Gordon, 1984',1984,0,'4d86b3a2-67e1-524d-b5c1-2b2a51fdcfdd','Hippothoa calciophilia','4d86b3a2-67e1-524d-b5c1-2b2a51fdcfdd','Hippothoa calciophilia','b664a17f-129d-5570-8379-da6b4dfabf3a','Hippothoa calciophil','980eead7-a9a2-4ecf-acc4-88d7a6f8ee85','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Hippothoidae|Hippothoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('980f1fd2-ba01-45f0-a2d9-1c24796dcd69','','','3cf9f999-4d50-5d79-ad4b-089f3845ecbd','Ephemerella pachycarpa (Schwägr.)Müll.Hal.','(Schwägr.)Müll.Hal.',0,0,'bd20a9fe-3ff5-5902-bb1a-9f5b5d11a2eb','Ephemerella pachycarpa','bd20a9fe-3ff5-5902-bb1a-9f5b5d11a2eb','Ephemerella pachycarpa','a1440350-1509-581c-9042-e15f50d844a2','Ephemerella pachycarp','980f1fd2-ba01-45f0-a2d9-1c24796dcd69','Plantae||Bryopsida|Pottiales|Ephemeraceae|Ephemerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('980f8f17-8ea0-4c3a-9689-ad6dbd647368','','','0db233ea-d647-5b48-ac16-db9d56001ad5','Tecoma Juss.','Juss.',0,0,'f229b8b2-2238-5063-93a9-7836d62557b8','Tecoma','f229b8b2-2238-5063-93a9-7836d62557b8','Tecoma','f229b8b2-2238-5063-93a9-7836d62557b8','Tecoma','980f8f17-8ea0-4c3a-9689-ad6dbd647368','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Tecoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('98108b6d-0c57-4ff4-b111-b70183ab9f79','','','91964682-a81a-57e9-a736-9fa84380dd5e','Equisetum ×mackaii (Newman) Brichan','(Newman) Brichan',0,0,'89f4316b-86c3-5b8e-8f79-fe1351333600','Equisetum mackaii','664dd3d1-cae2-5747-9bab-f72a06c8e25e','Equisetum × mackaii','d6131d59-9556-5ebe-94a0-8227359974b4','Equisetum macka','fbbf799a-9726-446c-9612-fc41fa7274a2','Plantae|Tracheophyta|Polypodiopsida|Equisetales|Equisetaceae|Equisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('9814ed8d-b213-4228-bce6-dcb4c49cab61','','','332228e7-0aaa-5e07-8207-f3d882a88d9f','Ophiomyxidae','',0,0,'332228e7-0aaa-5e07-8207-f3d882a88d9f','Ophiomyxidae','332228e7-0aaa-5e07-8207-f3d882a88d9f','Ophiomyxidae','332228e7-0aaa-5e07-8207-f3d882a88d9f','Ophiomyxidae','9814ed8d-b213-4228-bce6-dcb4c49cab61','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiomyxidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9818cff3-ed82-4411-97a3-b92c4bad1df3','','','972e43b1-28ce-58d5-b542-1b1c47937bb1','Gauldiana aspiringa Khalaim & Ward, 2018','Khalaim & Ward, 2018',2018,0,'5a6ec98a-d63f-59a5-bcbf-3d6d14263ea7','Gauldiana aspiringa','5a6ec98a-d63f-59a5-bcbf-3d6d14263ea7','Gauldiana aspiringa','b61125f1-a6cc-57e0-8fd6-601cc3f006d8','Gauldiana aspiring','9818cff3-ed82-4411-97a3-b92c4bad1df3','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Gauldiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('981787c1-313e-4d42-bb2b-bca7fc86d7c7','','','cc24a369-11f1-5ea3-9903-7812314551c6','Sigmoidella elegantissima (Parker & Jones, 1865)','(Parker & Jones, 1865)',1865,0,'62dc4fa1-34f4-584a-a695-6fd978db6d4b','Sigmoidella elegantissima','62dc4fa1-34f4-584a-a695-6fd978db6d4b','Sigmoidella elegantissima','80c47881-22b4-5094-8c35-fa6a0f204e9e','Sigmoidella elegantissim','981787c1-313e-4d42-bb2b-bca7fc86d7c7','Chromista|Foraminifera|Polythalamea|Lagenida|Polymorphinidae|Sigmoidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('981cc29f-9ea7-43b3-b1b4-706e07608cc3','','','9a6d9073-6acd-55f8-9c23-c5181fe1297d','Omphalia fibula sensu Massee','',0,0,'13a3e39b-8290-566e-84dc-0ed5b40904cd','Omphalia fibula','13a3e39b-8290-566e-84dc-0ed5b40904cd','Omphalia fibula','25f070fe-8a3b-579a-b1b4-f70d5de3bd14','Omphalia fibul','fcd19f9f-c7a1-4ed4-820b-95de467ef3b8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9819ad06-855f-47cd-8710-985fde447bc0','','','f8fab912-2c18-504a-a790-8280090191e9','Hypotrachyna swinscowii (Hale) Krog & Swinscow','(Hale) Krog & Swinscow',0,0,'d76159c0-ba51-5146-bede-ebe9bf1e6834','Hypotrachyna swinscowii','d76159c0-ba51-5146-bede-ebe9bf1e6834','Hypotrachyna swinscowii','cdec3dab-7a77-5b5c-8f84-fbc9cefb6b43','Hypotrachyna swinscow','9819ad06-855f-47cd-8710-985fde447bc0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypotrachyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('981c473c-0175-44b9-9d77-f10d347ba372','','','e06ba7fd-3fdb-5b39-a612-732a7a6e3e86','Epilobium novae-zelandiae Hausskn.','Hausskn.',0,0,'b0074066-0381-527f-bf89-9704e38918aa','Epilobium novae-zelandiae','b0074066-0381-527f-bf89-9704e38918aa','Epilobium novae-zelandiae','a855694a-8d38-5b6a-8d02-77b457f2abc4','Epilobium nouae-zelandi','78556726-fdd8-45a0-88c6-b8c83c37f131','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92f20e92-4346-4d61-86e7-d8720bccabc9','','','cd07c514-9805-5b62-8a81-17d230f34337','Hymenoscyphus leucopus (Mont.) Dennis','(Mont.) Dennis',0,0,'a65a3f24-00d3-500d-8ba2-cde97f68c2f5','Hymenoscyphus leucopus','a65a3f24-00d3-500d-8ba2-cde97f68c2f5','Hymenoscyphus leucopus','09b881ec-84a4-52c6-8207-a6b85f934045','Hymenoscyphus leucop','92f20e92-4346-4d61-86e7-d8720bccabc9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92f6ca62-bb8a-4409-8e55-547899dafe75','','','f649dde1-fe20-5ad1-a978-c8312047fdbe','Azygiidae','',0,0,'f649dde1-fe20-5ad1-a978-c8312047fdbe','Azygiidae','f649dde1-fe20-5ad1-a978-c8312047fdbe','Azygiidae','f649dde1-fe20-5ad1-a978-c8312047fdbe','Azygiidae','92f6ca62-bb8a-4409-8e55-547899dafe75','Animalia|Platyhelminthes|Neoophora|Azygiida|Azygiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('92f78ce9-4eff-4a2b-a5d8-0b7e5c617188','','','582246c3-b1bf-5e36-a5d3-78bb58396895','Ammolagena clavata (Jones & Parker, 1860)','(Jones & Parker, 1860)',1860,0,'af3ef2b1-4ec3-55ff-9600-4afa5a4db3ca','Ammolagena clavata','af3ef2b1-4ec3-55ff-9600-4afa5a4db3ca','Ammolagena clavata','d032b4ee-f1e0-519c-8363-2a628af75798','Ammolagena clauat','92f78ce9-4eff-4a2b-a5d8-0b7e5c617188','Chromista|Foraminifera|Polythalamea|Lituolida|Ammodiscidae|Ammolagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92f88646-ad97-4b5b-9c5d-a8893521f094','','','02d7e0dd-4792-5593-9274-8b1dc35441fa','Clambus jupiter Endrody-Younga, 1999','Endrody-Younga, 1999',1999,0,'598c8d87-c1b3-5a11-a62f-42df79b15345','Clambus jupiter','598c8d87-c1b3-5a11-a62f-42df79b15345','Clambus jupiter','dd94609c-9b9b-57db-8283-25cb10997de0','Clambus iupiter','92f88646-ad97-4b5b-9c5d-a8893521f094','Animalia|Arthropoda|Insecta|Coleoptera|Clambidae|Clambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92fc9457-3abb-442d-a5e5-92dd8ae6957e','','','6a0bb925-389c-59c1-8766-2d9be5dc5d16','Gomesa varicosa (Lindl.) M.W.Chase & N.H.Williams','(Lindl.) M.W.Chase & N.H.Williams',0,0,'1d7561e1-4c79-5c9e-81fc-49f0a87b4a40','Gomesa varicosa','1d7561e1-4c79-5c9e-81fc-49f0a87b4a40','Gomesa varicosa','689d2394-841f-5182-8bf3-9fd1cbdf4f56','Gomesa uaricos','92fc9457-3abb-442d-a5e5-92dd8ae6957e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Gomesa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92fdf342-3d89-42c0-8611-144534ff5f24','','','63c27254-6ee7-53ee-a9f8-bfb3e51478df','Glomericirrus macrouri (Gaevskaya, 1975)','(Gaevskaya, 1975)',1975,0,'c48ba9ab-77f9-5a4b-bf94-ea5e818aade7','Glomericirrus macrouri','c48ba9ab-77f9-5a4b-bf94-ea5e818aade7','Glomericirrus macrouri','366b245a-5e5a-59b0-a623-40f222cae468','Glomericirrus macrour','92fdf342-3d89-42c0-8611-144534ff5f24','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Glomericirrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92fd1742-dbbf-4bdc-a3a2-efd3f53f6f40','','','6af28076-91a2-50cf-9a51-72f15e4d62db','Dianella intermedia Endl.','Endl.',0,0,'87f80ab4-0100-550b-a6c2-98eb89c452ce','Dianella intermedia','87f80ab4-0100-550b-a6c2-98eb89c452ce','Dianella intermedia','914d4ec5-6f10-579f-b0ea-81fc7c8829cf','Dianella intermed','92fd1742-dbbf-4bdc-a3a2-efd3f53f6f40','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Dianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('930d1726-97c1-4121-8b61-069b3065c2f4','','','6e75e435-3bdd-5d13-be62-bf6bb417ecf4','Mytilina trigona (Gosse, 1851)','(Gosse, 1851)',1851,0,'4f88176b-2e91-5ac3-8ab6-1391c077aea7','Mytilina trigona','4f88176b-2e91-5ac3-8ab6-1391c077aea7','Mytilina trigona','52a1650f-e514-55f5-9901-caa4bff48735','Mytilina trigon','930d1726-97c1-4121-8b61-069b3065c2f4','Animalia|Gnathifera|Rotifera|Ploimida|Mytilinidae|Mytilina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93071a2c-6fa3-49cb-aa45-5d33ec93afec','','','a2246c0d-b644-5bb4-ae11-033d85b9cb9e','Sminthurinus','',0,0,'a2246c0d-b644-5bb4-ae11-033d85b9cb9e','Sminthurinus','a2246c0d-b644-5bb4-ae11-033d85b9cb9e','Sminthurinus','a2246c0d-b644-5bb4-ae11-033d85b9cb9e','Sminthurinus','93071a2c-6fa3-49cb-aa45-5d33ec93afec','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Sminthurinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('930d449a-ee7a-47eb-971c-43a97eae20ea','','','020f6689-57df-5e21-b363-748b56376ead','Pterostylis brumalis L.B.Moore','L.B.Moore',0,0,'a954d7c5-4696-5602-b459-cc7f9deaab0a','Pterostylis brumalis','a954d7c5-4696-5602-b459-cc7f9deaab0a','Pterostylis brumalis','d136d3f9-c812-5de3-bb03-945c9a7a8037','Pterostylis brumal','930d449a-ee7a-47eb-971c-43a97eae20ea','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9310c5fc-314d-4214-befa-1cdeb86ad238','','','79dc0dd3-fa73-5326-a239-aaaed60d560b','Brachyolus terricola Broun, 1917','Broun, 1917',1917,0,'07b0c632-fb39-5320-bfe1-cb41c86c5746','Brachyolus terricola','07b0c632-fb39-5320-bfe1-cb41c86c5746','Brachyolus terricola','529b74ad-fd72-50c9-88e7-0baf3880812c','Brachyolus terricol','1e7fedc7-7db9-4de4-9136-68177c2c72c7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Brachyolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('931346a0-8b4f-40ce-a5d7-97b61a07e2ac','','','9fd88240-3a3e-5c59-8589-4868f6f204b5','Syringolaimus','',0,0,'9fd88240-3a3e-5c59-8589-4868f6f204b5','Syringolaimus','9fd88240-3a3e-5c59-8589-4868f6f204b5','Syringolaimus','9fd88240-3a3e-5c59-8589-4868f6f204b5','Syringolaimus','931346a0-8b4f-40ce-a5d7-97b61a07e2ac','Animalia|Nematoda|Adenophorea|Enoplida|Ironidae|Syringolaimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9311aaaf-2609-429f-a166-931ba7217c80','','','c1235865-6223-5341-bc72-39b21b638056','Sagola fiordlandensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'4d4b3356-20e0-5cba-8d1e-8f7ff7d0253c','Sagola fiordlandensis','4d4b3356-20e0-5cba-8d1e-8f7ff7d0253c','Sagola fiordlandensis','71a48c91-0b35-5584-836c-efeb0bbc00af','Sagola fiordlandens','9311aaaf-2609-429f-a166-931ba7217c80','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93128005-c74f-483c-840b-a19daf771682','','','2bb78396-632c-5612-8159-af2f6d6c6222','Urceolaria gaimardiae Johnston, 1938','Johnston, 1938',1938,0,'d0769b45-4988-5e7a-a83f-c443d71d6185','Urceolaria gaimardiae','d0769b45-4988-5e7a-a83f-c443d71d6185','Urceolaria gaimardiae','d3c676a4-db7a-58b6-8968-90ffa5dea8fb','Urceolaria gaimardi','93128005-c74f-483c-840b-a19daf771682','Chromista|Ciliophora|Oligohymenophorea|Mobilida|Urceolariidae|Urceolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9311315a-4330-410a-993e-9edfec1ee7e6','','','294bc84e-229a-5117-9dbd-5f92d8e6a93f','Nimba verrucosa Gordon, 1989','Gordon, 1989',1989,0,'528eaa5e-c40f-591f-a218-86eb297cd728','Nimba verrucosa','528eaa5e-c40f-591f-a218-86eb297cd728','Nimba verrucosa','9e412d7f-ba9c-5034-af0c-3b23f418f481','Nimba uerrucos','9311315a-4330-410a-993e-9edfec1ee7e6','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lacernidae|Nimba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('931979b6-84bf-4a5c-b1d4-16f503b9cafe','','','700c43e1-d741-595a-8814-f577f89336cc','Rinodina teichophila (Nyl.) Arnold','(Nyl.) Arnold',0,0,'78e4c866-9ce1-538f-924c-a0fef34ca1c5','Rinodina teichophila','78e4c866-9ce1-538f-924c-a0fef34ca1c5','Rinodina teichophila','449d14e9-4b9b-500e-8de4-b23a5cc3558d','Rinodina teichophil','931979b6-84bf-4a5c-b1d4-16f503b9cafe','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9314ea4b-1c26-41f8-bcf0-486bec0545fc','','','ce41a0ce-d1bb-54ec-8216-e076d2061a5d','Acanthocystis pectinata Penard, 1889','Penard, 1889',1889,0,'39c8b54c-2f19-50fc-9270-831d2af88d16','Acanthocystis pectinata','39c8b54c-2f19-50fc-9270-831d2af88d16','Acanthocystis pectinata','4e862ae3-260b-5f24-ae79-31ae1c19b9d5','Acanthocystis pectinat','9314ea4b-1c26-41f8-bcf0-486bec0545fc','Chromista|Heliozoa|Centrohelea|Centrohelida|Acanthophryidae|Acanthocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9319e503-e1d5-4664-9eaf-7d075c0fc94d','','','50add6ae-98dd-5726-94cd-d3e24edfd070','Navicula medioconvexa Hustedt','Hustedt',0,0,'2a9c2e04-7e96-50c7-8ae3-7628f6e83535','Navicula medioconvexa','2a9c2e04-7e96-50c7-8ae3-7628f6e83535','Navicula medioconvexa','4dbae648-5823-5e6b-ab8b-79c05303e623','Navicula medioconuex','9319e503-e1d5-4664-9eaf-7d075c0fc94d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9316c12e-582c-4324-8f67-d4ed645f8832','','','46bb1c26-0d44-5567-b560-ba172fc7bda2','Frontoniidae','',0,0,'46bb1c26-0d44-5567-b560-ba172fc7bda2','Frontoniidae','46bb1c26-0d44-5567-b560-ba172fc7bda2','Frontoniidae','46bb1c26-0d44-5567-b560-ba172fc7bda2','Frontoniidae','9316c12e-582c-4324-8f67-d4ed645f8832','Chromista|Ciliophora|Oligohymenophorea|Peniculida|Frontoniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9322e700-41d7-45a6-bba9-474aa9a7cac1','','','8898d258-f3e4-5a3c-9027-15e8d3cad7c9','Sthenoteuthis','',0,0,'8898d258-f3e4-5a3c-9027-15e8d3cad7c9','Sthenoteuthis','8898d258-f3e4-5a3c-9027-15e8d3cad7c9','Sthenoteuthis','8898d258-f3e4-5a3c-9027-15e8d3cad7c9','Sthenoteuthis','9322e700-41d7-45a6-bba9-474aa9a7cac1','Animalia|Mollusca|Cephalopoda|Teuthida|Ommastrephidae|Sthenoteuthis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('932042c9-9cc1-40e1-8b04-4739b2d7d55d','','','c7e78a59-5167-537b-856f-70ef05268973','Liljeborgia aequabilis Stebbing, 1888','Stebbing, 1888',1888,0,'503ad61b-6c0e-5e4e-b1e2-186db7367598','Liljeborgia aequabilis','503ad61b-6c0e-5e4e-b1e2-186db7367598','Liljeborgia aequabilis','61aab570-21dc-5d1a-92fe-b8e7812fb717','Liljeborgia aequabil','932042c9-9cc1-40e1-8b04-4739b2d7d55d','Animalia|Arthropoda|Malacostraca|Amphipoda|Liljeborgiidae|Liljeborgia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('932184c2-500f-466b-beac-d55d9a0458b0','','','b3758856-686d-571b-b2cd-c31c4f55d89a','Ceratocombini','',0,0,'b3758856-686d-571b-b2cd-c31c4f55d89a','Ceratocombini','b3758856-686d-571b-b2cd-c31c4f55d89a','Ceratocombini','b3758856-686d-571b-b2cd-c31c4f55d89a','Ceratocombini','932184c2-500f-466b-beac-d55d9a0458b0','Animalia|Arthropoda|Insecta|Hemiptera|Ceratocombidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('9320b7d8-f1f3-4120-8153-ae30ce690dc7','','','58b2b795-ecfd-5b3a-92ac-1781f129e25d','Balantiopsis tumida Berggr.','Berggr.',0,0,'271cbdbf-f1d6-5e6c-833d-c32875fd3832','Balantiopsis tumida','271cbdbf-f1d6-5e6c-833d-c32875fd3832','Balantiopsis tumida','8adbc946-f4d5-5774-bc32-7d84aab86401','Balantiopsis tumid','9320b7d8-f1f3-4120-8153-ae30ce690dc7','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Balantiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93228585-f58d-4149-acbc-c7092ce334bd','','','49c9183f-a106-503b-96ce-cc4b09595308','Prionoplus White, 1843','White, 1843',1843,0,'d395e20e-6c30-573d-9e57-8b3266106bc0','Prionoplus','d395e20e-6c30-573d-9e57-8b3266106bc0','Prionoplus','d395e20e-6c30-573d-9e57-8b3266106bc0','Prionoplus','93228585-f58d-4149-acbc-c7092ce334bd','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Prionoplus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9329be1b-6979-4716-ae7d-9bdf34ef89e2','','','238401d6-a778-524b-a808-60c362a012de','Pleurophyllum speciosum var. suberecta Kirk','Kirk',0,0,'f008e243-572e-5d11-8662-02878fbd1e98','Pleurophyllum speciosum suberecta','3d0a44e6-f786-55ea-acf3-13e435b382c3','Pleurophyllum speciosum var. suberecta','70202b50-9d15-5f93-b7ff-4b6c81711671','Pleurophyllum specios suberect','e28434a8-5fb0-4bc3-ad56-b4411ee1a7f1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pleurophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9328ccd0-dd6c-4b14-83b3-ac5efd1a600f','','','29668354-2eef-57df-a4c3-da37a4ede036','Scutellaria indica L.','L.',0,0,'15e709a1-66a5-55c3-b926-6583b54dacd2','Scutellaria indica','15e709a1-66a5-55c3-b926-6583b54dacd2','Scutellaria indica','56162754-c5d8-5fd0-8748-85635e24e25c','Scutellaria indic','9328ccd0-dd6c-4b14-83b3-ac5efd1a600f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Scutellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('932a0899-2836-49df-9e07-d78603243aca','','','deeaaa3b-ead5-533a-a6d5-118c1a58e7fe','Ptiloppia Balogh, 1983','Balogh, 1983',1983,0,'34e22b3f-0f35-5931-b6f8-673482f1d2df','Ptiloppia','34e22b3f-0f35-5931-b6f8-673482f1d2df','Ptiloppia','34e22b3f-0f35-5931-b6f8-673482f1d2df','Ptiloppia','932a0899-2836-49df-9e07-d78603243aca','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Ptiloppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('933268f6-e3b0-4d78-8877-375a13b84352','','','1089d4f5-c11e-59b6-a37b-d38c589fb83b','Nematoctonus concurrens Drechsler','Drechsler',0,0,'c7579fb6-6728-5ea0-b498-93908d07cdab','Nematoctonus concurrens','c7579fb6-6728-5ea0-b498-93908d07cdab','Nematoctonus concurrens','c7579fb6-6728-5ea0-b498-93908d07cdab','Nematoctonus concurrens','289ccac3-3dce-4af3-9d7f-3f53a2712527','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pleurotaceae|Nematoctonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9334799f-3372-4b7f-a522-6700ce17e532','','','106e2e47-da71-5296-a5b3-b05a616d426c','Lecane gissensis (Gosse, 1886)','(Gosse, 1886)',1886,0,'2b5dfb7d-b35f-54ff-83cd-e558230290a7','Lecane gissensis','2b5dfb7d-b35f-54ff-83cd-e558230290a7','Lecane gissensis','bbd53513-7200-5e07-a4cc-cbb8b626f28e','Lecane gissens','9334799f-3372-4b7f-a522-6700ce17e532','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9333e7ba-1855-4997-8563-23616d3655cc','','','22d9fa1f-dd9b-5f6a-8e24-0b825b3a5b4f','Grosmannia radiaticola (J.J. Kim, Seifert & G.H. Kim) Z.W. Beer & M.J. Wingf.','(J.J. Kim, Seifert & G.H. Kim) Z.W. Beer & M.J. Wingf.',0,0,'33aaba20-2b30-587c-82d7-19b86a821ff5','Grosmannia radiaticola','33aaba20-2b30-587c-82d7-19b86a821ff5','Grosmannia radiaticola','68c0973d-45a4-5d05-aba8-94fadea13e66','Grosmannia radiaticol','8c61e1ba-55ac-458a-87f0-73a82df4be4d','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Grosmannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93390bf9-8d3f-4bd5-bedd-0c62c16e869f','','','9a284e93-6d9d-5802-b0c9-291f4d1c2fe0','Helicoverpa armigera conferta (Walker, 1857)','(Walker, 1857)',1857,0,'bdfe1495-2fb1-5c51-b28b-2a99f8c139e2','Helicoverpa armigera conferta','bdfe1495-2fb1-5c51-b28b-2a99f8c139e2','Helicoverpa armigera conferta','9016fb69-eeef-5592-be25-989aa16fc02c','Helicoverpa armiger confert','93390bf9-8d3f-4bd5-bedd-0c62c16e869f','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Helicoverpa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9339ec9c-c683-40ab-9e59-02917baee160','','','3de17b3a-1db3-528e-9519-df60d9365802','Empusa fumosa Speare','Speare',0,0,'b4a6b912-45ce-55f1-b1cf-0bfaacac19ab','Empusa fumosa','b4a6b912-45ce-55f1-b1cf-0bfaacac19ab','Empusa fumosa','1bd7a3cc-b392-5e07-8f52-04101b43edf3','Empusa fumos','2f460eec-416b-441e-956d-d37f5d32c683','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Entomophthoraceae|Empusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('933a1406-d270-4333-8fc0-9cf26c8e652b','','','e88b2659-6015-58fb-8c81-815f2c232c29','Glabridorsum','',0,0,'e88b2659-6015-58fb-8c81-815f2c232c29','Glabridorsum','e88b2659-6015-58fb-8c81-815f2c232c29','Glabridorsum','e88b2659-6015-58fb-8c81-815f2c232c29','Glabridorsum','933a1406-d270-4333-8fc0-9cf26c8e652b','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Glabridorsum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9335b522-cde9-4cd3-965d-75ffde8eb689','','','7ab77e3d-cb90-5e52-b02c-71dd2b07b8e6','Ceratacis punctatoventis Buhl, 2011','Buhl, 2011',2011,0,'f1041cff-2a1f-51b7-8314-0c7af0ca3729','Ceratacis punctatoventis','f1041cff-2a1f-51b7-8314-0c7af0ca3729','Ceratacis punctatoventis','c78b046e-7b37-5057-9a21-aaeca1459fec','Ceratacis punctatouent','9335b522-cde9-4cd3-965d-75ffde8eb689','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Ceratacis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9337bedd-797a-4906-a725-b5fece467f0f','','','ae08b02f-3d95-588d-a612-9617aa338994','Amphisphaerella xylostei (Pers.) Rulamort','(Pers.) Rulamort',0,0,'f01a8d5a-fe3f-505e-89e6-120389f74d9d','Amphisphaerella xylostei','f01a8d5a-fe3f-505e-89e6-120389f74d9d','Amphisphaerella xylostei','d4d6a596-e410-5ec9-a5d6-95edc8d07ce8','Amphisphaerella xyloste','bca2b5f4-67d7-4b5e-9862-90037f2c8cf9','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Amphisphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('960f69e4-2286-4bd5-b3db-1b2954410c56','','','78b7e727-6706-57df-a9b2-7facbf01b254','Bentharca asperula (Dall, 1881)','(Dall, 1881)',1881,0,'c815e380-bb15-5842-9645-51e28081c266','Bentharca asperula','c815e380-bb15-5842-9645-51e28081c266','Bentharca asperula','178ef896-98ce-56fa-a704-c2bf619d8cf1','Bentharca asperul','960f69e4-2286-4bd5-b3db-1b2954410c56','Animalia|Mollusca|Bivalvia|Arcoida|Arcidae|Bentharca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('960c2f23-d278-4f07-95ca-3209b21e57be','','','3f4f0573-9844-5d8e-a6fc-10040d3dab12','Cyclammina cancellata Brady, 1879','Brady, 1879',1879,0,'f4f05820-b6af-5265-b28e-d8bb143f53d0','Cyclammina cancellata','f4f05820-b6af-5265-b28e-d8bb143f53d0','Cyclammina cancellata','6340a020-2934-58f6-a53b-70342413eb97','Cyclammina cancellat','960c2f23-d278-4f07-95ca-3209b21e57be','Chromista|Foraminifera|Polythalamea|Lituolida|Cyclamminidae|Cyclammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96161e50-6acf-49d3-a3db-0e1b45bf66fc','','','5a387d60-6cce-5bcc-a614-9035f16f9897','Iodophanus Korf','Korf',0,0,'35bcf080-ac20-5dfb-bc73-871797c53411','Iodophanus','35bcf080-ac20-5dfb-bc73-871797c53411','Iodophanus','35bcf080-ac20-5dfb-bc73-871797c53411','Iodophanus','96161e50-6acf-49d3-a3db-0e1b45bf66fc','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Iodophanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9613bf65-351c-440d-aa1d-4351078e1d2a','','','497f0e1b-5aea-5b51-b32a-c6a2d5a14530','Oopterus sculpturatus sculpturatus Broun, 1908','Broun, 1908',1908,0,'b45362b7-69c4-511b-adef-11b92a6e1edb','Oopterus sculpturatus sculpturatus','b45362b7-69c4-511b-adef-11b92a6e1edb','Oopterus sculpturatus sculpturatus','0c8f1ea3-d4aa-5dd1-9930-93a5487f6922','Oopterus sculpturat sculpturat','9613bf65-351c-440d-aa1d-4351078e1d2a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('96104bc8-ddce-4820-97c4-4b43afec2cc5','','','20af2455-466d-53f3-b9f2-75796fc6fd11','Oopterus latifossus Broun, 1917','Broun, 1917',1917,0,'a3e1b7b9-e23b-579f-9f34-bb3b30a6665e','Oopterus latifossus','a3e1b7b9-e23b-579f-9f34-bb3b30a6665e','Oopterus latifossus','af22159a-9e2c-511e-a6f0-e1f4d1746cdf','Oopterus latifoss','e2a9b69d-cee8-4ddc-9880-c5515e0ad00d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9614468c-c142-4d9f-8707-b28fd0c17a5a','','','dab501eb-ec04-5e13-a670-13d948bc577b','Koenigia mollis (D.Don) T.M.Schust. & Reveal','(D.Don) T.M.Schust. & Reveal',0,0,'86e23a8d-8914-527f-9726-852d1389a8bf','Koenigia mollis','86e23a8d-8914-527f-9726-852d1389a8bf','Koenigia mollis','89b43af8-af15-569f-918c-72cfd84b4371','Koenigia moll','9614468c-c142-4d9f-8707-b28fd0c17a5a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Koenigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9619cfe6-12e6-44a4-83eb-8bf3c1152a9d','','','7f76c416-87b9-565e-943e-c2d901f3f4f2','Carex carsei Petrie','Petrie',0,0,'0aaf2bf8-d0ee-548d-9671-d54823cabd27','Carex carsei','0aaf2bf8-d0ee-548d-9671-d54823cabd27','Carex carsei','89cae32d-d4fe-59d3-aaf7-3101274b57d8','Carex carse','9619cfe6-12e6-44a4-83eb-8bf3c1152a9d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9623da60-2f5f-4ae9-8bf1-0e5c695674fe','','','4649bec8-74c8-5b4d-94e6-48a241ab4a92','Pachycladon radicatum (Hook.f.) Heenan & A.D.Mitch.','(Hook.f.) Heenan & A.D.Mitch.',0,0,'9ea0454e-9d01-5e52-9543-5a451692060d','Pachycladon radicatum','9ea0454e-9d01-5e52-9543-5a451692060d','Pachycladon radicatum','35abbbfe-cacc-50d9-8e5e-6e8fe837414b','Pachycladon radicat','9623da60-2f5f-4ae9-8bf1-0e5c695674fe','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Pachycladon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96247c15-e191-48e8-ad8e-414aeea49421','','','333118f9-06e7-50cb-8e6d-e05dfe1cd74e','Lachnella aotearoa G. Cunn.','G. Cunn.',0,0,'adee158f-8ede-5ca1-bed4-e26bb8589d74','Lachnella aotearoa','adee158f-8ede-5ca1-bed4-e26bb8589d74','Lachnella aotearoa','06309548-4911-563e-9230-039ce0ad9f38','Lachnella aotearo','6a350ab5-8966-434a-a4c9-2e4dd8750674','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Lachnella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96215a31-0962-4116-8a37-1657ecc096f6','','','3b956d77-8763-55b5-9020-898559f2f88e','Passalora cardopatii (Bremer & Petr.) U. Braun','(Bremer & Petr.) U. Braun',0,0,'7cf4a3d0-c10e-5226-9c9e-96176ea77499','Passalora cardopatii','7cf4a3d0-c10e-5226-9c9e-96176ea77499','Passalora cardopatii','108a7d95-ea3f-58b4-afb8-d64d9042d497','Passalora cardopat','96215a31-0962-4116-8a37-1657ecc096f6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96237ac5-9b93-451c-bbe1-bfb445b701a4','','','926473ee-6d2b-5456-9b08-3fe6020913b1','Eriococcidae','',0,0,'926473ee-6d2b-5456-9b08-3fe6020913b1','Eriococcidae','926473ee-6d2b-5456-9b08-3fe6020913b1','Eriococcidae','926473ee-6d2b-5456-9b08-3fe6020913b1','Eriococcidae','96237ac5-9b93-451c-bbe1-bfb445b701a4','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('961fd01f-7102-45c2-bd63-e6e9e5f25ad5','','','af0d2a31-26af-5fea-b9c2-a7c51acfa8dd','Grapholitha xylinana Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'a13d1a3d-2fc3-5507-adab-0ff1f61c7b77','Grapholitha xylinana','a13d1a3d-2fc3-5507-adab-0ff1f61c7b77','Grapholitha xylinana','04fb1985-343c-5b4e-845f-c0ba7e069b6b','Grapholitha xylinan','5d82d40d-a05f-49d4-abca-188d24e21208','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Grapholitha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9628a4e8-b8ae-4269-a326-70dcfaa39ac8','','','72be4b6d-7d78-53e1-b326-e1a21614ec06','Dufourea Ach.','Ach.',0,0,'1e39dea1-1c4c-5279-a942-a7ecc48965fe','Dufourea','1e39dea1-1c4c-5279-a942-a7ecc48965fe','Dufourea','1e39dea1-1c4c-5279-a942-a7ecc48965fe','Dufourea','9628a4e8-b8ae-4269-a326-70dcfaa39ac8','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Dufourea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('962f5b17-2e6a-46a1-8f4b-38affed765a5','','','ca6a1143-8a16-50a3-9d13-1903976a2988','Mycena acicula (Schaeff.) P. Kumm.','(Schaeff.) P. Kumm.',0,0,'7b6a405b-07d5-5de5-98ae-dca1afe48a0a','Mycena acicula','7b6a405b-07d5-5de5-98ae-dca1afe48a0a','Mycena acicula','5a31b9a4-ce84-594e-a9ed-78fc14f5ebe1','Mycena acicul','962f5b17-2e6a-46a1-8f4b-38affed765a5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('963054af-b010-43ac-b400-52dd4e25cf7f','','','b150a8a0-dc74-52a7-9cc4-c0a191bc2dd9','Opodiphthera Wallengren, 1858','Wallengren, 1858',1858,0,'1fa2be59-10f7-5142-bdfe-72dddf5f1043','Opodiphthera','1fa2be59-10f7-5142-bdfe-72dddf5f1043','Opodiphthera','1fa2be59-10f7-5142-bdfe-72dddf5f1043','Opodiphthera','963054af-b010-43ac-b400-52dd4e25cf7f','Animalia|Arthropoda|Insecta|Lepidoptera|Saturniidae|Opodiphthera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('96305ab2-40d5-406a-8d0e-809069692e84','','','7295b4f6-3407-5ee9-833e-6b338323add8','Eucolaspis jucunda (Broun, 1880)','(Broun, 1880)',1880,0,'0fe51516-26f2-520e-bfbd-0fb14653cbef','Eucolaspis jucunda','0fe51516-26f2-520e-bfbd-0fb14653cbef','Eucolaspis jucunda','08a360df-b3d3-51ac-8846-410eae5965c3','Eucolaspis iucund','96305ab2-40d5-406a-8d0e-809069692e84','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Eucolaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('963190ed-8797-4ee0-af93-67834287455f','','','0ec76605-800e-5f45-84c1-9843f6420a45','Fissurina laevigata Reuss, 1850','Reuss, 1850',1850,0,'3477f69d-4ac0-5fb4-85d8-088d15a81c54','Fissurina laevigata','3477f69d-4ac0-5fb4-85d8-088d15a81c54','Fissurina laevigata','4c8bd1c2-767e-5ac9-a87b-dd68e6a7273d','Fissurina laeuigat','963190ed-8797-4ee0-af93-67834287455f','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96333c2e-dd69-4095-b000-8bf661cee583','','','c3ebdf1e-a148-5082-8fc3-883438db727d','Gynoplistia luteibasis Alexander, 1922','Alexander, 1922',1922,0,'b5434635-f2e2-555f-8135-e9c12de31d4a','Gynoplistia luteibasis','b5434635-f2e2-555f-8135-e9c12de31d4a','Gynoplistia luteibasis','55544e4c-74c6-5ab8-a926-e3aee7751143','Gynoplistia luteibas','96333c2e-dd69-4095-b000-8bf661cee583','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('963dae01-a109-41b9-970f-08bd84daf8dd','','','b716cab4-0955-56d6-b4e8-eb841e10b040','Artemisina','',0,0,'b716cab4-0955-56d6-b4e8-eb841e10b040','Artemisina','b716cab4-0955-56d6-b4e8-eb841e10b040','Artemisina','b716cab4-0955-56d6-b4e8-eb841e10b040','Artemisina','963dae01-a109-41b9-970f-08bd84daf8dd','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Artemisina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('96389e81-fe57-452c-878b-2b35d0cb1725','','','e8eab704-664e-55be-a5a2-7790d14d8076','Catoptes limbatus Broun, 1909','Broun, 1909',1909,0,'45b9672d-5d3f-5bb6-a67a-1450590211f2','Catoptes limbatus','45b9672d-5d3f-5bb6-a67a-1450590211f2','Catoptes limbatus','ba4fd865-38df-5860-bb52-42a281fc59fb','Catoptes limbat','96389e81-fe57-452c-878b-2b35d0cb1725','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('963afcfe-1c5b-4fce-8510-e7f9b789fe64','','','f6aa4cc0-b589-5d94-b9a6-beaa1fc2095d','Stylodictya','',0,0,'f6aa4cc0-b589-5d94-b9a6-beaa1fc2095d','Stylodictya','f6aa4cc0-b589-5d94-b9a6-beaa1fc2095d','Stylodictya','f6aa4cc0-b589-5d94-b9a6-beaa1fc2095d','Stylodictya','963afcfe-1c5b-4fce-8510-e7f9b789fe64','Chromista|Radiozoa|Polycystinea|Spumellaria|Spongodiscidae|Stylodictya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9643a56c-c433-4285-8bec-06ab44108fa8','','','3cef95d9-5bf4-53d9-805e-de2b15b7ca2c','Chlorogalum (Lindl.) Kunth','(Lindl.) Kunth',0,0,'616150f7-f7ad-5d46-a43c-15772bfc6eee','Chlorogalum','616150f7-f7ad-5d46-a43c-15772bfc6eee','Chlorogalum','616150f7-f7ad-5d46-a43c-15772bfc6eee','Chlorogalum','9643a56c-c433-4285-8bec-06ab44108fa8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Chlorogalum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('96402dd9-d5c9-4d88-8cc3-1ef85275b682','','','51d1e3f4-121c-5a7f-ba44-26cd53c60fce','Mycosphaerella carinthiaca Jaap','Jaap',0,0,'996fe8f9-25f8-5542-8a30-a67597068c61','Mycosphaerella carinthiaca','996fe8f9-25f8-5542-8a30-a67597068c61','Mycosphaerella carinthiaca','f8509d03-422f-547d-8a61-c9e2e7586caf','Mycosphaerella carinthiac','7fc4e6d7-f46a-40e7-b02e-e63a42b425e2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9645f4c5-6267-4708-a80a-642146fcbd77','','','13acc984-2600-5ae9-893d-da88cd6358d3','Citharischius','',0,0,'13acc984-2600-5ae9-893d-da88cd6358d3','Citharischius','13acc984-2600-5ae9-893d-da88cd6358d3','Citharischius','13acc984-2600-5ae9-893d-da88cd6358d3','Citharischius','9645f4c5-6267-4708-a80a-642146fcbd77','Animalia|Arthropoda|Arachnida|Araneae|Theraphosidae|Citharischius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9643a725-331f-44da-a2fd-a8fdbed9293c','','','5905967d-bdc6-5302-a75d-ed7dbe5692f0','Olearia fimbriata Heads','Heads',0,0,'73ba5d06-ff0a-5b41-886b-435af73fa559','Olearia fimbriata','73ba5d06-ff0a-5b41-886b-435af73fa559','Olearia fimbriata','174b5ca8-63fc-54b8-838b-7f824dbe98d7','Olearia fimbriat','9643a725-331f-44da-a2fd-a8fdbed9293c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9644d7a5-ff24-4af6-91de-c532bce37408','','','9f061dd7-6405-5ad4-a50a-92afed1bb556','Helleborus foetidus L.','L.',0,0,'139212fb-6b9e-54b0-bd34-c48e93f4bafc','Helleborus foetidus','139212fb-6b9e-54b0-bd34-c48e93f4bafc','Helleborus foetidus','2b5fb076-5bae-56ae-810e-322550df3066','Helleborus foetid','9644d7a5-ff24-4af6-91de-c532bce37408','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Helleborus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96433ac3-eb7f-410d-b3ff-da85c2b6a35e','','','70f7b11a-9240-546b-bcbb-8002f28c20b8','Crepidotus alveolus (Lasch) P. Kumm.','(Lasch) P. Kumm.',0,0,'b74dcb68-e0c7-59f9-bcd4-341741556798','Crepidotus alveolus','b74dcb68-e0c7-59f9-bcd4-341741556798','Crepidotus alveolus','ee3b8d3c-da24-5779-bc9f-6b8760305f0c','Crepidotus alueol','96433ac3-eb7f-410d-b3ff-da85c2b6a35e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9645e62e-a231-41bd-a7c1-fb7ab161337b','','','9fafb0be-0757-5183-acff-48cdb7825d44','Microbacterium Orla-Jensen, 1919','Orla-Jensen, 1919',1919,0,'3c8e3192-ec20-5a75-a299-91f059ee6a9d','Microbacterium','3c8e3192-ec20-5a75-a299-91f059ee6a9d','Microbacterium','3c8e3192-ec20-5a75-a299-91f059ee6a9d','Microbacterium','9645e62e-a231-41bd-a7c1-fb7ab161337b','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Microbacterium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('96489410-3ad5-4b79-8159-54d5f0a62785','','','74e5b5be-efe5-5f43-b429-7cad36780551','Acugamasus species','',0,0,'a857646c-fe5d-5db6-9d70-5959f303395e','Acugamasus','a857646c-fe5d-5db6-9d70-5959f303395e','Acugamasus','a857646c-fe5d-5db6-9d70-5959f303395e','Acugamasus','96489410-3ad5-4b79-8159-54d5f0a62785','Animalia|Arthropoda|Arachnida|Mesostigmata|Euryparasitidae|Acugamasus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('964c5c72-5a47-411d-b243-84723c6eeabf','','','028068ff-6c74-5b28-b08c-87afa334110f','Fannyella eos Bayer, 1998','Bayer, 1998',1998,0,'6742df3f-4871-5ced-8e3c-3ea4d9d9c91b','Fannyella eos','6742df3f-4871-5ced-8e3c-3ea4d9d9c91b','Fannyella eos','6742df3f-4871-5ced-8e3c-3ea4d9d9c91b','Fannyella eos','964c5c72-5a47-411d-b243-84723c6eeabf','Animalia|Cnidaria||Gorgonacea|Primnoidae|Fannyella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9649c9d3-528c-4a3f-acac-aa750525df2b','','','30624f5c-5c26-50b9-8b41-cf15621fc0b9','Xeranthemum canescens L.','L.',0,0,'ccfe653c-78e9-5526-ba75-0d8127a75e23','Xeranthemum canescens','ccfe653c-78e9-5526-ba75-0d8127a75e23','Xeranthemum canescens','ccfe653c-78e9-5526-ba75-0d8127a75e23','Xeranthemum canescens','6d4646e4-88f1-4abe-b36f-f192ec0d6aa7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Xeranthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96491913-72e9-499d-a96b-b74d6502042b','','','29dfa088-0bee-5478-ae5b-498bacd21bb8','Myosotis monroi Cheeseman','Cheeseman',0,0,'e7c7367a-d214-5080-82d2-ff231121a868','Myosotis monroi','e7c7367a-d214-5080-82d2-ff231121a868','Myosotis monroi','2be0dc00-d0b0-5748-9591-2c5bd86034de','Myosotis monro','96491913-72e9-499d-a96b-b74d6502042b','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96520fab-114f-4835-8c2b-011b077d8f13','','','b3f07b6e-a253-5822-900a-f379514be2b4','Fulgensia bracteata (Hoffm.) Räsänen','(Hoffm.) Räsänen',0,0,'7bdc0adf-3eb2-5e8f-abda-caae44eb0aa6','Fulgensia bracteata','7bdc0adf-3eb2-5e8f-abda-caae44eb0aa6','Fulgensia bracteata','bbe2ffb1-8717-5ac9-8f7d-d2332b97164b','Fulgensia bracteat','984f160d-933b-43b8-aff8-67d05bc9545a','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Fulgensia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('964ff1fa-8556-428b-895f-70ff18fd25aa','','','cb79aa5e-c431-5e75-8171-f21b36fa4022','Rhodotorula rubra (Demme) Lodder','(Demme) Lodder',0,0,'95039443-6f7c-5f04-b3e9-7c2d2856712a','Rhodotorula rubra','95039443-6f7c-5f04-b3e9-7c2d2856712a','Rhodotorula rubra','ae3bef3d-0d3a-5fb9-8e2f-e2e5797dad81','Rhodotorula rubr','2e72c122-ebc2-4807-96c2-0064163b683a','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Rhodotorula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('964fc46e-438a-4ed4-b9f2-b840022b79f1','','','2e47c87a-8dbf-5cae-a3f6-ecd0cb719894','Aechmea tuitensis Magaña & E.J.Lott','Magaña & E.J.Lott',0,0,'7e0d1083-fddc-5bf3-8b0b-a7f0de751572','Aechmea tuitensis','7e0d1083-fddc-5bf3-8b0b-a7f0de751572','Aechmea tuitensis','60e64392-a81e-522a-b78f-8b38027cab87','Aechmea tuitens','964fc46e-438a-4ed4-b9f2-b840022b79f1','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96560632-1165-422d-9acb-249b8267e395','','','ba3be394-19d3-5f96-8550-25f33dc30b14','Neogoniolithon','',0,0,'ba3be394-19d3-5f96-8550-25f33dc30b14','Neogoniolithon','ba3be394-19d3-5f96-8550-25f33dc30b14','Neogoniolithon','ba3be394-19d3-5f96-8550-25f33dc30b14','Neogoniolithon','96560632-1165-422d-9acb-249b8267e395','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Neogoniolithon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9652f77e-e8db-4199-9b94-cf97c3b65400','','','cf5b1c61-45b6-5d3d-8867-4e34f5496b47','Lophotrichus ampullus R.K. Benj.','R.K. Benj.',0,0,'92d3296d-959d-52f7-b8c7-bd33575af504','Lophotrichus ampullus','92d3296d-959d-52f7-b8c7-bd33575af504','Lophotrichus ampullus','fa4e3f75-6e32-5327-a5dd-85ea860be289','Lophotrichus ampull','9652f77e-e8db-4199-9b94-cf97c3b65400','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Lophotrichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9653bcaf-001b-492e-8294-c61bf752b237','','','1e97ccb6-1951-5fd5-9b9c-e1beee9d78f8','Pterula species','',0,0,'44bc8df4-2c3a-5acb-9015-02ea7c9dff6c','Pterula','44bc8df4-2c3a-5acb-9015-02ea7c9dff6c','Pterula','44bc8df4-2c3a-5acb-9015-02ea7c9dff6c','Pterula','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pterulaceae|Pterula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9657d439-3aed-4844-ac03-d06f9dd741f0','','','05f4bee4-55ad-5dc0-9e67-0ee83581fee8','Rhyzodiastes','',0,0,'05f4bee4-55ad-5dc0-9e67-0ee83581fee8','Rhyzodiastes','05f4bee4-55ad-5dc0-9e67-0ee83581fee8','Rhyzodiastes','05f4bee4-55ad-5dc0-9e67-0ee83581fee8','Rhyzodiastes','9657d439-3aed-4844-ac03-d06f9dd741f0','Animalia|Arthropoda|Insecta|Coleoptera|Rhysodidae|Rhyzodiastes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('94a6aff9-8b64-4272-bed2-9ba845f4c159','','','41f974a3-c9cc-56cc-940b-f31911eafee6','Rostratula benghalensis (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'9a18feaa-94e9-5150-a286-21bb5ed7ec55','Rostratula benghalensis','9a18feaa-94e9-5150-a286-21bb5ed7ec55','Rostratula benghalensis','94430feb-0525-5597-881a-377192c56726','Rostratula benghalens','94a6aff9-8b64-4272-bed2-9ba845f4c159','Animalia|Chordata|Aves|Charadriiformes|Rostratulidae|Rostratula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94a7bf8a-4353-4d6f-b9d5-e1396e81a68d','','','e088967a-919f-5fcb-acd7-af64ae7b0a6f','Bryaxis sanguineus Broun, 1880','Broun, 1880',1880,0,'e6d455ec-0705-5366-b5db-36afce5d0fed','Bryaxis sanguineus','e6d455ec-0705-5366-b5db-36afce5d0fed','Bryaxis sanguineus','3e228e67-a460-5a38-b894-c01c8fe64b28','Bryaxis sanguine','932be083-1c31-4d51-ae62-c682dd8da47b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94adb651-ef33-4067-94c2-09fc878e360d','','','1d06bbe1-6b9e-50d7-ad59-bbedd59f8d85','Lichen lepadinus Ach.','Ach.',0,0,'6b381d09-e5b0-5b12-b889-51213f6ba192','Lichen lepadinus','6b381d09-e5b0-5b12-b889-51213f6ba192','Lichen lepadinus','ded98b04-a9a6-5d9e-9a16-65568615ef84','Lichen lepadin','d033a207-6061-4876-b719-4ff5e5692209','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94ac9f5d-fb5b-4de6-9c88-306bf545ef79','','','d2f2b2fa-b107-56dc-9ab3-2cca9cbd216f','Erythrobacteraceae Lee et al., 2005','Lee et al., 2005',2005,0,'f5c04f7d-c76a-531b-9935-57e5b767e1ae','Erythrobacteraceae','f5c04f7d-c76a-531b-9935-57e5b767e1ae','Erythrobacteraceae','f5c04f7d-c76a-531b-9935-57e5b767e1ae','Erythrobacteraceae','94ac9f5d-fb5b-4de6-9c88-306bf545ef79','Bacteria|Pseudomonadota|Alphaproteobacteria|Sphingomonadales|Erythrobacteraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('94ac18fd-01df-4b5e-b627-4a95324dfbba','','','20383a34-7715-543b-94d7-32fd1e39a43c','Lembosia pittierii Syd.','Syd.',0,0,'0d54fd95-d3a5-535d-b872-f12e144da73f','Lembosia pittierii','0d54fd95-d3a5-535d-b872-f12e144da73f','Lembosia pittierii','45ce7639-daaa-59d3-84a0-2f705a138a9a','Lembosia pittier','94ac18fd-01df-4b5e-b627-4a95324dfbba','Fungi|Ascomycota|Dothideomycetes|Asterinales|Lembosiaceae|Lembosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94aeda45-b6db-427e-bb78-551f99a2934c','','','dc72aeb3-a414-55ec-b306-63e832dae2dd','Crisius postpuncta Lyal, 1993','Lyal, 1993',1993,0,'7e63664e-3a09-5984-b992-86c9fe1bae2c','Crisius postpuncta','7e63664e-3a09-5984-b992-86c9fe1bae2c','Crisius postpuncta','e1a4ede5-5a23-58c4-aeb0-84247a8b64e1','Crisius postpunct','94aeda45-b6db-427e-bb78-551f99a2934c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94a8f7fe-0bbb-43c1-9829-a1fef80d2a5b','','','a2938303-4ade-55d9-9b17-46d916d827b1','Haplotrichum conspersum (Link) Hol.-Jech.','(Link) Hol.-Jech.',0,0,'f3faa338-5b4a-5f8d-a9ed-d631c1854596','Haplotrichum conspersum','f3faa338-5b4a-5f8d-a9ed-d631c1854596','Haplotrichum conspersum','02ae2119-9955-53b9-80b8-d3c16c54d154','Haplotrichum conspers','426244c0-ba0e-40f0-a309-c5a74fddee3c','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Botryobasidiaceae|Haplotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94b138bc-a070-44e7-9ae5-0f4e454d98a9','','','24f8ac0f-8b88-5d6b-842c-dc5723b94a51','Camptotypus species Ian D. Gauld','',0,0,'fa216985-f75e-5496-be29-95c02f0221ee','Camptotypus','fa216985-f75e-5496-be29-95c02f0221ee','Camptotypus','fa216985-f75e-5496-be29-95c02f0221ee','Camptotypus','94b138bc-a070-44e7-9ae5-0f4e454d98a9','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Camptotypus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('94ad0096-a8fe-4e23-9d78-f9a2ad1b8d2f','','','1e3bde61-260b-5fc9-ad78-db2ec64324b6','Euantennaria dingleyae (S. Hughes) Sugiy. & Hosoya','(S. Hughes) Sugiy. & Hosoya',0,0,'dd95ca27-3fe2-5268-b1a3-02966d836daa','Euantennaria dingleyae','dd95ca27-3fe2-5268-b1a3-02966d836daa','Euantennaria dingleyae','3c1c60c1-1085-5c88-ace8-b0ebcc4ec935','Euantennaria dingley','94ad0096-a8fe-4e23-9d78-f9a2ad1b8d2f','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Euantennaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94b1c23a-f4e3-4406-a9da-de2131115902','','','da7da11c-9b2e-5c02-89e2-6708f94028b0','Sphaeralcea munroana var. subrhomboidea (Rydb.) Kearney','(Rydb.) Kearney',0,0,'d36f93bf-2366-55b6-ae99-d2e0c792dd36','Sphaeralcea munroana subrhomboidea','070955d9-9b4a-54dc-9836-6fe8cc6d8351','Sphaeralcea munroana var. subrhomboidea','19c70aad-cc25-5301-94a7-f626e068b36c','Sphaeralcea munroan subrhomboide','94b1c23a-f4e3-4406-a9da-de2131115902','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Sphaeralcea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('94bc06ce-4dc4-4cb4-bbba-091560924fa5','','','d5fafcdd-3304-5392-ad60-dedd3eb52cac','Pomaderris kumeraho A.Cunn.','A.Cunn.',0,0,'f067fbe0-70ed-50a6-b14d-88f1c45c79b5','Pomaderris kumeraho','f067fbe0-70ed-50a6-b14d-88f1c45c79b5','Pomaderris kumeraho','d7658a79-4719-555b-8936-aa40e5658e2f','Pomaderris kumerah','94bc06ce-4dc4-4cb4-bbba-091560924fa5','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Pomaderris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94bd0450-c5b0-42d7-86f0-9b1f6a02f5e2','','','295ae0e4-4fc9-565e-b912-84fe25643384','Castanidium','',0,0,'295ae0e4-4fc9-565e-b912-84fe25643384','Castanidium','295ae0e4-4fc9-565e-b912-84fe25643384','Castanidium','295ae0e4-4fc9-565e-b912-84fe25643384','Castanidium','94bd0450-c5b0-42d7-86f0-9b1f6a02f5e2','Chromista|Cercozoa|Thecofilosea|Phaeocalpida|Castanellidae|Castanidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('94bd3af6-264f-46ab-8696-91ce90867e76','','','40340a39-ebad-5e4e-be6a-1676f870cd53','Tozeuma novaezealandiae Borradaile, 1916','Borradaile, 1916',1916,0,'b7e63727-ebf7-5029-8152-76f86b5e200f','Tozeuma novaezealandiae','b7e63727-ebf7-5029-8152-76f86b5e200f','Tozeuma novaezealandiae','9fa3e4be-c7b7-534a-b678-7d05e7d9a527','Tozeuma nouaezealandi','94bd3af6-264f-46ab-8696-91ce90867e76','Animalia|Arthropoda|Malacostraca|Decapoda|Hipolytidae|Tozeuma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94c30939-538f-4f9f-9a41-43244478de3f','','','63de5184-250f-5b57-87a7-a6d4bf5a0927','Xenodiscella Petr.','Petr.',0,0,'4032e4ba-b83e-528b-aa70-7dd510acc131','Xenodiscella','4032e4ba-b83e-528b-aa70-7dd510acc131','Xenodiscella','4032e4ba-b83e-528b-aa70-7dd510acc131','Xenodiscella','7bb866b9-2a33-4438-af29-6dee68e6e455','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Xenodiscella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('94b80a52-e135-432b-8ac1-c7613003b20d','','','6c587e59-8bb3-54ff-88bd-55c769efceb9','Mecodema inaequale Laporte de Castelnau, 1867','Laporte de Castelnau, 1867',1867,0,'93022419-cd02-5964-9921-e0e2a3d2385b','Mecodema inaequale','93022419-cd02-5964-9921-e0e2a3d2385b','Mecodema inaequale','e8a766aa-2add-5606-9e22-97370317c1af','Mecodema inaequal','96944abd-f876-443f-aeb5-dda7e3c162a4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94c20c1c-a28c-40e7-a8db-bee2fbe46588','','','e09e05cf-d488-5f6e-b627-0deb95d736e1','Hyphoderma setigerum (Fr.) Donk','(Fr.) Donk',0,0,'f4ed2664-a731-531e-9b0d-5a37b6b096d3','Hyphoderma setigerum','f4ed2664-a731-531e-9b0d-5a37b6b096d3','Hyphoderma setigerum','681c08f3-54a7-56bf-8563-6a11e94db5c4','Hyphoderma setiger','94c20c1c-a28c-40e7-a8db-bee2fbe46588','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hyphodermataceae|Hyphoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94c2bbba-efba-4eb5-ab4e-bef24f5ea38e','','','a9dcd4d0-6f92-5d15-a06a-f4e8afe7624e','Parkinsonia L.','L.',0,0,'92d88528-fe22-5170-bc1b-877412224ebb','Parkinsonia','92d88528-fe22-5170-bc1b-877412224ebb','Parkinsonia','92d88528-fe22-5170-bc1b-877412224ebb','Parkinsonia','94c2bbba-efba-4eb5-ab4e-bef24f5ea38e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Parkinsonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('94c3f579-fb51-428b-bb55-c9ba6eca1d14','','','f6bed6d0-c8ed-5038-8e83-280074705ae7','Madarococcus cunicularius Hoy, 1962','Hoy, 1962',1962,0,'f55061cd-00a2-52d0-9484-f25b929444f4','Madarococcus cunicularius','f55061cd-00a2-52d0-9484-f25b929444f4','Madarococcus cunicularius','851bdfe9-9465-59fe-8463-675a36c39c90','Madarococcus cunicular','94c3f579-fb51-428b-bb55-c9ba6eca1d14','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Madarococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94c01fe5-973e-4fd3-844a-e777aac3a518','','','a1623e7d-a772-509f-9d8a-39e4cf8324b5','Skyttea mayrhoferi Diederich & Etayo','Diederich & Etayo',0,0,'a4b2f6a0-c0fe-557f-a153-cbd1eebe5f8a','Skyttea mayrhoferi','a4b2f6a0-c0fe-557f-a153-cbd1eebe5f8a','Skyttea mayrhoferi','73cf85e1-5b0d-5726-a493-bf4d19add0bc','Skyttea mayrhofer','94c01fe5-973e-4fd3-844a-e777aac3a518','Fungi||Ascomycetes|Ostropales|Odontotremataceae|Skyttea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94cd2a67-7c36-4c2c-96c6-a15609dcf14d','','','08feb60a-19e1-5179-8f4a-c64d12ad4a24','Dinornis struthoides Owen','Owen',0,0,'3d18d612-8eb1-55c7-8822-99ed182e7bd5','Dinornis struthoides','3d18d612-8eb1-55c7-8822-99ed182e7bd5','Dinornis struthoides','a421b70b-5a05-5999-8f4a-4e3c61b80cf3','Dinornis struthoid','dd626d70-6ebe-4606-9c7b-1f959e81f26b','Animalia|Chordata|Aves|Dinornithiformes|Dinornithidae|Dinornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94cdd550-7bf6-474e-b6dc-f73f01b8d2f2','','','e633dfb8-ceb7-5767-8457-46196c75a94a','Entorrhizomycetidae','',0,0,'e633dfb8-ceb7-5767-8457-46196c75a94a','Entorrhizomycetidae','e633dfb8-ceb7-5767-8457-46196c75a94a','Entorrhizomycetidae','e633dfb8-ceb7-5767-8457-46196c75a94a','Entorrhizomycetidae','94cdd550-7bf6-474e-b6dc-f73f01b8d2f2','Fungi|Entorrhizomycota|Entorrhizomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('94ca3b58-9eda-4dc5-838a-e4a7440ede45','','','fbe3be86-db18-5c6e-9224-42f9797080fd','Mucor dispersus Hagem','Hagem',0,0,'e1535afb-7e3b-5b14-8423-c42ffb149e6a','Mucor dispersus','e1535afb-7e3b-5b14-8423-c42ffb149e6a','Mucor dispersus','ee349c38-a3f1-5916-8f77-739b76917197','Mucor dispers','f5fcdcb0-15c6-439c-b137-e4023fcc1ebe','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94d198dc-6859-45ba-86a3-408dd6e7e3b7','','','16bb64e7-c262-5050-b764-83d0bc1821b2','Lophaster','',0,0,'16bb64e7-c262-5050-b764-83d0bc1821b2','Lophaster','16bb64e7-c262-5050-b764-83d0bc1821b2','Lophaster','16bb64e7-c262-5050-b764-83d0bc1821b2','Lophaster','94d198dc-6859-45ba-86a3-408dd6e7e3b7','Animalia|Echinodermata|Asteroidea|Elatida|Solasteridae|Lophaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('94d5a07c-0f92-46e7-8901-3a8f30acf2fe','','','7ea27e37-5570-5fef-899d-d103f76723a3','Hymenochaete minuscula G. Cunn.','G. Cunn.',0,0,'ba4d42e3-e97c-5169-ab6c-05f81def5daa','Hymenochaete minuscula','ba4d42e3-e97c-5169-ab6c-05f81def5daa','Hymenochaete minuscula','acd4dca0-f2bc-57e8-ba8f-abfb4895c909','Hymenochaete minuscul','94d5a07c-0f92-46e7-8901-3a8f30acf2fe','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94d40217-a67c-43e9-80fd-366a2dd1aab8','','','2bbbd376-fcd2-594c-9f97-cc4d6459274c','Cladochytrium hyalinum Berdan','Berdan',0,0,'4b38f631-c6be-5e6d-8c16-233e360bdde2','Cladochytrium hyalinum','4b38f631-c6be-5e6d-8c16-233e360bdde2','Cladochytrium hyalinum','c4ece8e7-892b-578b-bb01-66c92f3ff61b','Cladochytrium hyalin','94d40217-a67c-43e9-80fd-366a2dd1aab8','Fungi|Chytridiomycota|Cladochytriomycetes|Cladochytriales|Cladochytriaceae|Cladochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94d4c226-1005-4a49-8d26-d2cffb42232f','','','d5952fe5-81ec-598d-8477-9a9b1f2e400d','Gilloblennius tripennis (Forster, 1801)','(Forster, 1801)',1801,0,'d88bc5b9-1899-5383-a0de-62d2eccfd694','Gilloblennius tripennis','d88bc5b9-1899-5383-a0de-62d2eccfd694','Gilloblennius tripennis','3efdfb36-9718-5775-95a3-ec71860218e1','Gilloblennius tripenn','94d4c226-1005-4a49-8d26-d2cffb42232f','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Gilloblennius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94d8a7c0-5b28-46a4-8175-4e0e96b2209e','','','dd444955-0a55-5667-9d9e-d20ec66d54d8','Tintinnidium fluviatile (Stein, 1863)','(Stein, 1863)',1863,0,'1b323611-1f98-5880-b0d0-b60e5439cff2','Tintinnidium fluviatile','1b323611-1f98-5880-b0d0-b60e5439cff2','Tintinnidium fluviatile','631189e0-cafe-54dc-b5bd-210440322ea2','Tintinnidium fluuiatil','94d8a7c0-5b28-46a4-8175-4e0e96b2209e','Chromista|Ciliophora|Spirotrichea|Tintinnida|Tintinnidae|Tintinnidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94d94c07-6cb3-4bfd-8c49-bcf798de6b67','','','90612b76-9cdb-5c7c-8bab-ece595b45b89','Alpinia zerumbet ''Variegata''','',0,0,'69e2e990-516f-56b1-8bba-545ba79b4246','Alpinia zerumbet','69e2e990-516f-56b1-8bba-545ba79b4246','Alpinia zerumbet','69e2e990-516f-56b1-8bba-545ba79b4246','Alpinia zerumbet','94d94c07-6cb3-4bfd-8c49-bcf798de6b67','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Alpinia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('94d91408-9423-4cc5-966f-b8227cee971f','','','3588eea4-8f03-53df-9333-0e5b7a92d43e','Eupines obtusa Shen and Leschen, 2020','Shen and Leschen, 2020',2020,0,'5341f103-2d62-565e-8f38-a46cd802bb02','Eupines obtusa','5341f103-2d62-565e-8f38-a46cd802bb02','Eupines obtusa','7bac3059-209c-52cc-b8bc-e115d5955cec','Eupines obtus','94d91408-9423-4cc5-966f-b8227cee971f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94dcdc88-0ceb-4eff-8736-32e74e80fbea','','','c0c1ac76-6c09-5e0b-bb87-dfd43c107b13','Macfadyena unguis-cati (L.) A.H.Gentry','(L.) A.H.Gentry',0,0,'f7865614-df03-527c-aa69-3b10c18a9c2f','Macfadyena unguis-cati','f7865614-df03-527c-aa69-3b10c18a9c2f','Macfadyena unguis-cati','66f34f5e-4949-5ffb-909f-f5164f930426','Macfadyena unguis-cat','0b671e42-2dc3-4dc3-b528-69185715833c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Macfadyena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94e2aeb3-4e2d-4e03-b6d3-c3043043512e','','','fc49c9cb-594f-5f17-bc53-7da47649befe','Drepanolejeunea filicuspis Steph.','Steph.',0,0,'08d34e76-db13-5a84-9b43-9346fe7aa196','Drepanolejeunea filicuspis','08d34e76-db13-5a84-9b43-9346fe7aa196','Drepanolejeunea filicuspis','f176311f-d377-53d0-ae84-41325b565801','Drepanolejeunea filicusp','3c0b6ffd-a070-4a4a-93b1-79982508ca04','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94dcaceb-dbb8-462a-ab31-e3b71046b4e0','','','d6a2792d-84e2-5743-a26a-fe849e2b8b02','Sphaerella brassicicola (Fr. & Duby) Ces. & De Not.','(Fr. & Duby) Ces. & De',0,0,'235b2f2f-c7b7-5ac1-81b6-eb2e329c6e73','Sphaerella brassicicola','235b2f2f-c7b7-5ac1-81b6-eb2e329c6e73','Sphaerella brassicicola','30e9d04c-8888-59a7-bbbc-e30c545c8524','Sphaerella brassicicol','a7f880a1-075b-405d-9488-e57ca1830099','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('94e56112-a287-4c0f-bedf-6cce7291aea9','','','70e2ab35-6bbc-5768-a3da-98e4bc51feb4','Parakiefferiella species indet. LCNZ, CMNZ Macfarlane','',0,0,'6f4e25e6-1ee8-55a2-8017-f0be872078c0','Parakiefferiella','6f4e25e6-1ee8-55a2-8017-f0be872078c0','Parakiefferiella','6f4e25e6-1ee8-55a2-8017-f0be872078c0','Parakiefferiella','94e56112-a287-4c0f-bedf-6cce7291aea9','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Parakiefferiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('94e79fc6-022f-48af-9e4f-7243300d15d4','','','5a2e5a2c-1abf-502d-9260-db62024ae3b4','Doronicum pardalianches L.','L.',0,0,'b111d041-8a7b-594e-b141-888c4337e0f0','Doronicum pardalianches','b111d041-8a7b-594e-b141-888c4337e0f0','Doronicum pardalianches','d8dc6f84-c548-55a0-a075-e78fb59e3d00','Doronicum pardalianch','94e79fc6-022f-48af-9e4f-7243300d15d4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Doronicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94e428f3-21f1-4704-9b7d-b8b1f646b162','','','556c0264-3bd9-5f05-adf9-41a74610c7f2','Sphacelotheca capillipedii L. Ling','L. Ling',0,0,'359c71d6-0460-5972-a676-100347b17efd','Sphacelotheca capillipedii','359c71d6-0460-5972-a676-100347b17efd','Sphacelotheca capillipedii','d9537f96-4fe9-55fb-a21c-3ffcab4c9627','Sphacelotheca capilliped','41722ce0-2de8-4f5b-877b-c5318573b430','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94e662c9-d393-4808-8d74-eb5693e2478c','','','30bec140-b38a-5c6b-ae15-8def61f03c2e','Umbilicaria zahlbruckneri Frey','Frey',0,0,'4ff0a418-0fc1-570d-97e4-4e5d7240a72b','Umbilicaria zahlbruckneri','4ff0a418-0fc1-570d-97e4-4e5d7240a72b','Umbilicaria zahlbruckneri','3ea9f3d9-bde5-5545-b146-92f275d4dfcf','Umbilicaria zahlbruckner','94e662c9-d393-4808-8d74-eb5693e2478c','Fungi||Ascomycetes||Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96a40517-7cbd-41b1-96ef-0cb52bbebb3f','','','83d4ba1e-7b4f-5e10-89e8-42b8b07577ab','Maoridrilus uliginosus (Hutton, 1877)','(Hutton, 1877)',1877,0,'ccb4738b-032e-57e2-b169-c1914dd86105','Maoridrilus uliginosus','ccb4738b-032e-57e2-b169-c1914dd86105','Maoridrilus uliginosus','e0026aeb-0e97-508b-9f37-58331b029953','Maoridrilus uliginos','96a40517-7cbd-41b1-96ef-0cb52bbebb3f','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Maoridrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96a2dfcf-51d7-4390-9b63-f6c5210606c4','','','45ba7d4c-2538-556a-b3d2-1c37e31be9a6','Euastrum subalpinum var. hybridum Skuja','Skuja',0,0,'2810cf15-357f-5391-aad3-061320e57da7','Euastrum subalpinum hybridum','fcf6cdb4-2301-5315-a9de-b003ef553a8b','Euastrum subalpinum var. hybridum','7b094dd4-399d-5424-a509-b723c36188f2','Euastrum subalpin hybrid','96a2dfcf-51d7-4390-9b63-f6c5210606c4','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('96ab30e4-e96a-4c02-aef5-1457259b802c','','','1469347f-33db-562b-85b0-a52acf51f513','Salicornia L.','L.',0,0,'7ae75330-a2b9-5aed-b5ee-bcee499444f8','Salicornia','7ae75330-a2b9-5aed-b5ee-bcee499444f8','Salicornia','7ae75330-a2b9-5aed-b5ee-bcee499444f8','Salicornia','96ab30e4-e96a-4c02-aef5-1457259b802c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Salicornia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('96a8cb61-b419-41ec-b489-b71b4274a434','','','a493419b-e1a2-5d2f-8ef3-b90f506d53d0','Spilophera','',0,0,'a493419b-e1a2-5d2f-8ef3-b90f506d53d0','Spilophera','a493419b-e1a2-5d2f-8ef3-b90f506d53d0','Spilophera','a493419b-e1a2-5d2f-8ef3-b90f506d53d0','Spilophera','96a8cb61-b419-41ec-b489-b71b4274a434','Animalia|Nematoda|Adenophorea|Chromadorida|Chromadoridae|Spilophera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('96a4ee67-fa6c-47d2-ba78-ad5690023735','','','93836f25-92c8-5366-9f19-f44341d5e3d6','Cladhymenia lyallii Harv.','Harv.',0,0,'c8428f33-786d-520c-ae23-17d7c1697e40','Cladhymenia lyallii','c8428f33-786d-520c-ae23-17d7c1697e40','Cladhymenia lyallii','864043e0-a949-5b17-8228-4a46f715fdd6','Cladhymenia lyall','96a4ee67-fa6c-47d2-ba78-ad5690023735','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Cladhymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96a4bf3d-b95c-4f42-ab89-b9ed9afde392','','','51063f68-9e8a-5be5-b6d6-10321c727b25','Gentianella gibbsii (Petrie) T.N.Ho & S.W.Liu','(Petrie) T.N.Ho & S.W.Liu',0,0,'c95c7b8f-0305-5080-a569-853070ff62f4','Gentianella gibbsii','c95c7b8f-0305-5080-a569-853070ff62f4','Gentianella gibbsii','a6258574-786f-5312-ad96-9e05aa00a7ef','Gentianella gibbs','96a4bf3d-b95c-4f42-ab89-b9ed9afde392','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96a4b6ec-51b3-4897-8742-e4679d8e88e6','','','8b03dd22-d4d1-565c-9308-b66c61a37dc8','Erysiphe adunca (Wallr.) Fr. var. adunca','',0,0,'29dd99eb-905f-58d7-8897-4c661b08a2f3','Erysiphe adunca adunca','1155dce4-12c2-5976-ab5a-77f8df47658a','Erysiphe adunca var. adunca','d9e13464-e878-5832-8407-a90328d82a2d','Erysiphe adunc adunc','32eaa0e2-9f6e-4db7-bc92-d20c331b50ea','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('96b2f092-1bc0-4db6-9fef-99362d9e4163','','','9d0affa3-ebf8-56fc-bf68-6eee7330a633','Pourtalesia','',0,0,'9d0affa3-ebf8-56fc-bf68-6eee7330a633','Pourtalesia','9d0affa3-ebf8-56fc-bf68-6eee7330a633','Pourtalesia','9d0affa3-ebf8-56fc-bf68-6eee7330a633','Pourtalesia','96b2f092-1bc0-4db6-9fef-99362d9e4163','Animalia|Echinodermata|Echinoidea|Holasteroida|Pourtalesiidae|Pourtalesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('96b205e7-7127-4282-88bb-c4f04bcf38b9','','','5d14994d-3196-5ed3-ba73-c5f4ec120186','Holcaspis oedicnema Bates, 1874','Bates, 1874',1874,0,'97868334-32c4-55b8-b5e7-c9d959a8de17','Holcaspis oedicnema','97868334-32c4-55b8-b5e7-c9d959a8de17','Holcaspis oedicnema','8171b4b8-131f-5502-91d6-4e89464d1545','Holcaspis oedicnem','96b205e7-7127-4282-88bb-c4f04bcf38b9','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96af8728-94e7-4eed-8da6-cba29d952299','','','c76f20c5-5650-5fce-8e1f-bb3907e0a188','Paraclisis diomedeae (J.C. Fabricius, 1775)','(J.C. Fabricius, 1775)',1775,0,'d7b0559b-22f3-5b85-b539-7e0a41a87f6e','Paraclisis diomedeae','d7b0559b-22f3-5b85-b539-7e0a41a87f6e','Paraclisis diomedeae','924830b2-993c-5921-8f3e-9cc6752b60b2','Paraclisis diomede','96af8728-94e7-4eed-8da6-cba29d952299','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Paraclisis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96b8dd30-fad3-4222-9e05-4accf49a1c12','','','7b801dc3-c64e-5486-9383-aeb3dc5ae5fa','Hypoxis baurii var. platypetala (Baker) Baker','(Baker) Baker',0,0,'907a576d-06a1-5ce7-b6d0-84ecab4e2c81','Hypoxis baurii platypetala','98833600-f74b-5f85-a3d1-7c3604a698ae','Hypoxis baurii var. platypetala','566708f5-8438-51a8-acf9-417c99108f94','Hypoxis baur platypetal','96b8dd30-fad3-4222-9e05-4accf49a1c12','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Hypoxidaceae|Hypoxis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('96b8ed67-b733-4d85-8003-72da1be01887','','','9faf645f-4726-53ec-9d7f-866f37692cc7','Chroococcales','',0,0,'9faf645f-4726-53ec-9d7f-866f37692cc7','Chroococcales','9faf645f-4726-53ec-9d7f-866f37692cc7','Chroococcales','9faf645f-4726-53ec-9d7f-866f37692cc7','Chroococcales','96b8ed67-b733-4d85-8003-72da1be01887','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('96b942ef-4444-49a6-8cd2-99a8bba10945','','','e4c0e034-9e01-5bb3-a2a2-42fc43b39bd6','Dombeya burgessiae Gerrard ex Harv. & Sond.','Gerrard ex Harv. & Sond.',0,0,'3531b90d-403d-5adb-b9e3-287ff8da081f','Dombeya burgessiae','3531b90d-403d-5adb-b9e3-287ff8da081f','Dombeya burgessiae','25d2be05-1f0b-524a-a68e-2544022dee1c','Dombeya burgessi','96b942ef-4444-49a6-8cd2-99a8bba10945','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Dombeya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('96ba54a3-1964-4d0c-9273-e524d07372f9','','','a473c5c8-12f4-58ac-8e0a-44c721e6d06b','Catillaria melanotropa (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'91b32656-62a4-54fc-93ac-e275decb7c13','Catillaria melanotropa','91b32656-62a4-54fc-93ac-e275decb7c13','Catillaria melanotropa','0e1c774d-cd36-5cc1-9bd2-ad57feca90ae','Catillaria melanotrop','f9708fdb-f98e-4ccb-b5ee-f70b250a23ac','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Catillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96bbedad-56dc-48c6-9dd8-3ee327b9cb8f','','','19261061-0363-524e-aa3b-05b96ab52c34','Eleocharis pusilla R.Br.','R.Br.',0,0,'529b92bb-1aed-56a6-90d1-727cd4241e8c','Eleocharis pusilla','529b92bb-1aed-56a6-90d1-727cd4241e8c','Eleocharis pusilla','91ae81bd-cdc4-5aa1-84ee-a22cb341f9d0','Eleocharis pusill','96bbedad-56dc-48c6-9dd8-3ee327b9cb8f','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Eleocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96ca4508-e884-4eed-ab7d-1f294e636e52','','','c6843299-74f7-50d9-9fca-c3ae0c28d837','Limea','',0,0,'c6843299-74f7-50d9-9fca-c3ae0c28d837','Limea','c6843299-74f7-50d9-9fca-c3ae0c28d837','Limea','c6843299-74f7-50d9-9fca-c3ae0c28d837','Limea','96ca4508-e884-4eed-ab7d-1f294e636e52','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Limea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('96c29123-2f5a-4072-8ca6-ed449fc85fa3','','','0914d935-7361-5953-8f47-122f1b53c6b4','Phyllosticta maculata M.H. Wong & Crous','M.H. Wong & Crous',0,0,'6694e369-2680-5016-a530-afae663c0ed4','Phyllosticta maculata','6694e369-2680-5016-a530-afae663c0ed4','Phyllosticta maculata','a5938eb6-18d6-561f-8a56-5f275d8ef7e7','Phyllosticta maculat','4ed7a7fb-bbf2-48b1-a456-5b5957c74d87','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96d39c10-61fe-4284-be1f-118d8c9ec4e8','','','9ed9867f-6ac3-5474-9f79-9bbb98111743','Paracyclops','',0,0,'9ed9867f-6ac3-5474-9f79-9bbb98111743','Paracyclops','9ed9867f-6ac3-5474-9f79-9bbb98111743','Paracyclops','9ed9867f-6ac3-5474-9f79-9bbb98111743','Paracyclops','96d39c10-61fe-4284-be1f-118d8c9ec4e8','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Paracyclops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('96c9d42b-1f54-414c-99c1-db75b909b8a4','','','6e0a2f2f-a09e-5c5f-923d-924a970b3498','Pseudomonas proteamaculans Paine and Stansfield, 1919','Paine and Stansfield, 1919',1919,0,'def08082-8dfd-5842-ae21-d4d428488270','Pseudomonas proteamaculans','def08082-8dfd-5842-ae21-d4d428488270','Pseudomonas proteamaculans','def08082-8dfd-5842-ae21-d4d428488270','Pseudomonas proteamaculans','85021df7-fb8f-4d64-84d5-fc46a9268584','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('96ce6ab6-a95c-4cae-adf2-01e4aa48fd11','','','a889bf49-7a8d-54bf-bdb8-3b2751646924','Alternaria cucumerina (Ellis & Everh.) J.A. Elliott','(Ellis & Everh.) J.A. Elliott',0,0,'9554974f-baed-5768-83ad-c54122c4de0a','Alternaria cucumerina','9554974f-baed-5768-83ad-c54122c4de0a','Alternaria cucumerina','48ab1629-5f25-517c-aa44-b73d0131ff31','Alternaria cucumerin','96ce6ab6-a95c-4cae-adf2-01e4aa48fd11','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96d1ef7a-8a62-4ff7-85cb-9534aca76957','','','c3c54330-12ed-555c-94c8-1dab8a00d67b','Cyclopecten horridus Dijkstra, 1995','Dijkstra, 1995',1995,0,'c2b67ef7-4b3d-526f-b4be-ef3172225feb','Cyclopecten horridus','c2b67ef7-4b3d-526f-b4be-ef3172225feb','Cyclopecten horridus','ff58f54c-66f6-5c76-afc2-03d7ef833aba','Cyclopecten horrid','96d1ef7a-8a62-4ff7-85cb-9534aca76957','Animalia|Mollusca|Bivalvia|Pterioida|Propeamussiidae|Cyclopecten','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96d91338-b4df-4bf4-b8b8-55d6f714ae62','','','765639bb-5ecf-513d-bdaa-5047f5718480','Lepidozia dentifolia Steph.','Steph.',0,0,'13760e2d-cbfa-5498-951d-e3647879287c','Lepidozia dentifolia','13760e2d-cbfa-5498-951d-e3647879287c','Lepidozia dentifolia','c6ce9dc8-b612-5435-9371-f7e5d43f060d','Lepidozia dentifol','ff2dd8a9-4009-423a-81c3-d232fa42fd01','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96d71def-fb5f-498b-8fbc-3c3c04778224','','','1a68dee5-cee2-54f1-b1b5-bfd7a8fc941d','Floricolaceae Thambugala, Kaz. Tanaka & K. D. Hyde','Thambugala, Kaz. Tanaka & K. D. Hyde',0,0,'21987bb1-46ff-5d59-bb7d-bf90062e1c80','Floricolaceae','21987bb1-46ff-5d59-bb7d-bf90062e1c80','Floricolaceae','21987bb1-46ff-5d59-bb7d-bf90062e1c80','Floricolaceae','05ed9c85-f46b-4a7e-b201-9bfee77f075f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Floricolaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('96d6ebdd-8838-4c68-9d16-f33081fad327','','','e014c2bf-4696-501e-bc35-8f9c1235edb2','Glyphipterix metasticta Meyrick, 1907','Meyrick, 1907',1907,0,'6c26f542-bb74-5ea5-83b0-b38dae70b3b7','Glyphipterix metasticta','6c26f542-bb74-5ea5-83b0-b38dae70b3b7','Glyphipterix metasticta','cfcc7eb8-8654-5b62-b812-356acf854dc2','Glyphipterix metastict','96d6ebdd-8838-4c68-9d16-f33081fad327','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96e17789-c1ba-4c02-9024-1e9f055f7ae1','','','ff81cc03-03cd-5316-9965-1112622016e9','Omaliomimus carinigerus (Broun, 1893)','(Broun, 1893)',1893,0,'f4b23767-5ba6-5fd8-94c8-be6af62c9354','Omaliomimus carinigerus','f4b23767-5ba6-5fd8-94c8-be6af62c9354','Omaliomimus carinigerus','1c8f1c4a-19f8-5b05-bb6e-9bc5c8069504','Omaliomimus cariniger','96e17789-c1ba-4c02-9024-1e9f055f7ae1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Omaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96e00323-8718-4a98-a068-f00957a59c79','','','1da66cab-815b-5768-b272-ba7133b961a8','Celmisia lateralis Buchanan','Buchanan',0,0,'28f83008-0adf-524b-8913-6acbc7b56908','Celmisia lateralis','28f83008-0adf-524b-8913-6acbc7b56908','Celmisia lateralis','f57507ce-d549-5b78-ac1d-57b004ebae74','Celmisia lateral','96e00323-8718-4a98-a068-f00957a59c79','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96eb5993-e5ee-47fe-ae9d-4ffc909ab020','','','f9958a44-c71d-56a9-9d51-493d5a6309ef','Xenosporium thaxteri (Linder) Piroz.','(Linder) Piroz.',0,0,'be378994-8ae5-5c0a-9d6a-b13ca59cb7ab','Xenosporium thaxteri','be378994-8ae5-5c0a-9d6a-b13ca59cb7ab','Xenosporium thaxteri','d4986b88-dfc3-5a3e-8034-52ac5dd5db0a','Xenosporium thaxter','96eb5993-e5ee-47fe-ae9d-4ffc909ab020','Fungi|Ascomycota|Dothideomycetes|||Xenosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9463ce2b-7927-4465-a44e-32f8a240f38d','','','0dea309e-1939-55c2-9950-ae40860ead1d','Antholyza priorii N.E.Br.','N.E.Br.',0,0,'8c2b80a0-2ccc-5351-a641-cfa808d44c6a','Antholyza priorii','8c2b80a0-2ccc-5351-a641-cfa808d44c6a','Antholyza priorii','4a49c398-d997-52b3-ac2b-fa417bb23580','Antholyza prior','7603add6-879c-48f2-94f7-e828758a7c13','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Antholyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('946649f6-099a-460c-8138-956178d9c039','','','22a060f0-f4a9-50da-8f5e-52bef3145125','Colobanthus squarrosus Cheeseman','Cheeseman',0,0,'a4967657-9306-5ece-9db3-47e99b856672','Colobanthus squarrosus','a4967657-9306-5ece-9db3-47e99b856672','Colobanthus squarrosus','0aedc03f-2697-5eec-b986-e576f67f3fcf','Colobanthus squarros','946649f6-099a-460c-8138-956178d9c039','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96ec4dae-bfc2-40da-a6ea-afb88151de6f','','','ce19eb2b-bef4-5a92-aa7c-7d5f890f6d54','Pseudalepyrum Dandy','Dandy',0,0,'3e10f0e9-6358-541a-91e0-c2996b2d254c','Pseudalepyrum','3e10f0e9-6358-541a-91e0-c2996b2d254c','Pseudalepyrum','3e10f0e9-6358-541a-91e0-c2996b2d254c','Pseudalepyrum','a6c5278c-ff58-4b07-9c49-ac018fc1f77d','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Pseudalepyrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('946a396d-e402-4164-9b77-5247220f6bf7','','','1d17bde4-cc86-5003-b283-485e6e39e488','Antrodia serialis (Fr.) Donk','(Fr.) Donk',0,0,'3d73066c-6d96-5a62-a446-1c3869a53fba','Antrodia serialis','3d73066c-6d96-5a62-a446-1c3869a53fba','Antrodia serialis','889b2cd0-5bd4-5541-883b-356cffc91991','Antrodia serial','a4670176-7204-430e-8d7b-e6e22f7d5713','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Antrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('946e23a5-3ff1-4d37-9188-0807d3821b8b','','','b46c0024-2ad7-5353-91ec-c9320d949bb6','Polyporus hypomelanus sensu G. Cunn.','',0,0,'334560ff-e142-5493-9e32-a6e63fe9414a','Polyporus hypomelanus','334560ff-e142-5493-9e32-a6e63fe9414a','Polyporus hypomelanus','f77c0ab3-b016-522b-9a79-c5f09796e9f2','Polyporus hypomelan','8ca334df-f6df-43e9-a40c-cae6bc553ace','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('94706696-2a8b-4572-a92d-2a041cb5ae01','','','1521ce45-b4ae-58e7-a84a-1344de83d9bb','Miltidea venustula Stirt.','Stirt.',0,0,'689d2647-cee7-557b-96cf-f5b1f8a75a5e','Miltidea venustula','689d2647-cee7-557b-96cf-f5b1f8a75a5e','Miltidea venustula','2962efdb-2b75-5e93-94d2-e8da8b75f8db','Miltidea uenustul','ad84c7c4-212d-4834-8773-91cb3d0a95c1','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Agyriaceae|Miltidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9467de9d-842a-4682-b4f0-f29f67c7e3b3','','','8cb64481-ff72-53d8-b5d0-bd922a72132a','Chenopodium album L.','L.',0,0,'fbbd1353-55c7-5483-a115-d0b12441d26b','Chenopodium album','fbbd1353-55c7-5483-a115-d0b12441d26b','Chenopodium album','8162762a-e400-5369-b0d9-ec84339f15a8','Chenopodium alb','9467de9d-842a-4682-b4f0-f29f67c7e3b3','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94708c57-f2d4-4631-a462-3ef5cb7e8cfa','','','84153e28-dcd6-5015-99b9-93b893e6b1d5','Trenchia wolffi Knudsen, 1964','Knudsen, 1964',1964,0,'cf73125a-74a2-583d-b8fa-dbbc3447c7c3','Trenchia wolffi','cf73125a-74a2-583d-b8fa-dbbc3447c7c3','Trenchia wolffi','7d8f96f3-4bf2-567c-80c2-0a6bb4cf0c38','Trenchia wolff','94708c57-f2d4-4631-a462-3ef5cb7e8cfa','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Trenchia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('947117c7-00be-439f-a2c1-c8b9b7226b1f','','','7c979f59-f0a0-54f5-afab-fca4a842c3c4','Plagiochasma hodgsoniae Hamlin','Hamlin',0,0,'ef8c7d46-f3d0-5d1f-a47d-c5aa7832215c','Plagiochasma hodgsoniae','ef8c7d46-f3d0-5d1f-a47d-c5aa7832215c','Plagiochasma hodgsoniae','3ff5d8a3-8589-5547-919d-8f83659250bd','Plagiochasma hodgsoni','4eaa118e-34fd-42ef-916e-6f828b7cddb5','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Aytoniaceae|Plagiochasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9471d39b-4283-4654-bbb5-c300212e6182','','','deefa978-e624-54ae-83e5-c5f302ea13e2','Trichopsida propinqua (Broun, 1917)','(Broun, 1917)',1917,0,'857b5c2d-4040-56eb-9c8f-87e62028f8ef','Trichopsida propinqua','857b5c2d-4040-56eb-9c8f-87e62028f8ef','Trichopsida propinqua','487902cf-aa8c-5c7c-93ae-46d465c875b1','Trichopsida propinqu','9471d39b-4283-4654-bbb5-c300212e6182','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9476fcd1-7b35-46ae-9945-5d992c8a6406','','','a949743c-e0c6-55c5-8150-9889426c9eff','Himantozoum species 3 G941','',0,0,'df59a653-6115-5e65-a8ab-cff3f4b2dbf3','Himantozoum','df59a653-6115-5e65-a8ab-cff3f4b2dbf3','Himantozoum','df59a653-6115-5e65-a8ab-cff3f4b2dbf3','Himantozoum','9476fcd1-7b35-46ae-9945-5d992c8a6406','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Himantozoum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('947381f1-0127-4b60-bd82-afe6cbc256f3','','','d1012b74-3e2c-5f9e-bec7-603675af0b6e','Nozeba','',0,0,'d1012b74-3e2c-5f9e-bec7-603675af0b6e','Nozeba','d1012b74-3e2c-5f9e-bec7-603675af0b6e','Nozeba','d1012b74-3e2c-5f9e-bec7-603675af0b6e','Nozeba','947381f1-0127-4b60-bd82-afe6cbc256f3','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Iravadiidae|Nozeba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('94767dd5-92f6-40f1-94da-8d9e1bb910b8','','','083b25b8-9ecf-58a8-977e-295896cba750','Austramathes Hampson, 1906','Hampson, 1906',1906,0,'d1c28fcc-af87-5225-810f-ffcc8243b1df','Austramathes','d1c28fcc-af87-5225-810f-ffcc8243b1df','Austramathes','d1c28fcc-af87-5225-810f-ffcc8243b1df','Austramathes','94767dd5-92f6-40f1-94da-8d9e1bb910b8','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Austramathes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('94730dc8-7124-41f6-9cdd-de780230f8e4','','','a7e375a0-c3f9-5b42-a3a3-65efd6f04477','Trochaclididae','',0,0,'a7e375a0-c3f9-5b42-a3a3-65efd6f04477','Trochaclididae','a7e375a0-c3f9-5b42-a3a3-65efd6f04477','Trochaclididae','a7e375a0-c3f9-5b42-a3a3-65efd6f04477','Trochaclididae','94730dc8-7124-41f6-9cdd-de780230f8e4','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochaclididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('947799fa-5681-40f1-9db2-f0c6a2b05b23','','','075c6940-714c-5bd0-830d-9d4ddc6f986d','Phaeophyscia Moberg','Moberg',0,0,'a31c4138-641f-52f2-b52a-4cfb19b89c49','Phaeophyscia','a31c4138-641f-52f2-b52a-4cfb19b89c49','Phaeophyscia','a31c4138-641f-52f2-b52a-4cfb19b89c49','Phaeophyscia','947799fa-5681-40f1-9db2-f0c6a2b05b23','Fungi||Ascomycetes|Lecanorales|Physciaceae|Phaeophyscia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('947d743c-4279-475f-bc4f-b71dae071b9b','','','7ec8c1e0-9201-5ffe-8821-ccc327f384bc','Hymenolepis alaskensis Deblock & Rausch, 1967','Deblock & Rausch, 1967',1967,0,'0fca1567-3b2a-5955-a642-1fb1fb909527','Hymenolepis alaskensis','0fca1567-3b2a-5955-a642-1fb1fb909527','Hymenolepis alaskensis','224a7aa7-28cb-5634-97ac-812e430c236e','Hymenolepis alaskens','947d743c-4279-475f-bc4f-b71dae071b9b','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Hymenolepididae|Hymenolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('947f5eb2-d5c7-46bc-aa9d-fa8b14b9deda','','','9386dc79-d8a6-5a5d-91c9-28ebdf977b5a','Sula leucogaster (Boddaert)','(Boddaert)',0,0,'e58c5fd3-61a6-583c-8b84-321966a30e06','Sula leucogaster','e58c5fd3-61a6-583c-8b84-321966a30e06','Sula leucogaster','e58c5fd3-61a6-583c-8b84-321966a30e06','Sula leucogaster','947f5eb2-d5c7-46bc-aa9d-fa8b14b9deda','Animalia|Chordata|Aves|Pelecaniformes|Sulidae|Sula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94862934-a72a-4e22-8278-986f0c3809ef','','','7f6d9214-120b-58d5-a394-91c1bcc409d6','Pyrgo','',0,0,'7f6d9214-120b-58d5-a394-91c1bcc409d6','Pyrgo','7f6d9214-120b-58d5-a394-91c1bcc409d6','Pyrgo','7f6d9214-120b-58d5-a394-91c1bcc409d6','Pyrgo','94862934-a72a-4e22-8278-986f0c3809ef','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Pyrgo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('94851e7f-a880-4d57-abdb-9a1691c3699d','','','50b4daac-5526-53f5-a7b6-98aed9529a06','Eucheilota paradoxica Mayer, 1900','Mayer, 1900',1900,0,'8745af40-cf03-5b65-aab7-3e81d423bdb9','Eucheilota paradoxica','8745af40-cf03-5b65-aab7-3e81d423bdb9','Eucheilota paradoxica','dd56a79a-d56a-5cb0-96c2-af4dc84fb677','Eucheilota paradoxic','94851e7f-a880-4d57-abdb-9a1691c3699d','Animalia|Cnidaria|Hydrozoa|Leptothecata|Eucheilotidae|Eucheilota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94857134-5bf9-4c53-b8cc-8cbd1de43b83','','','fc8fe32f-95ed-5a42-b3fa-9c2814d61097','Herengeria vasiformis Schlacher-Hoenlinger, Pisera & Hooper, 2005','Schlacher-Hoenlinger, Pisera & Hooper, 2005',2005,0,'54a1bd20-40f6-5262-ac80-509fd0b13201','Herengeria vasiformis','54a1bd20-40f6-5262-ac80-509fd0b13201','Herengeria vasiformis','6fbc13fc-2b03-5692-b180-14cf4b80b4e5','Herengeria uasiform','94857134-5bf9-4c53-b8cc-8cbd1de43b83','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Corallistidae|Herengeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9484630d-109c-43f3-bd34-e20a6bcc193b','','','3939e797-0fb5-5b59-9ee1-0b65c0cfc8dd','Peltigera degenii sensu Galloway','',0,0,'8d0a7fe1-cc1d-5dff-b8cc-f27226664a95','Peltigera degenii','8d0a7fe1-cc1d-5dff-b8cc-f27226664a95','Peltigera degenii','c78d20d3-7d44-55a9-9297-1026fa77f1dd','Peltigera degen','149ec290-baa4-4bd7-ac4a-5cc14b3bc035','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('94885f59-3339-461a-9238-7b9d41043f7e','','','a265c32f-f18e-5210-9f73-b94b13bdd518','Capulus species 1 (NZOI T256)','',0,0,'94702d08-d3b3-5ea9-90a7-b874199b0d0d','Capulus','94702d08-d3b3-5ea9-90a7-b874199b0d0d','Capulus','94702d08-d3b3-5ea9-90a7-b874199b0d0d','Capulus','94885f59-3339-461a-9238-7b9d41043f7e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Capulidae|Capulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('948bcde1-b046-49be-b8a6-82a1ce75e13a','','','e5bd4b3c-4a97-5b36-82df-306e1d3005e4','Trifolium campestre Schreb.','Schreb.',0,0,'002e1400-a1b6-5cf9-baf1-fb84528b7ab5','Trifolium campestre','002e1400-a1b6-5cf9-baf1-fb84528b7ab5','Trifolium campestre','acde7a80-51b6-5e62-bcf9-cc291571eb37','Trifolium campestr','948bcde1-b046-49be-b8a6-82a1ce75e13a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9494b073-90e9-43f5-a504-49f06f34c0e0','','','f2825caa-1141-5503-9e74-321cbad113a1','Haslea crucigera (W.Smith) Simonsen','(W.Smith) Simonsen',0,0,'04c6e172-e566-5a24-907b-8fe712b1c0be','Haslea crucigera','04c6e172-e566-5a24-907b-8fe712b1c0be','Haslea crucigera','84e15f38-0055-5343-acea-225fbfaba3ea','Haslea cruciger','9494b073-90e9-43f5-a504-49f06f34c0e0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Haslea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('948d808a-5f76-44f0-aaf6-805010f8bcca','','','a7771434-6713-5b84-9190-345ee4027333','Euconnus (Tetramelus) stewartensis Franz, 1980','Franz, 1980',1980,0,'112c2832-a8fe-5935-8570-23c9c8400162','Euconnus stewartensis','112c2832-a8fe-5935-8570-23c9c8400162','Euconnus stewartensis','0212e0b2-aed7-5587-afb6-ed41449ce03d','Euconnus stewartens','948d808a-5f76-44f0-aaf6-805010f8bcca','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('948ebfe3-eac5-472c-a13a-9752cc0a2132','','','525b3ec0-36c8-5cfa-a982-d06fe765191d','Austrolimnophila stewartiae (Alexander, 1924)','(Alexander, 1924)',1924,0,'0e525d02-9661-527a-9b48-c680628c5612','Austrolimnophila stewartiae','0e525d02-9661-527a-9b48-c680628c5612','Austrolimnophila stewartiae','e3fba0d8-3359-51d3-a4d0-d028012f6eeb','Austrolimnophila stewarti','948ebfe3-eac5-472c-a13a-9752cc0a2132','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Austrolimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9498968e-77d9-488b-8a88-497f4e716c41','','','7d7ca760-6a82-52a7-82b3-0a2674fa03c0','Anabarhynchus fuscofemoratus Lyneborg, 1992','Lyneborg, 1992',1992,0,'952e8636-7698-533f-97ef-01a532247736','Anabarhynchus fuscofemoratus','952e8636-7698-533f-97ef-01a532247736','Anabarhynchus fuscofemoratus','60df1192-3412-5816-96af-659dfb1b1e3f','Anabarhynchus fuscofemorat','9498968e-77d9-488b-8a88-497f4e716c41','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94992d0c-deef-4eb2-8534-75c6782fa20a','','','e7e86f3d-65ed-5c7e-8e99-e33820b31d02','Nototriphyllus serratus (Broun, 1880)','(Broun, 1880)',1880,0,'c5c3af9b-3cca-529c-ad5f-2f4f9bdb122a','Nototriphyllus serratus','c5c3af9b-3cca-529c-ad5f-2f4f9bdb122a','Nototriphyllus serratus','16350a37-1391-5677-8444-9c9bfe7df6dc','Nototriphyllus serrat','94992d0c-deef-4eb2-8534-75c6782fa20a','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Nototriphyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94985401-8298-4789-8072-b4da464aa247','','','c80bf1b1-3eea-5b5a-a886-54a0e949e4eb','Circica Meyrick, 1888','Meyrick, 1888',1888,0,'da747c36-2adc-559d-9a65-f67196b35a72','Circica','da747c36-2adc-559d-9a65-f67196b35a72','Circica','da747c36-2adc-559d-9a65-f67196b35a72','Circica','0f85ec1a-06be-47d5-bbe4-4725ad0228b3','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Circica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('94986ae5-5f5f-4e37-8527-a9406dcf474c','','','d7f9632a-e7b0-52d7-95ec-85df97aa4bec','Cladium xanthocarpum (Hook.f.) F.Muell','(Hook.f.) F.Muell',0,0,'a37d9db0-7d51-55cc-8293-98d980d0e058','Cladium xanthocarpum','a37d9db0-7d51-55cc-8293-98d980d0e058','Cladium xanthocarpum','fd7cad44-214f-5bb1-8bf0-d9a600aeac03','Cladium xanthocarp','0efbd69b-28ba-41e7-b8e6-d7f925609e1d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('949c8a47-edf2-485f-b983-1660d76ec99d','','','00376731-4c18-505f-9c8d-219c5f0d8512','Utricularia longifolia Gardner','Gardner',0,0,'6159eed9-8958-5f84-b626-a1d744e672f2','Utricularia longifolia','6159eed9-8958-5f84-b626-a1d744e672f2','Utricularia longifolia','140d6286-9d67-58b9-98d6-7817ab8589cf','Utricularia longifol','949c8a47-edf2-485f-b983-1660d76ec99d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('949717a8-f500-45ed-ae3a-d913d91b1d82','','','1446297f-fbe6-5f56-8331-561bc5fe9807','Aleurodiscus amylaceus (Bourdot & Galzin) D.P. Rogers & H.S. Jacks.','(Bourdot & Galzin) D.P. Rogers & H.S. Jacks.',0,0,'1817d4b2-1bf4-5c6b-a9b9-42a2c2683a1a','Aleurodiscus amylaceus','1817d4b2-1bf4-5c6b-a9b9-42a2c2683a1a','Aleurodiscus amylaceus','d658dea0-6d14-560a-96b6-ca4621c1882a','Aleurodiscus amylace','12f5d04d-a32d-4234-aa8e-68eefdae2b81','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('949d8019-b8e0-4408-af18-c0733f46ba11','','','6bc0249b-a37b-5e24-85f4-8cabf642dfe5','Verrucaria gemellipara (C. Knight) C. Knight','(C. Knight) C. Knight',0,0,'e20e3070-7423-5f6f-a598-3b63bd7365b8','Verrucaria gemellipara','e20e3070-7423-5f6f-a598-3b63bd7365b8','Verrucaria gemellipara','788e3966-8f86-5640-a47e-5cfbbbbe18e2','Verrucaria gemellipar','35ca9e23-be55-44de-a6a6-04bfe869a83a','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('949cd060-d490-49ce-a41b-ee81931f9322','','','b970714f-b75c-52e1-a3c1-863b5e456b1c','Candida railenensis C. Ramírez & A.E. González','C. Ramírez & A.E. González',0,0,'5fcf7f24-9fcf-5994-ac9f-7c2384fc3f89','Candida railenensis','5fcf7f24-9fcf-5994-ac9f-7c2384fc3f89','Candida railenensis','54115831-74b4-59f1-8af9-0808b472f497','Candida railenens','949cd060-d490-49ce-a41b-ee81931f9322','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94a4f74d-13fd-4298-8d3f-5eb6340004fd','','','35f8ca25-857d-5aae-9a84-35990c76b858','Cercospora karaka G.F. Laundon','G.F. Laundon',0,0,'c5c12476-d111-5ba7-861b-efeb537af689','Cercospora karaka','c5c12476-d111-5ba7-861b-efeb537af689','Cercospora karaka','b1aef870-0400-5d41-976b-c61f06b64837','Cercospora karak','b6478c40-267c-40d7-ab6e-21d963f917e0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92a0b662-946c-4f4f-bcdf-8160df0877b2','','','18215c29-bd09-5ae7-ab09-4f3d6eab215a','Geranium carolinianum L.','L.',0,0,'12e48cdc-5134-5588-8f18-4e93427e14cf','Geranium carolinianum','12e48cdc-5134-5588-8f18-4e93427e14cf','Geranium carolinianum','6d9ae108-7673-5ec0-9506-8b4874f5d17f','Geranium carolinian','92a0b662-946c-4f4f-bcdf-8160df0877b2','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94a3626a-c19d-4047-9122-a3138fc76c20','','','649d6971-b005-5d8a-af3d-67d469911c5b','Galeocerdo cuvier (Peron & Lesueur, 1822)','(Peron & Lesueur, 1822)',1822,0,'10bc0414-5e68-5c0e-953e-534c97e14c29','Galeocerdo cuvier','10bc0414-5e68-5c0e-953e-534c97e14c29','Galeocerdo cuvier','a9fa2a6a-4d62-59e3-a7de-77724fa43fdd','Galeocerdo cuuier','94a3626a-c19d-4047-9122-a3138fc76c20','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Carcharhinidae|Galeocerdo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92a102ff-99bf-4dfe-b524-bd6002962a41','','','4a389cbf-cfee-59e5-be11-288731f8aaeb','Sepedophilus asperellus (Broun, 1914)','(Broun, 1914)',1914,0,'407fc894-99e0-5b8c-8fda-926534bb23e3','Sepedophilus asperellus','407fc894-99e0-5b8c-8fda-926534bb23e3','Sepedophilus asperellus','a7926954-c790-55ed-83d8-85822bc06274','Sepedophilus asperell','92a102ff-99bf-4dfe-b524-bd6002962a41','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sepedophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92a246d3-d62c-490b-a0d1-4066e4ba034e','','','a58de5df-50f8-5bdd-a361-2b510f62c1a0','Notiopsylla enciari enciari Smit, 1957','Smit, 1957',1957,0,'4ec85242-aaf5-5bad-8c6c-169bcbc82824','Notiopsylla enciari enciari','4ec85242-aaf5-5bad-8c6c-169bcbc82824','Notiopsylla enciari enciari','3ceafbc7-66bc-5d56-a0c0-abc00de2b04f','Notiopsylla enciar enciar','92a246d3-d62c-490b-a0d1-4066e4ba034e','Animalia|Arthropoda|Insecta|Siphonaptera|Pygiopsyllidae|Notiopsylla','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('92a9612a-e31d-4d6b-90f4-8513d44dd6ea','','','3c5e401e-e4ab-5146-ab33-1dfc35202476','Anatoma finlayi (Powell, 1937)','(Powell, 1937)',1937,0,'4e76f636-3dcd-52da-8498-2e7871ccd7d0','Anatoma finlayi','4e76f636-3dcd-52da-8498-2e7871ccd7d0','Anatoma finlayi','526f35b9-6c20-5acb-90ed-33fb3e4b98d9','Anatoma finlay','92a9612a-e31d-4d6b-90f4-8513d44dd6ea','Animalia|Mollusca|Gastropoda|Vetigastropoda|Anatomidae|Anatoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92a69a3e-60db-4fe6-9abe-abc82406b538','','','5e32c242-bb36-5dfb-a56e-827aae7172d7','Allophylopsis subg. Allophylella Tonnoir & Malloch, 1927','Tonnoir & Malloch, 1927',1927,0,'49c48999-7bbb-5a3d-b855-4a89ee406034','Allophylella','aa40aede-7885-5854-a91d-cf0468c5315c','Allophylopsis subgen. Allophylella','49c48999-7bbb-5a3d-b855-4a89ee406034','Allophylella','92a69a3e-60db-4fe6-9abe-abc82406b538','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylopsis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('92a5e72a-83a9-4d15-ab98-f5925cf0bc77','','','759f8fba-abb4-50d9-86ae-a90d66ef3611','Tetragoneura minuta Tonnoir, 1927','Tonnoir, 1927',1927,0,'a9d391fa-5139-511b-9d22-6fb448bb208b','Tetragoneura minuta','a9d391fa-5139-511b-9d22-6fb448bb208b','Tetragoneura minuta','42ead73b-e4d4-56b1-893b-1631888f7c88','Tetragoneura minut','91598454-9fb3-4c31-a629-47953f7e06c9','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Tetragoneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92af3be9-3ac0-4497-a027-9705961c7ffe','','','47e13a3c-9d36-5ca0-b1f0-5a02341a3535','Hyacinthus orientalis ''City of Haarlem''','',0,0,'957b4a35-3210-55ab-9946-06d938d3d5be','Hyacinthus orientalis','957b4a35-3210-55ab-9946-06d938d3d5be','Hyacinthus orientalis','6faea2b5-20f9-5356-a584-41952808e410','Hyacinthus oriental','92af3be9-3ac0-4497-a027-9705961c7ffe','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Hyacinthus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('92acb3d6-332d-4d1a-b468-a53b20bd8107','','','f8d71f3c-bba5-55d1-b54f-6dc43cb99a4d','Parahemiurus arripidis Lebedev, 1971','Lebedev, 1971',1971,0,'4ccb6cc0-5e1d-5910-a21d-01a53785513d','Parahemiurus arripidis','4ccb6cc0-5e1d-5910-a21d-01a53785513d','Parahemiurus arripidis','6d93f8aa-0837-586c-9a71-93c546ceda54','Parahemiurus arripid','92acb3d6-332d-4d1a-b468-a53b20bd8107','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Parahemiurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92ae7d15-9feb-4d01-8097-a871d3b5099d','','','d323152d-db3b-5ef7-8d67-944d22eeecc6','Conophytum obcordellum (Haw.) N.E.Br.','(Haw.) N.E.Br.',0,0,'51d9213b-94b5-5516-b1ed-2805aa8dbb94','Conophytum obcordellum','51d9213b-94b5-5516-b1ed-2805aa8dbb94','Conophytum obcordellum','dca09261-b2c4-5201-93bf-849972cec044','Conophytum obcordell','92ae7d15-9feb-4d01-8097-a871d3b5099d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Conophytum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92b9028d-5b77-4b1d-bce5-1b522afaa20a','','','6d5f4e26-661a-5221-a6ad-8b1962f4487c','Cymbaloporetta','',0,0,'6d5f4e26-661a-5221-a6ad-8b1962f4487c','Cymbaloporetta','6d5f4e26-661a-5221-a6ad-8b1962f4487c','Cymbaloporetta','6d5f4e26-661a-5221-a6ad-8b1962f4487c','Cymbaloporetta','92b9028d-5b77-4b1d-bce5-1b522afaa20a','Chromista|Foraminifera|Polythalamea|Rotaliida|Cymbaloporidae|Cymbaloporetta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('92b21ef9-a154-4617-a4c5-18d7e8db80f8','','','c48a505c-c7fb-5d4d-944c-74bb447ad191','Pluricellaesporites Hammen','Hammen',0,0,'d7997468-e672-5b1e-b323-e82a45fedb01','Pluricellaesporites','d7997468-e672-5b1e-b323-e82a45fedb01','Pluricellaesporites','d7997468-e672-5b1e-b323-e82a45fedb01','Pluricellaesporites','92b21ef9-a154-4617-a4c5-18d7e8db80f8','Fungi|||||Pluricellaesporites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('92b5d2b3-a791-46f7-835e-abec5c50e3f8','','','86fc8949-2aad-5a31-b027-ac3a0d7c9503','Polyporus rimosus Berk.','Berk.',0,0,'01e0d395-615a-5429-a38d-6346902b2d2f','Polyporus rimosus','01e0d395-615a-5429-a38d-6346902b2d2f','Polyporus rimosus','4f8351e7-8bd3-5729-b6d7-34ccbc2b537f','Polyporus rimos','c7199ef8-396e-431e-878e-c36de9b78c4b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92b1d640-a2d1-4bbc-945d-9eb27c7d05c7','','','7bcae8c0-2be5-5c68-a3f4-90016c125634','Rinodina murrayi H.Mayrhofer','H.Mayrhofer',0,0,'a5b5d22a-7ef5-5f81-9f86-37bfcfbcace5','Rinodina murrayi','a5b5d22a-7ef5-5f81-9f86-37bfcfbcace5','Rinodina murrayi','bb3f21f3-2c98-54a6-92a3-cd26fce0ced4','Rinodina murray','92b1d640-a2d1-4bbc-945d-9eb27c7d05c7','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92bcad88-756f-477b-b678-2759f26a3016','','','8632367b-11a0-577f-89c6-d9b15757ec1c','Phoma exigua Desm.','Desm.',0,0,'f3a12acb-0946-5c6b-9307-9e9c9457ef25','Phoma exigua','f3a12acb-0946-5c6b-9307-9e9c9457ef25','Phoma exigua','1b11cad1-649c-58e8-ba08-47ec6ff9ca87','Phoma exigu','40c8c09c-741f-42f1-96bd-8fb6abf03567','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92c26b06-1760-4936-84aa-1c0672fec3b7','','','907bb96a-ab1b-5a70-987a-813df01fd9c7','Heterochaete macrochaete Bres. & Torrend','Bres. & Torrend',0,0,'68174419-d43a-5e4f-ac79-37b636b52c3b','Heterochaete macrochaete','68174419-d43a-5e4f-ac79-37b636b52c3b','Heterochaete macrochaete','a0efe5b9-2aa0-5b9f-a228-06c844bdca55','Heterochaete macrochaet','92c26b06-1760-4936-84aa-1c0672fec3b7','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Heterochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92c01e21-274c-4334-ade2-95776bb9e1d2','','','34d53c80-6dd4-57cb-896a-fddbdbe27ae3','Sciacharis parawhangamoana (Franz, 1975)','(Franz, 1975)',1975,0,'d6b1a27a-03c5-5047-9bce-8272ef9f5472','Sciacharis parawhangamoana','d6b1a27a-03c5-5047-9bce-8272ef9f5472','Sciacharis parawhangamoana','00573970-033d-5fac-83c6-a682259504d4','Sciacharis parawhangamoan','92c01e21-274c-4334-ade2-95776bb9e1d2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92c304f0-ab20-4e8d-a549-4ce8548eed98','','','971c2cc5-4330-56a9-a3d5-7eda07215bb0','Leptosphaeria korrae J. Walker & A.M. Sm.','J. Walker & A.M. Sm.',0,0,'c6e743f7-0525-5fc5-b9f1-38b2354b697a','Leptosphaeria korrae','c6e743f7-0525-5fc5-b9f1-38b2354b697a','Leptosphaeria korrae','ce052aa0-99e4-5f61-aaa8-293ca856579e','Leptosphaeria korr','6e9697a7-71b3-45ef-ad57-cd1c77582114','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92cbef0f-4445-4c67-86fe-86ddba2e0e63','','','f5da9a04-9f21-5116-9baa-ef068e709509','Geckobia haplodactyli haplodactyli Womersley, 1941','Womersley, 1941',1941,0,'b2373d5c-483c-5e3d-b5e1-4911993051de','Geckobia haplodactyli haplodactyli','b2373d5c-483c-5e3d-b5e1-4911993051de','Geckobia haplodactyli haplodactyli','e5f8e532-ca97-5ba4-81a8-0216b82e6337','Geckobia haplodactyl haplodactyl','92cbef0f-4445-4c67-86fe-86ddba2e0e63','Animalia|Arthropoda|Arachnida|Trombidiformes|Pterygosomatidae|Geckobia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('92d23a54-0e3a-4095-b01c-1f8e3e047140','','','e337e2de-9a4f-5696-a1b0-e19136ba325a','Hectacma Meyrick, 1915','Meyrick, 1915',1915,0,'3f099e59-21eb-55dc-8e79-8e4d4d39fb1e','Hectacma','3f099e59-21eb-55dc-8e79-8e4d4d39fb1e','Hectacma','3f099e59-21eb-55dc-8e79-8e4d4d39fb1e','Hectacma','0e21bfd4-0129-499c-add9-1d193b0f4bed','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Hectacma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('92d419cb-3d70-424e-8c58-07ffa4a0e05f','','','bd1c27a3-f720-55ed-b2ef-488721f16e9c','Cinara louisianensis Boudreaux, 1949','Boudreaux, 1949',1949,0,'273ff1af-a4f6-546b-aeaa-748927203b3b','Cinara louisianensis','273ff1af-a4f6-546b-aeaa-748927203b3b','Cinara louisianensis','38ab33ec-21d9-593e-be72-ead6cdd9cedb','Cinara louisianens','92d419cb-3d70-424e-8c58-07ffa4a0e05f','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Cinara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92d00007-a409-4ea2-b318-ba1a0d0bc31d','','','e2036f8d-5eb7-5ae7-a60e-b98144e5adb0','Epichloe sclerotica Pat.','Pat.',0,0,'038b5826-a0cf-58ee-99a7-ccf829ad7095','Epichloe sclerotica','038b5826-a0cf-58ee-99a7-ccf829ad7095','Epichloe sclerotica','d7ab62e3-9570-552e-9e37-5d437bc5bc3a','Epichloe sclerotic','a53dbfc3-65fd-4f96-9dc4-c1b96b22f767','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92d9288f-1e5a-44a2-920c-6549e500a048','','','2ca62963-f77b-5d02-bb6d-4f34451c1f0b','Ichneutica naufraga Hoare, 2019','Hoare, 2019',2019,0,'54e7aa2c-52f2-57ab-b13a-5bdf1af3c7b8','Ichneutica naufraga','54e7aa2c-52f2-57ab-b13a-5bdf1af3c7b8','Ichneutica naufraga','3ef3ed13-0037-5e9f-bbc9-4a49119724fb','Ichneutica naufrag','92d9288f-1e5a-44a2-920c-6549e500a048','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92d43534-6a2c-48e0-9668-1d09b76e5ba7','','','5f86bf98-0325-5bdd-b13c-d289e9d9d085','Euplectopsis antiqua (Broun, 1893)','(Broun, 1893)',1893,0,'aa33cf64-8598-586f-b813-28f0b59aa7cf','Euplectopsis antiqua','aa33cf64-8598-586f-b813-28f0b59aa7cf','Euplectopsis antiqua','ea39b4bd-f9f9-53b0-abe5-33c68f5446af','Euplectopsis antiqu','92d43534-6a2c-48e0-9668-1d09b76e5ba7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92d98c8b-f084-4c93-9fa3-f492a30394be','','','265714a4-6e23-569a-abcb-91ed9ec9d842','Hebeloma broadwayi Murrill','Murrill',0,0,'9af8fa9d-a019-5827-9396-6cc9c4741651','Hebeloma broadwayi','9af8fa9d-a019-5827-9396-6cc9c4741651','Hebeloma broadwayi','12c18e97-8918-59ba-9dae-60ef07290fc9','Hebeloma broadway','b554ed39-1dd8-4de9-bcce-86aea740fdd3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92debb72-2c63-41ee-9582-3038a78960d2','','','8fbfeea6-9a2b-5e86-a88d-15d4b88030f9','Salpingus tarsalis Broun, 1910','Broun, 1910',1910,0,'09847c6c-fad6-5800-bbae-95c91b847f18','Salpingus tarsalis','09847c6c-fad6-5800-bbae-95c91b847f18','Salpingus tarsalis','b4c72b69-b695-5ed7-b3a7-002cabf063c9','Salpingus tarsal','92debb72-2c63-41ee-9582-3038a78960d2','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|Salpingus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92dc990a-c282-4cc2-aad1-65195db48746','','','5903f851-657a-5c70-80e6-b4c2cc3c59f8','Navicula tripunctata (Müller) Bory','(Müller) Bory',0,0,'aca69352-5e48-5151-b94f-ad4af8966dc7','Navicula tripunctata','aca69352-5e48-5151-b94f-ad4af8966dc7','Navicula tripunctata','613e83f4-3273-5aeb-b4fb-1728e0417c70','Navicula tripunctat','92dc990a-c282-4cc2-aad1-65195db48746','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92dfa593-b43c-4b69-a38a-bce16ea86f7b','','','06bcbe86-d47e-5f6b-bf73-b6becaeaf3d0','Anaticola crassicornis crassicornis (Scopoli, 1763)','(Scopoli, 1763)',1763,0,'9d6c246e-c10b-54e7-a182-5ff5712809be','Anaticola crassicornis crassicornis','9d6c246e-c10b-54e7-a182-5ff5712809be','Anaticola crassicornis crassicornis','9a720204-f62a-5105-9dc5-c9a2617cc697','Anaticola crassicorn crassicorn','92dfa593-b43c-4b69-a38a-bce16ea86f7b','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Anaticola','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('92e1dbb3-4246-4701-ae35-eeb384179372','','','199f5a97-8b78-593a-b9ed-062b04900ca8','Diplocladium elegans Bainier & Sartory','Bainier & Sartory',0,0,'c46deed7-7b7e-524b-9ec5-9fa4b217b317','Diplocladium elegans','c46deed7-7b7e-524b-9ec5-9fa4b217b317','Diplocladium elegans','c46deed7-7b7e-524b-9ec5-9fa4b217b317','Diplocladium elegans','e3c2f455-925f-466b-b0cc-1bfa5a9baad0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Diplocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92ef1d3e-0442-4232-8483-7bd7b8ebfb10','','','674cd87f-4816-542c-bc76-d99b89b6aa81','Syzygiella tasmanica (Hook.f. & Taylor) K.Feldberg, Váňa, Hentschel & Heinrichs','(Hook.f. & Taylor) K.Feldberg, Váňa, Hentschel & Heinrichs',0,0,'6f8dd91f-6d74-5ab5-922c-b3e113e37dca','Syzygiella tasmanica','6f8dd91f-6d74-5ab5-922c-b3e113e37dca','Syzygiella tasmanica','3dea8dc0-3907-5df6-8781-2ce19e207542','Syzygiella tasmanic','92ef1d3e-0442-4232-8483-7bd7b8ebfb10','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Adelanthaceae|Syzygiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('958040e0-27d8-4960-a1b5-0e77f4623fb5','','','68159a22-aee2-5066-80f0-c879fefb4597','Priasilpha obscura Broun, 1893','Broun, 1893',1893,0,'c7d55fb1-d5cf-5bbf-ab0b-2fb0623e4ade','Priasilpha obscura','c7d55fb1-d5cf-5bbf-ab0b-2fb0623e4ade','Priasilpha obscura','351add19-2089-5570-b056-a04aaec0e8bf','Priasilpha obscur','958040e0-27d8-4960-a1b5-0e77f4623fb5','Animalia|Arthropoda|Insecta|Coleoptera|Priasilphidae|Priasilpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9582b0e3-3456-436b-9c6e-69f18a565605','','','439eb77f-3c90-5d82-8204-f3145eaeb176','Australsecodes','',0,0,'439eb77f-3c90-5d82-8204-f3145eaeb176','Australsecodes','439eb77f-3c90-5d82-8204-f3145eaeb176','Australsecodes','439eb77f-3c90-5d82-8204-f3145eaeb176','Australsecodes','9582b0e3-3456-436b-9c6e-69f18a565605','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Australsecodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('957f58b6-4873-4e26-9829-7984624299e6','','','e09f8464-0ed6-54c8-8d7c-42bcef534d5a','Amanita inopinata D.A. Reid & Bas','D.A. Reid & Bas',0,0,'7d61f801-09bb-51ba-90cb-7c1e414221c0','Amanita inopinata','7d61f801-09bb-51ba-90cb-7c1e414221c0','Amanita inopinata','81e45f5d-9286-5d4e-b06f-6fbf2128a1e8','Amanita inopinat','114addc8-08be-4d8a-ad71-865f05a13935','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95884c7c-0bed-4907-835d-1d46a8da5737','','','02e27892-781f-57e5-9d6b-66cef29d694a','Lachenalia carnosa Baker','Baker',0,0,'c94f9ff8-3cb0-5466-a3cd-255ea8a673bc','Lachenalia carnosa','c94f9ff8-3cb0-5466-a3cd-255ea8a673bc','Lachenalia carnosa','32ed4176-0e1f-595f-99da-f53026ea0cb9','Lachenalia carnos','95884c7c-0bed-4907-835d-1d46a8da5737','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92ef8e7d-8370-4f77-97e4-ebb8987508d6','','','1bb1a05d-61c9-56df-9ca7-63dbb0065598','Capronia acutiseta Samuels','Samuels',0,0,'dea15998-4668-51c1-9549-6ba790777e22','Capronia acutiseta','dea15998-4668-51c1-9549-6ba790777e22','Capronia acutiseta','fce30b7b-d352-5126-b9bc-8df37de8d790','Capronia acutiset','92ef8e7d-8370-4f77-97e4-ebb8987508d6','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Capronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('958645d5-5c28-4af3-af5f-54e651ff0911','','','fe061ee2-fe96-5b37-8be3-2dac6c346896','Mecodema atrox Britton, 1949','Britton, 1949',1949,0,'9ea36ce4-b501-5d94-b5d0-1cdbc544d4cc','Mecodema atrox','9ea36ce4-b501-5d94-b5d0-1cdbc544d4cc','Mecodema atrox','9ea36ce4-b501-5d94-b5d0-1cdbc544d4cc','Mecodema atrox','958645d5-5c28-4af3-af5f-54e651ff0911','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95865d9f-ac21-4b12-b653-e17dc6d95b53','','','edb51b42-97f8-5474-89cf-2ef5e364ca28','Aclis expansa (Powell, 1930)','(Powell, 1930)',1930,0,'4d082b64-e446-50f4-99e6-ea8c0fe60b26','Aclis expansa','4d082b64-e446-50f4-99e6-ea8c0fe60b26','Aclis expansa','7fbb9bed-827a-577d-ac5a-c00ea79b8245','Aclis expans','95865d9f-ac21-4b12-b653-e17dc6d95b53','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Aclididae|Aclis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('958cd066-a89e-47a3-8888-0b62d311fe1c','','','e8464c7a-c1bd-5d25-8147-08e327143f22','Tripiloppia alpina Ermilov & Minor, 2015','Ermilov & Minor, 2015',2015,0,'bf33ad58-8f1d-5ae6-91b6-bc9eec61c6a5','Tripiloppia alpina','bf33ad58-8f1d-5ae6-91b6-bc9eec61c6a5','Tripiloppia alpina','5d3c04e9-fa99-5975-ad64-6c8612579acb','Tripiloppia alpin','958cd066-a89e-47a3-8888-0b62d311fe1c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Tripiloppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9591aa3a-bd19-4617-a810-6a0c3def0e6c','','','3b80b6c5-9574-53c4-9448-40a730bef47b','Bryaceae Rchb.','Rchb.',0,0,'fe0d31fd-cbd5-5b0e-b9ce-ff0acceab165','Bryaceae','fe0d31fd-cbd5-5b0e-b9ce-ff0acceab165','Bryaceae','fe0d31fd-cbd5-5b0e-b9ce-ff0acceab165','Bryaceae','9591aa3a-bd19-4617-a810-6a0c3def0e6c','Plantae||Bryopsida|Bryales|Bryaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('95948c3f-d785-43ca-90bd-1b0a00ba6dd1','','','0ffa9f87-57f5-53f4-899d-26cc74d905c6','Prolixus Beard, Fan & Walter, 2005','Beard, Fan & Walter, 2005',2005,0,'39961487-1ddb-5b5f-a647-b8ffc2ec4c56','Prolixus','39961487-1ddb-5b5f-a647-b8ffc2ec4c56','Prolixus','39961487-1ddb-5b5f-a647-b8ffc2ec4c56','Prolixus','95948c3f-d785-43ca-90bd-1b0a00ba6dd1','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Prolixus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('95998ab7-9383-4af1-a048-b5d11caccf8c','','','fca417d6-bde5-53f8-b74a-abc7c85d602d','Schizaea australis Gaudich.','Gaudich.',0,0,'da1e3ccd-4778-5daa-941d-f5da662f0016','Schizaea australis','da1e3ccd-4778-5daa-941d-f5da662f0016','Schizaea australis','bf957d60-456f-5022-9ae1-3d80cca38218','Schizaea austral','95998ab7-9383-4af1-a048-b5d11caccf8c','Plantae|Tracheophyta|Polypodiopsida|Schizaeales|Schizaeaceae|Schizaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9593efcf-33ca-4845-a513-aa72b10cd311','','','4ad35a56-32c5-51d7-b18d-707a8cffc2d4','Wisteria sinensis (Sims) DC.','(Sims) DC.',0,0,'80230d30-20f7-5e23-b341-b7d4b4bece9c','Wisteria sinensis','80230d30-20f7-5e23-b341-b7d4b4bece9c','Wisteria sinensis','7fd0401b-6f58-5738-95e8-ab8ce8a81b9f','Wisteria sinens','9593efcf-33ca-4845-a513-aa72b10cd311','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Wisteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('959debc8-8c08-443e-a8a0-5a3956fc9a66','','','3e4c4afe-ebf7-5fa1-a7b1-84d45e017068','Agyrtodes monticola (Broun, 1893)','(Broun, 1893)',1893,0,'0bbbed64-60e9-5c96-8e7d-1aae1284946f','Agyrtodes monticola','0bbbed64-60e9-5c96-8e7d-1aae1284946f','Agyrtodes monticola','40fbd358-c0e5-5251-8bc6-4e4735960554','Agyrtodes monticol','959debc8-8c08-443e-a8a0-5a3956fc9a66','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Agyrtodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('959eb429-60a1-4292-b0ac-7dad80a24d2b','','','977a6295-ea35-5d07-be5e-4d39b6a5466c','Pedrocortesia luteomarginata Hammer, 1966','Hammer, 1966',1966,0,'03b728c2-19bc-520f-b058-cb565f0ab262','Pedrocortesia luteomarginata','03b728c2-19bc-520f-b058-cb565f0ab262','Pedrocortesia luteomarginata','e11a92b1-5a24-57af-bad6-6225adaa48f8','Pedrocortesia luteomarginat','959eb429-60a1-4292-b0ac-7dad80a24d2b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Plateremaeidae|Pedrocortesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('959aff4a-e50d-4633-a2de-ccf1df07c73a','','','cd592ae8-0b46-5245-9930-703cdd04e7c2','Scoliciosporum A. Massal.','A. Massal.',0,0,'ce3471fb-a560-5965-b3e0-f29d9017f068','Scoliciosporum','ce3471fb-a560-5965-b3e0-f29d9017f068','Scoliciosporum','ce3471fb-a560-5965-b3e0-f29d9017f068','Scoliciosporum','959aff4a-e50d-4633-a2de-ccf1df07c73a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Scoliciosporaceae|Scoliciosporum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('959e65a6-b362-4b93-8e10-de94dfc3062f','','','37f3e59c-b406-5c38-8c21-20f57688941d','Golovinomyces cichoracearum (DC.) V.P. Gelyuta','(DC.) V.P. Gelyuta',0,0,'b6eede0a-9a53-5937-bc52-72eb13f54fa7','Golovinomyces cichoracearum','b6eede0a-9a53-5937-bc52-72eb13f54fa7','Golovinomyces cichoracearum','3e920b34-1bc2-5548-92cf-42aeddde4b7f','Golovinomyces cichoracear','959e65a6-b362-4b93-8e10-de94dfc3062f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Golovinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95a3f9c2-de49-47c7-9a3f-09c536315b7b','','','37f61d94-0000-5e77-a678-f49fc160e9c7','Glycera capitata Orsted, 1842','Orsted, 1842',1842,0,'32ac4735-391e-58e4-be3a-c255fcbe2a9b','Glycera capitata','32ac4735-391e-58e4-be3a-c255fcbe2a9b','Glycera capitata','e321c6fd-99a6-54ed-ac31-9405faa7ee4a','Glycera capitat','95a3f9c2-de49-47c7-9a3f-09c536315b7b','Animalia|Annelida|Polychaeta|Phyllodocida|Glyceridae|Glycera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95a63fe5-b60f-4168-9502-528e29c26515','','','38d39d13-ce3a-555f-9e3a-8859e1736bcb','Hypnum chrysogaster Müll.Hal.','Müll.Hal.',0,0,'1e392396-5b65-5be0-b4ce-60883cc2b620','Hypnum chrysogaster','1e392396-5b65-5be0-b4ce-60883cc2b620','Hypnum chrysogaster','1e392396-5b65-5be0-b4ce-60883cc2b620','Hypnum chrysogaster','95a63fe5-b60f-4168-9502-528e29c26515','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95a578a1-b677-497d-bddc-622633daeccd','','','87a39e95-ec73-5da4-8397-b7363de2485e','Cereopsis Latham','Latham',0,0,'c1b3f188-a373-5690-aeb2-58d135ca6711','Cereopsis','c1b3f188-a373-5690-aeb2-58d135ca6711','Cereopsis','c1b3f188-a373-5690-aeb2-58d135ca6711','Cereopsis','95a578a1-b677-497d-bddc-622633daeccd','Animalia|Chordata|Aves|Anseriformes|Anatidae|Cereopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('95a89721-a6b8-4f92-8b31-a351619cb453','','','4d5e6dd1-147a-5ee7-b4b8-05bedb31fe49','Pinnularia stidolphii Krammer','Krammer',0,0,'2f7c2d1c-1980-5c96-9542-dd7937ea3f83','Pinnularia stidolphii','2f7c2d1c-1980-5c96-9542-dd7937ea3f83','Pinnularia stidolphii','9ca74ff0-c35a-5b3f-9505-997612aadc7c','Pinnularia stidolph','95a89721-a6b8-4f92-8b31-a351619cb453','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95a6dec9-ae35-48fc-b57f-e541a12a8ff6','','','67bf9a0a-38ca-5041-8314-b84c5f31361d','Collema quadriloculare var. tasmaniae F.Wilson','F.Wilson',0,0,'a7c48dd1-4889-50b0-afe8-51a847cc4528','Collema quadriloculare tasmaniae','733cfbcb-f34c-53b8-bf41-ada22d46120e','Collema quadriloculare var. tasmaniae','ebddec83-3266-5bf0-a5e2-58a0e1e02cd4','Collema quadrilocular tasmani','95a6dec9-ae35-48fc-b57f-e541a12a8ff6','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('959f2add-6f15-4932-b0bc-de972dd461ac','','','afeca75c-ad8b-5a7d-bba9-09c0c82c68c3','Neonectria veuillotiana (Sacc. & Roum.) Mantiri & Samuels','(Sacc. & Roum.) Mantiri & Samuels',0,0,'a8217f0a-1fd0-5751-80e7-b03200525223','Neonectria veuillotiana','a8217f0a-1fd0-5751-80e7-b03200525223','Neonectria veuillotiana','2723cb02-d7c3-5861-b372-38aad593d846','Neonectria ueuillotian','8207c2db-334f-4df1-8abb-d5fc26d5aaed','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95a99514-6782-456b-a4e5-98820dfb181e','','','7ca3c4cc-72f1-5df3-ac05-05aa74306c99','Ichneutica maya (Hudson, 1898)','(Hudson, 1898)',1898,0,'e986f10c-c370-5eb8-ac28-231e919fa4e7','Ichneutica maya','e986f10c-c370-5eb8-ac28-231e919fa4e7','Ichneutica maya','3489d46f-b228-5c8e-af02-e8b1b3b10556','Ichneutica may','95a99514-6782-456b-a4e5-98820dfb181e','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95b0b4d9-163b-47e9-a99d-6fe1ce87c37b','','','cae9fc7d-73b2-52a5-abdb-1bbd2cc80c02','Staurodesmus tumidus (Brébisson ex Ralfs) Teiling','(Brébisson ex Ralfs) Teiling',0,0,'31eb008f-9b04-5d7f-9245-beef4747bb37','Staurodesmus tumidus','31eb008f-9b04-5d7f-9245-beef4747bb37','Staurodesmus tumidus','6098486c-5eed-56fc-b168-2943f98afeb5','Staurodesmus tumid','95b0b4d9-163b-47e9-a99d-6fe1ce87c37b','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('95abcc1d-e013-4084-ba30-c8e7d8bcb8fb','','','d81644eb-00ce-527d-8b73-c52ede4f908d','Hymenogaster species Bougher','',0,0,'be45eb39-6a39-594b-bc41-c0f35880f948','Hymenogaster','be45eb39-6a39-594b-bc41-c0f35880f948','Hymenogaster','be45eb39-6a39-594b-bc41-c0f35880f948','Hymenogaster','95abcc1d-e013-4084-ba30-c8e7d8bcb8fb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Hymenogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('95b5981a-7fa0-4f99-a9ee-192286f65eda','','','8ce8e5d2-ff89-53b4-aa5d-7699eeae8fab','Zealandicesa fascipennis (Sinclair, 1997)','(Sinclair, 1997)',1997,0,'871f9f62-a0f5-59e8-8acc-a37173d9ed01','Zealandicesa fascipennis','871f9f62-a0f5-59e8-8acc-a37173d9ed01','Zealandicesa fascipennis','54c68256-4594-5af7-b2c4-867678565d3c','Zealandicesa fascipenn','95b5981a-7fa0-4f99-a9ee-192286f65eda','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Zealandicesa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95b24553-44c7-4ba6-9813-6029bb8005d9','','','476c8977-0565-5be1-b6a8-b7b8ed5dfa18','Exidmonea species indet. 4 U573','',0,0,'14902336-bcfe-5f9c-8ca0-aa20ee06dbe6','Exidmonea','14902336-bcfe-5f9c-8ca0-aa20ee06dbe6','Exidmonea','14902336-bcfe-5f9c-8ca0-aa20ee06dbe6','Exidmonea','95b24553-44c7-4ba6-9813-6029bb8005d9','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Exidmonea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('95b3a615-a7cc-4478-a9a2-f3fd2a71ee23','','','baf9a727-7229-5609-9458-989a9852dd8b','Zeacumantus lutulentus (Kiener, 1841)','(Kiener, 1841)',1841,0,'fbdd521d-1b37-56ac-86cf-eb647a980e04','Zeacumantus lutulentus','fbdd521d-1b37-56ac-86cf-eb647a980e04','Zeacumantus lutulentus','0e629f4a-3b07-5d5c-aa52-bc2ff315003b','Zeacumantus lutulent','95b3a615-a7cc-4478-a9a2-f3fd2a71ee23','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Batillariidae|Zeacumantus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95b785aa-a2ea-4aaa-b300-4d7102d84e81','','','61f3ceb1-7f84-5dbd-99e4-baf20f4f3aa8','Puccinia trachyderma Syd.','Syd.',0,0,'efde15a1-21d8-506c-bfa9-029d8df36dfb','Puccinia trachyderma','efde15a1-21d8-506c-bfa9-029d8df36dfb','Puccinia trachyderma','c1d82492-8f85-58f9-a330-ca5fa1ec1514','Puccinia trachyderm','95b785aa-a2ea-4aaa-b300-4d7102d84e81','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95b8b7ac-5755-46c4-a209-874f4ab6ccf4','','','2bebb77b-d34b-5e79-b902-c0527b70b979','Dictyota dichotoma (Huds.) J.V.Lamour.','(Huds.) J.V.Lamour.',0,0,'c91a467a-37d8-5208-9ae7-af25dfdb5962','Dictyota dichotoma','c91a467a-37d8-5208-9ae7-af25dfdb5962','Dictyota dichotoma','e180cb69-0ef8-5c83-8669-c0bc0dd04bde','Dictyota dichotom','95b8b7ac-5755-46c4-a209-874f4ab6ccf4','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Dictyota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95b74ab5-a862-4092-988d-ce27ce90d129','','','8f87c706-d303-5830-9ed0-5058417edfa7','Valloniidae','',0,0,'8f87c706-d303-5830-9ed0-5058417edfa7','Valloniidae','8f87c706-d303-5830-9ed0-5058417edfa7','Valloniidae','8f87c706-d303-5830-9ed0-5058417edfa7','Valloniidae','95b74ab5-a862-4092-988d-ce27ce90d129','Animalia|Mollusca|Gastropoda|Stylommatophora|Valloniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('95c3cbdb-ce8a-459e-b51d-0c8ae67e02f7','','','9089c897-04fe-5baa-a52b-bb8884f563df','Phylacteophaginae','',0,0,'9089c897-04fe-5baa-a52b-bb8884f563df','Phylacteophaginae','9089c897-04fe-5baa-a52b-bb8884f563df','Phylacteophaginae','9089c897-04fe-5baa-a52b-bb8884f563df','Phylacteophaginae','95c3cbdb-ce8a-459e-b51d-0c8ae67e02f7','Animalia|Arthropoda|Insecta|Hymenoptera|Pergidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('95c2b505-894d-4fff-8809-64c6670496b3','','','79158e28-49d2-5613-a84e-724c3d4371a6','Cricotopus Wulp, 1874','Wulp, 1874',1874,0,'a79be1a3-daac-55f9-a60d-f4a031d7fcfd','Cricotopus','a79be1a3-daac-55f9-a60d-f4a031d7fcfd','Cricotopus','a79be1a3-daac-55f9-a60d-f4a031d7fcfd','Cricotopus','95c2b505-894d-4fff-8809-64c6670496b3','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Cricotopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('95c22547-3e58-4212-a501-6cc19dff1bb1','','','bf71f111-ba67-53f8-ba16-905554e57539','Tripterophycis gilchristi Boulenger, 1902','Boulenger, 1902',1902,0,'e4fb8bc1-a2c3-547a-af10-b2dbc419c06e','Tripterophycis gilchristi','e4fb8bc1-a2c3-547a-af10-b2dbc419c06e','Tripterophycis gilchristi','b62f778e-fe99-5f68-bce7-5f2ecfd99411','Tripterophycis gilchrist','95c22547-3e58-4212-a501-6cc19dff1bb1','Animalia|Chordata|Actinopterygii|Gadiformes|Moridae|Tripterophycis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95bf84b1-2d77-429b-b144-c329862719c4','','','2f159336-2f3d-5662-9110-8908a160d51d','Heracleum mantegazzianum Sommier & Levier','Sommier & Levier',0,0,'676fcaf0-3b5c-5bae-a630-bae6cbeeeb9b','Heracleum mantegazzianum','676fcaf0-3b5c-5bae-a630-bae6cbeeeb9b','Heracleum mantegazzianum','93eaded0-7603-5b09-bc39-f83dc2856e66','Heracleum mantegazzian','95bf84b1-2d77-429b-b144-c329862719c4','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Heracleum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('933f079a-6473-40a9-8324-3079f1148b80','','','6429e78e-aa79-5b99-b763-f87e917ce164','Gaultheria pumila (L.f.) Middleton','(L.f.) Middleton',0,0,'e29c3d5f-8477-5069-9a39-679afaccd226','Gaultheria pumila','e29c3d5f-8477-5069-9a39-679afaccd226','Gaultheria pumila','3c99dfae-63e4-578d-9e12-ef942be3d723','Gaultheria pumil','933f079a-6473-40a9-8324-3079f1148b80','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95bfed94-0fa3-43fe-8cc8-f7a83a16d4e2','','','035f9f8d-40bb-5c1d-97c0-0d635edfa678','Demodex canis Leydig, 1859','Leydig, 1859',1859,0,'69306bed-b850-5776-9dfe-a0120598f3a2','Demodex canis','69306bed-b850-5776-9dfe-a0120598f3a2','Demodex canis','e5087254-99ab-5770-a4c2-c44ecc28b6ff','Demodex can','95bfed94-0fa3-43fe-8cc8-f7a83a16d4e2','Animalia|Arthropoda|Arachnida|Trombidiformes|Demodecidae|Demodex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95c55159-d014-4a5d-8f16-6bfc0a0b76c3','','','7ded1703-23e8-5c60-b659-15e89e18e7c3','Isthmiella faullii (Darker) Darker','(Darker) Darker',0,0,'2a3268a2-d225-5d81-a12f-095194783d72','Isthmiella faullii','2a3268a2-d225-5d81-a12f-095194783d72','Isthmiella faullii','58a05c0e-b526-5f75-9ada-13ffc0697d9b','Isthmiella faull','95c55159-d014-4a5d-8f16-6bfc0a0b76c3','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Isthmiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95c49f51-058a-45fc-a3ad-9b2b06c97fb0','','','04bbf279-fe41-56fb-9c7e-1b50f690f60a','Xylonaceae Gazis & P. Chaverri','Gazis & P. Chaverri',0,0,'f6379a4c-bcc3-5fff-b3b4-af1890fba216','Xylonaceae','f6379a4c-bcc3-5fff-b3b4-af1890fba216','Xylonaceae','f6379a4c-bcc3-5fff-b3b4-af1890fba216','Xylonaceae','95c49f51-058a-45fc-a3ad-9b2b06c97fb0','Fungi|Ascomycota|Lichinomycetes|Xylonales|Xylonaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('93434878-cf75-4f5f-903b-5fdc2761bdc5','','','2d8024d9-0989-53f9-a353-be98d51d27e8','Pyrenula subvariolosa (C.Knight) Aptroot','(C.Knight) Aptroot',0,0,'f4ba5f68-9d86-5701-84fd-d6b24e788f36','Pyrenula subvariolosa','f4ba5f68-9d86-5701-84fd-d6b24e788f36','Pyrenula subvariolosa','a04aac6d-140f-5a2c-878d-c6ce05fdb2db','Pyrenula subuariolos','93434878-cf75-4f5f-903b-5fdc2761bdc5','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93483012-cd82-40fc-8478-7c5cbbe1da85','','','a25c8c4b-b615-5eb1-8ab1-6bf4958fbd66','Dimorphococcus','',0,0,'a25c8c4b-b615-5eb1-8ab1-6bf4958fbd66','Dimorphococcus','a25c8c4b-b615-5eb1-8ab1-6bf4958fbd66','Dimorphococcus','a25c8c4b-b615-5eb1-8ab1-6bf4958fbd66','Dimorphococcus','93483012-cd82-40fc-8478-7c5cbbe1da85','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Dictyosphaeraceae|Dimorphococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('93448b1a-cac9-498a-abc9-93c1b8c1e6b7','','','bd6cd871-6f6a-5e8c-b01a-8137a1f9e413','Yersiniaceae Adeolu et al., 2016','Adeolu et al., 2016',2016,0,'8366e1f6-eeb6-5b15-afd4-d45324fa3a53','Yersiniaceae','8366e1f6-eeb6-5b15-afd4-d45324fa3a53','Yersiniaceae','8366e1f6-eeb6-5b15-afd4-d45324fa3a53','Yersiniaceae','93448b1a-cac9-498a-abc9-93c1b8c1e6b7','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Yersiniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('93439c20-ebae-4b6b-9959-a4f33cd1ee3b','','','2679753d-ee56-5ded-8ab9-6abf2bfdfcda','Irenimus duplex (Broun, 1904)','(Broun, 1904)',1904,0,'d1a5405d-3839-51c0-b7b4-72b18980c4d4','Irenimus duplex','d1a5405d-3839-51c0-b7b4-72b18980c4d4','Irenimus duplex','d1a5405d-3839-51c0-b7b4-72b18980c4d4','Irenimus duplex','93439c20-ebae-4b6b-9959-a4f33cd1ee3b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Irenimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93476ff8-5b3b-4827-be85-ce25b6a346f8','','','46d34e11-d172-5cf7-8402-8f85d868fbf2','Stethaspis convexa (Given, 1952)','(Given, 1952)',1952,0,'2e3be447-d85f-5448-9933-d2326c56fb88','Stethaspis convexa','2e3be447-d85f-5448-9933-d2326c56fb88','Stethaspis convexa','f45fd0e1-0574-5a65-9ea9-f5c00a52fd0d','Stethaspis conuex','93476ff8-5b3b-4827-be85-ce25b6a346f8','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Stethaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93457249-18d2-4dd9-9015-e8cb454cf580','','','63d9fa6f-bcf1-5d53-852b-fdc7eb29da6b','Pseudalcyonidium','',0,0,'63d9fa6f-bcf1-5d53-852b-fdc7eb29da6b','Pseudalcyonidium','63d9fa6f-bcf1-5d53-852b-fdc7eb29da6b','Pseudalcyonidium','63d9fa6f-bcf1-5d53-852b-fdc7eb29da6b','Pseudalcyonidium','93457249-18d2-4dd9-9015-e8cb454cf580','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Clavoporidae|Pseudalcyonidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9344bf78-607a-4a8c-a56b-d45eb1ae670e','','','b1047c4c-5ee4-5f14-8fcb-0157a3499400','Trichoderma nigrovirens Goddard','Goddard',0,0,'78143c6b-4678-5fc3-8753-cfd41621450d','Trichoderma nigrovirens','78143c6b-4678-5fc3-8753-cfd41621450d','Trichoderma nigrovirens','f4f69b8e-7af5-5978-a8dc-763ccd97ec3d','Trichoderma nigrouirens','9344bf78-607a-4a8c-a56b-d45eb1ae670e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('934cd90b-aeef-4a25-93e9-61a1c187e019','','','36ec635e-2446-58b5-8d6b-fbd21134431b','Globulina inaequalis Reuss, 1850','Reuss, 1850',1850,0,'e7c6b47a-57ca-5ace-971f-197d244dbe49','Globulina inaequalis','e7c6b47a-57ca-5ace-971f-197d244dbe49','Globulina inaequalis','fb084788-51fd-5579-9702-09b354da8cc2','Globulina inaequal','934cd90b-aeef-4a25-93e9-61a1c187e019','Chromista|Foraminifera|Polythalamea|Lagenida|Polymorphinidae|Globulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('934af647-195c-476f-afa0-c245c72ce0aa','','','480189d8-bd04-536f-bc69-2deb5cb5cfba','Sphaerella punctiformis (Pers.) Rabenh.','(Pers.) Rabenh.',0,0,'1666405d-8f27-57f0-85fa-b03eabbfe808','Sphaerella punctiformis','1666405d-8f27-57f0-85fa-b03eabbfe808','Sphaerella punctiformis','95a1f249-7924-5890-afc6-4e6794008efe','Sphaerella punctiform','59816f95-60f8-4b66-8a13-85e20bddfb11','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('934a8434-20ec-418b-ae74-649088067c1e','','','4becfbad-4558-51f6-9829-583f3b88082e','Schistochila ciliata (Mitt.) Steph.','(Mitt.) Steph.',0,0,'262cc534-03c0-530f-9a7f-e702f3ce3b00','Schistochila ciliata','262cc534-03c0-530f-9a7f-e702f3ce3b00','Schistochila ciliata','a47c2b8b-d074-5756-a3d9-87584174fe65','Schistochila ciliat','934a8434-20ec-418b-ae74-649088067c1e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93503084-03ee-4641-876f-fd61c95b8d8e','','','52860856-41fe-5ff6-aad2-9f2226ecc715','Symmetrischema Povolny, 1967','Povolny, 1967',1967,0,'285d54a5-3465-56fd-99bd-9e1a57d33d72','Symmetrischema','285d54a5-3465-56fd-99bd-9e1a57d33d72','Symmetrischema','285d54a5-3465-56fd-99bd-9e1a57d33d72','Symmetrischema','93503084-03ee-4641-876f-fd61c95b8d8e','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Symmetrischema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('93545b9b-275b-4e76-94d2-7131ca248cf2','','','6d2de311-dc7f-502a-8c55-d26768544a5d','Thelymitra ixioides Sw.','Sw.',0,0,'add4b71a-37ee-5c67-b50c-bb8ed8dae6f9','Thelymitra ixioides','add4b71a-37ee-5c67-b50c-bb8ed8dae6f9','Thelymitra ixioides','16532438-f079-529a-b36a-c5f525af10ec','Thelymitra ixioid','93545b9b-275b-4e76-94d2-7131ca248cf2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93560d25-030f-42e6-8c43-aea618156895','','','8959bf34-3a20-50fd-896a-d2e6a8696243','Fissurina Fée','Fée',0,0,'63ca6b1d-f0c0-57df-921f-3747a5f3abb4','Fissurina','63ca6b1d-f0c0-57df-921f-3747a5f3abb4','Fissurina','63ca6b1d-f0c0-57df-921f-3747a5f3abb4','Fissurina','93560d25-030f-42e6-8c43-aea618156895','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('93513d3a-fc7b-4c23-b9ec-c8523eae9aab','','','e7a054e6-e101-58e8-8859-c6e89d5e6cf8','Molophilus subuliferus Alexander, 1925','Alexander, 1925',1925,0,'7e98d438-6690-5f49-80cf-09d59d439cc1','Molophilus subuliferus','7e98d438-6690-5f49-80cf-09d59d439cc1','Molophilus subuliferus','a7fcaae6-65af-53ef-b0b4-c069d1bef27b','Molophilus subulifer','93513d3a-fc7b-4c23-b9ec-c8523eae9aab','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('935dc838-f3e6-418a-8ed9-7d693f81c7d1','','','096c7717-8db3-5728-b898-3fb8973e7660','Sturninae','',0,0,'096c7717-8db3-5728-b898-3fb8973e7660','Sturninae','096c7717-8db3-5728-b898-3fb8973e7660','Sturninae','096c7717-8db3-5728-b898-3fb8973e7660','Sturninae','935dc838-f3e6-418a-8ed9-7d693f81c7d1','Animalia|Chordata|Aves|Passeriformes|Sturnidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('935c1394-3365-4d28-a4c1-7af7fff96b28','','','a9b01478-b332-5cb9-bf56-27a8e7861d95','Theridiidae Genus novum species','Genus',0,0,'2ba7a024-fca9-5d08-8c11-06374302553c','Theridiidae','2ba7a024-fca9-5d08-8c11-06374302553c','Theridiidae','2ba7a024-fca9-5d08-8c11-06374302553c','Theridiidae','935c1394-3365-4d28-a4c1-7af7fff96b28','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Gen. n.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('935cd7b9-7ba8-4e91-aea3-bf2db60db791','','','1882215e-c2e4-5b85-bb94-b527335cd418','Calisius zealandicus Pendergast, 1968','Pendergast, 1968',1968,0,'27677d6d-81df-557b-8485-c50c1d6c032e','Calisius zealandicus','27677d6d-81df-557b-8485-c50c1d6c032e','Calisius zealandicus','1a01b4f6-bac8-551c-87dd-321583b9976e','Calisius zealandic','935cd7b9-7ba8-4e91-aea3-bf2db60db791','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Calisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9366dcb4-13cb-43fa-9f18-758c545618c7','','','a632fb57-4abd-5e0e-9b9c-d47cc7c9f97b','Ascophora Tode','Tode',0,0,'fd2d8a55-f1d2-5248-99d5-a5ea073165f7','Ascophora','fd2d8a55-f1d2-5248-99d5-a5ea073165f7','Ascophora','fd2d8a55-f1d2-5248-99d5-a5ea073165f7','Ascophora','8bfc7e33-9b39-45b6-bd89-76a33435c911','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Ascophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9362aa47-1910-4f5c-972f-bfbbdb2c582b','','','6bb4b075-6980-5735-a172-b8382352f3a8','Diaphoromyces Thaxt.','Thaxt.',0,0,'bba9e495-f582-5b68-bf9f-37a6e0b8b0a4','Diaphoromyces','bba9e495-f582-5b68-bf9f-37a6e0b8b0a4','Diaphoromyces','bba9e495-f582-5b68-bf9f-37a6e0b8b0a4','Diaphoromyces','9362aa47-1910-4f5c-972f-bfbbdb2c582b','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Diaphoromyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('935e4843-82ba-4ddb-a71f-81e040a96a7e','','','5bed7eac-0a43-537d-805a-a35785ffba1a','Corybas Salisb.','Salisb.',0,0,'61d51ee2-fd1f-511a-8e31-7c88dfc3310d','Corybas','61d51ee2-fd1f-511a-8e31-7c88dfc3310d','Corybas','61d51ee2-fd1f-511a-8e31-7c88dfc3310d','Corybas','935e4843-82ba-4ddb-a71f-81e040a96a7e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9368a42e-2850-4700-9a59-7271e2776a1a','','','62554b98-f47a-570a-8b66-0e0b483a35d5','Phormium tenax ''Paretaniwha''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','9368a42e-2850-4700-9a59-7271e2776a1a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('936e0fbd-10ca-4043-aec5-b6984244f54d','','','c825baf1-fde4-5945-8a31-75ca11e5b785','Xanthomonas campestris pv. physalidis (Srinivasan et al. 1962) Dye, 1978','(Srinivasan et al. 1962) Dye, 1978',1962,0,'1759a5a1-a989-5aec-868b-dd11b26a1678','Xanthomonas campestris physalidis','2011662a-9d79-50ea-a635-1b6ef7048519','Xanthomonas campestris pv. physalidis','d7c3fe84-e789-598b-8769-8e160f8f9e92','Xanthomonas campestr physalid','76461766-8690-44c3-b032-2f9b99207af9','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('93717e95-9b5d-4b00-9a21-0baeeb37ec7a','','','f4452f8f-9347-5cf9-8663-3d952c6865e5','Cyclostephanos Round','Round',0,0,'39085218-b19c-597d-a44c-75852fb9a6f6','Cyclostephanos','39085218-b19c-597d-a44c-75852fb9a6f6','Cyclostephanos','39085218-b19c-597d-a44c-75852fb9a6f6','Cyclostephanos','93717e95-9b5d-4b00-9a21-0baeeb37ec7a','Chromista|Bacillariophyta|Coscinodiscophyceae|Thalassiosirales|Stephanodiscaceae|Cyclostephanos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('93726de5-8f17-44b8-82b8-36cf40d41242','','','14fd7ecb-f1a7-5dc1-a056-59abdb494cc2','Calidris subminuta (Middendorff)','(Middendorff)',0,0,'8693858f-729f-52d1-a2e0-aff05127e2c4','Calidris subminuta','8693858f-729f-52d1-a2e0-aff05127e2c4','Calidris subminuta','ee642d29-e69c-5ab7-9dec-4fe6e9cf8f0e','Calidris subminut','93726de5-8f17-44b8-82b8-36cf40d41242','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('936bc87b-a98e-48ff-949a-fdcb5e8956a6','','','4b2cb6d1-5d64-5b46-89a0-1b02cd75b68d','Tilletia sumatii (S.D. Patil & Gandhe) Vánky','(S.D. Patil & Gandhe) Vánky',0,0,'95e67502-9a43-5d1e-974b-197a1fdc5e0b','Tilletia sumatii','95e67502-9a43-5d1e-974b-197a1fdc5e0b','Tilletia sumatii','d616c7e6-a74e-5d9a-8d92-6aca17f0cfa4','Tilletia sumat','936bc87b-a98e-48ff-949a-fdcb5e8956a6','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('937280e7-d7f4-41b7-8939-4fbfd9935f03','','','33ea6bc7-6ecc-5c73-8cab-f1acd2525d62','Ourisia spathulata Arroyo','Arroyo',0,0,'4f868048-9da7-5c18-804f-50a2ba01fe17','Ourisia spathulata','4f868048-9da7-5c18-804f-50a2ba01fe17','Ourisia spathulata','097eaf39-2a67-58bb-9f35-7281e181c3d0','Ourisia spathulat','937280e7-d7f4-41b7-8939-4fbfd9935f03','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('937f09d9-52be-4197-9165-2fcd4a12a9c4','','','a71c3c95-f7fa-59bb-b002-179861f3ddac','Ritterellidae','',0,0,'a71c3c95-f7fa-59bb-b002-179861f3ddac','Ritterellidae','a71c3c95-f7fa-59bb-b002-179861f3ddac','Ritterellidae','a71c3c95-f7fa-59bb-b002-179861f3ddac','Ritterellidae','937f09d9-52be-4197-9165-2fcd4a12a9c4','Animalia|Tunicata|Ascidiacea|Enterogona|Ritterellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('937b2544-3850-41f8-a494-34fedf531f74','','','096b5a1c-c015-5333-9229-9345f39ae3ab','Pseudephebe minuscula (Nyl. ex Arnold) Brodo & D.Hawksw.','(Nyl. ex Arnold) Brodo & D.Hawksw.',0,0,'3303cafc-778b-5a6c-9489-c312f45beb24','Pseudephebe minuscula','3303cafc-778b-5a6c-9489-c312f45beb24','Pseudephebe minuscula','8a974f6d-5c1c-5227-9143-76edfc94a76a','Pseudephebe minuscul','937b2544-3850-41f8-a494-34fedf531f74','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Pseudephebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9386793a-355c-458c-b2c8-0112f6d07dfc','','','ae0e2eab-9213-5159-8b95-e189447b7e14','Merizocotyle','',0,0,'ae0e2eab-9213-5159-8b95-e189447b7e14','Merizocotyle','ae0e2eab-9213-5159-8b95-e189447b7e14','Merizocotyle','ae0e2eab-9213-5159-8b95-e189447b7e14','Merizocotyle','9386793a-355c-458c-b2c8-0112f6d07dfc','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Monocotylidae|Merizocotyle','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9379058a-7001-47c2-a18c-d26f550bf955','','','68ed69b9-9e21-527b-a0e5-516f80b8adaa','Hevelius Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'d7300e15-9db7-5956-b222-a04c24cc3b91','Hevelius','d7300e15-9db7-5956-b222-a04c24cc3b91','Hevelius','d7300e15-9db7-5956-b222-a04c24cc3b91','Hevelius','9379058a-7001-47c2-a18c-d26f550bf955','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Hevelius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9381032e-bdf0-4584-945e-3a0c29c6807b','','','11ec937e-70ec-5854-bab0-444448225a0b','Gynoplistia conjuncta Edwards, 1923','Edwards, 1923',1923,0,'562bf83d-4ee3-5e2d-9ac2-4bfee7891329','Gynoplistia conjuncta','562bf83d-4ee3-5e2d-9ac2-4bfee7891329','Gynoplistia conjuncta','534ced6e-e4c2-5109-b09c-b07dffcc8732','Gynoplistia coniunct','9381032e-bdf0-4584-945e-3a0c29c6807b','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9382afb2-fc34-4298-89ff-e541df828375','','','a4a1eba9-8849-5a3a-850d-4e2da91541c3','Theissenia pyrenocrata (Theiss.) Maubl.','(Theiss.) Maubl.',0,0,'4e60a834-4154-52a7-b026-7ca44384333c','Theissenia pyrenocrata','4e60a834-4154-52a7-b026-7ca44384333c','Theissenia pyrenocrata','fed1107f-5772-5a83-9232-be169762b409','Theissenia pyrenocrat','9382afb2-fc34-4298-89ff-e541df828375','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Theissenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93862b41-0189-480e-9919-911da1d57ee0','','','b332ffa4-0ea6-568d-ab8b-1e4c865d8cc1','Acer cappadocicum Gled.','Gled.',0,0,'34eff375-f4c2-5f46-8ea6-b9d8ec61853f','Acer cappadocicum','34eff375-f4c2-5f46-8ea6-b9d8ec61853f','Acer cappadocicum','9338564e-8a30-5a6d-9f36-a88f214d4356','Acer cappadocic','93862b41-0189-480e-9919-911da1d57ee0','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Acer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93876916-edb9-435a-849e-1eb8bd8fac01','','','c09cf9e9-ec2d-57ae-97c9-e8e51db9a731','Exocoetus volitans Linnaeus, 1758','Linnaeus, 1758',1758,0,'24384fc4-1c85-51ef-b938-40723616c868','Exocoetus volitans','24384fc4-1c85-51ef-b938-40723616c868','Exocoetus volitans','e18873c1-a506-5141-bbde-4a17c842f9f5','Exocoetus uolitans','93876916-edb9-435a-849e-1eb8bd8fac01','Animalia|Chordata|Actinopterygii|Beloniformes|Exocoetidae|Exocoetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95317661-b357-4644-aa29-ec076294c5b5','','','c42cb30c-d7b1-51e4-9e60-0c650020dece','Jaculella','',0,0,'c42cb30c-d7b1-51e4-9e60-0c650020dece','Jaculella','c42cb30c-d7b1-51e4-9e60-0c650020dece','Jaculella','c42cb30c-d7b1-51e4-9e60-0c650020dece','Jaculella','95317661-b357-4644-aa29-ec076294c5b5','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hippocrepinidae|Jaculella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('953a824b-3c00-4615-9edf-03ae8367eb04','','','c15ffcdb-b3c0-50a6-8204-71b1dd3d50b9','Pulleniatina','',0,0,'c15ffcdb-b3c0-50a6-8204-71b1dd3d50b9','Pulleniatina','c15ffcdb-b3c0-50a6-8204-71b1dd3d50b9','Pulleniatina','c15ffcdb-b3c0-50a6-8204-71b1dd3d50b9','Pulleniatina','953a824b-3c00-4615-9edf-03ae8367eb04','Chromista|Foraminifera|Polythalamea|Globigerinida|Globorotaliidae|Pulleniatina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9533302f-e3df-4c98-8df2-ce4d58751f00','','','9e5e72b3-a5bd-55f7-9096-1bd76b7f7278','Asplenium trichomanes L. subsp. trichomanes','',0,0,'1d7f6d17-af09-5b90-9300-38bda7932563','Asplenium trichomanes trichomanes','14940c2d-728f-54ff-862a-cf134b4390b4','Asplenium trichomanes subsp. trichomanes','ba722cc3-8d32-5e63-99c1-66df8a0cc167','Asplenium trichoman trichoman','9533302f-e3df-4c98-8df2-ce4d58751f00','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('953a50c6-de0b-46f9-a027-0433288e49d3','','','8977e148-323b-50e2-9d5c-8c35fc4f33d8','Nematocarcinus hiatus Bate, 1888','Bate, 1888',1888,0,'00d315c1-001f-597e-8a0b-f4d29f186dac','Nematocarcinus hiatus','00d315c1-001f-597e-8a0b-f4d29f186dac','Nematocarcinus hiatus','f5062f1b-3dd4-527e-9814-20641cb632c8','Nematocarcinus hiat','953a50c6-de0b-46f9-a027-0433288e49d3','Animalia|Arthropoda|Malacostraca|Decapoda|Nematocarcinidae|Nematocarcinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('953a4191-61e5-4c2d-b602-17562f5f64e7','','','7451a0bf-d84a-52d8-af0c-89bc9333bf94','Naviculadicta obdurata (Hohn & Hellerman) Lange-Bertalot & Metzeltin','(Hohn & Hellerman) Lange-Bertalot & Metzeltin',0,0,'348b402a-0ee0-5cea-aafd-c3c8ed6c8162','Naviculadicta obdurata','348b402a-0ee0-5cea-aafd-c3c8ed6c8162','Naviculadicta obdurata','f13a7138-17ba-57a0-9018-95b13909d950','Naviculadicta obdurat','953a4191-61e5-4c2d-b602-17562f5f64e7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Naviculadicta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('953a16e5-f97d-4f99-96d1-e890f0c14874','','','c5ffc50a-9d9c-58d8-96ee-460a7cb131d7','Lophozonia menziesii (Hook.f.) Heenan & Smissen','(Hook.f.) Heenan & Smissen',0,0,'996a385a-4f1d-551c-8cd7-096095c858f6','Lophozonia menziesii','996a385a-4f1d-551c-8cd7-096095c858f6','Lophozonia menziesii','f24277d4-33fb-59c1-8c42-bc5edfae5afb','Lophozonia menzies','953a16e5-f97d-4f99-96d1-e890f0c14874','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Lophozonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95378b01-c41e-4e24-98d6-bb4de491e5bb','','','b2d7cb78-556a-55da-a9c2-fabe79f49ea0','Cladonia pocillum (Ach.) O.J.Rich.','(Ach.) O.J.Rich.',0,0,'0d953b9e-60f6-5310-b1fa-97232b833575','Cladonia pocillum','0d953b9e-60f6-5310-b1fa-97232b833575','Cladonia pocillum','63e4ea80-2171-5258-9500-a44375f2c38d','Cladonia pocill','95378b01-c41e-4e24-98d6-bb4de491e5bb','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('954033c0-6625-4c56-af33-970cec7b33af','','','11742d23-3808-5389-8223-a42d545856f6','Leptocytheridae','',0,0,'11742d23-3808-5389-8223-a42d545856f6','Leptocytheridae','11742d23-3808-5389-8223-a42d545856f6','Leptocytheridae','11742d23-3808-5389-8223-a42d545856f6','Leptocytheridae','954033c0-6625-4c56-af33-970cec7b33af','Animalia|Arthropoda|Ostracoda|Podocopida|Leptocytheridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9543a9e7-8021-4a0c-8fec-bfb2f278481e','','','ca11559a-60cf-5179-bde3-144c74b33712','Septochytrium variabile Berdan','Berdan',0,0,'94b1be2a-a26a-567a-8487-c6a392624421','Septochytrium variabile','94b1be2a-a26a-567a-8487-c6a392624421','Septochytrium variabile','50713dbc-4cce-5bba-921d-8c49273c0b70','Septochytrium uariabil','9543a9e7-8021-4a0c-8fec-bfb2f278481e','Fungi|Chytridiomycota|Cladochytriomycetes|Cladochytriales|Septochytriaceae|Septochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('953fd5ba-f20b-4c53-802c-a6b099959317','','','1a94bcf8-0812-56c8-85e5-8a264747951f','Catoptes brevicornis brevicornis (Broun, 1904)','(Broun, 1904)',1904,0,'9a3b5222-3060-5a8a-9112-70e87393369d','Catoptes brevicornis brevicornis','9a3b5222-3060-5a8a-9112-70e87393369d','Catoptes brevicornis brevicornis','0ae81d32-d7f8-525d-a4be-0fd0247358ba','Catoptes breuicorn breuicorn','953fd5ba-f20b-4c53-802c-a6b099959317','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9554163a-ecf3-4923-b380-3b6c1458ca1d','','','f68b66b2-520e-5648-ae84-0207ad571624','Notholca','',0,0,'f68b66b2-520e-5648-ae84-0207ad571624','Notholca','f68b66b2-520e-5648-ae84-0207ad571624','Notholca','f68b66b2-520e-5648-ae84-0207ad571624','Notholca','9554163a-ecf3-4923-b380-3b6c1458ca1d','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Notholca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('954719c4-404d-456c-acd4-ccc921e23927','','','8ff9c473-95dc-5446-b68f-f122901a92b6','Phyllograptus ilicifolius J. Hall, 1858','J. Hall, 1858',1858,0,'5920a545-d5c1-5427-8d78-c9837bc7aa2c','Phyllograptus ilicifolius','5920a545-d5c1-5427-8d78-c9837bc7aa2c','Phyllograptus ilicifolius','9a74b859-98d2-5b1d-a242-8cd5a364bd91','Phyllograptus ilicifol','954719c4-404d-456c-acd4-ccc921e23927','Animalia|Hemichordata|Graptolithina|Graptoloidea|Phyllograptidae|Phyllograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('954ce4af-0477-4d80-b54e-68b43bc45994','','','d65cba74-b4d8-51e7-b5e9-0cbb7024ff55','Carex secta Boott','Boott',0,0,'b9740b8f-fe27-5a09-8616-d04ba13eb852','Carex secta','b9740b8f-fe27-5a09-8616-d04ba13eb852','Carex secta','181b1895-4185-50b3-a41d-9012531fae0a','Carex sect','954ce4af-0477-4d80-b54e-68b43bc45994','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95535701-b465-4838-912d-450fa084720a','','','85f16d4c-d6fd-59a8-a938-34282ed71144','Gollum','',0,0,'85f16d4c-d6fd-59a8-a938-34282ed71144','Gollum','85f16d4c-d6fd-59a8-a938-34282ed71144','Gollum','85f16d4c-d6fd-59a8-a938-34282ed71144','Gollum','95535701-b465-4838-912d-450fa084720a','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Proscyllidae|Gollum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('954c6d2c-3e04-41bd-a1a8-d54e1789f502','','','c04704cd-0b0a-5562-b20b-5bbc254ea65e','Cunninghamelloideae K. Voigt & P.M. Kirk','K. Voigt & P.M. Kirk',0,0,'7944f984-3eac-5e99-b71e-250d0933f17e','Cunninghamelloideae','7944f984-3eac-5e99-b71e-250d0933f17e','Cunninghamelloideae','7944f984-3eac-5e99-b71e-250d0933f17e','Cunninghamelloideae','954c6d2c-3e04-41bd-a1a8-d54e1789f502','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Cunninghamellaceae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('9557b4a4-990c-4e31-a8b7-67f016421d08','','','6dc3ab84-c7b6-51fe-9a21-e52f1a5518eb','Sclerococcum acarosporicola Ertz & Diederich','Ertz & Diederich',0,0,'4fe01a1c-fc5e-57f4-9954-51da68397cf2','Sclerococcum acarosporicola','4fe01a1c-fc5e-57f4-9954-51da68397cf2','Sclerococcum acarosporicola','dd162d47-284b-572e-9533-ce2cd0a4c5ae','Sclerococcum acarosporicol','9557b4a4-990c-4e31-a8b7-67f016421d08','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|Sclerococcum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95549da0-3e88-4429-ae3f-baabf770dd48','','','12db1b99-df64-50d0-9028-e427000d56ca','Pseudocoprinus Kühner','Kühner',0,0,'7a1d3f1c-8df8-57bd-83da-4d28e7606fd8','Pseudocoprinus','7a1d3f1c-8df8-57bd-83da-4d28e7606fd8','Pseudocoprinus','7a1d3f1c-8df8-57bd-83da-4d28e7606fd8','Pseudocoprinus','f97e336b-2fa9-4d3e-aeba-098cd38beef5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Pseudocoprinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('95618493-4ab3-4897-9f63-5a34b15ad8e4','','','a00aee80-50cd-5663-a0cd-8ce857572e5c','Stigeoclonium tenue (C. Agardh) Kütz.','(C. Agardh) Kütz.',0,0,'8f6e28bd-657d-5165-b364-1cd524a60a5b','Stigeoclonium tenue','8f6e28bd-657d-5165-b364-1cd524a60a5b','Stigeoclonium tenue','48ad584a-044a-5f58-b263-be1e2a315f53','Stigeoclonium tenu','95618493-4ab3-4897-9f63-5a34b15ad8e4','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('955e6f31-5914-4b48-8c3d-b359d3c3cb45','','','6ce4f75a-7d23-5074-ada0-bbc95fd8813c','Weissia brotherusii R.Br.bis','R.Br.bis',0,0,'5f1452c1-1aee-5d00-b82a-28e90d9f24d5','Weissia brotherusii','5f1452c1-1aee-5d00-b82a-28e90d9f24d5','Weissia brotherusii','123a1fe9-52ad-5e72-b529-1bf8f973ab02','Weissia brotherus','531b81d4-3532-420d-9096-66541ec82b01','Plantae||Bryopsida|Pottiales|Pottiaceae|Weissia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('956887b8-6745-4626-a472-17c2d5793f8b','','','99e0cbf8-14ad-5c2e-a4b2-7ee4d7812565','Mycosphaerella depressa (Berk.) Theiss.','(Berk.) Theiss.',0,0,'44f9addc-6437-54f1-af48-4908b98cda50','Mycosphaerella depressa','44f9addc-6437-54f1-af48-4908b98cda50','Mycosphaerella depressa','745b372d-42d0-5eff-a285-615e652ffa66','Mycosphaerella depress','956887b8-6745-4626-a472-17c2d5793f8b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9566e207-10fe-4e9a-9c72-9c080551a102','','','a1a9d18b-2c5a-5ba9-807e-e6535acc77ad','Aschiza','',0,0,'a1a9d18b-2c5a-5ba9-807e-e6535acc77ad','Aschiza','a1a9d18b-2c5a-5ba9-807e-e6535acc77ad','Aschiza','a1a9d18b-2c5a-5ba9-807e-e6535acc77ad','Aschiza','9566e207-10fe-4e9a-9c72-9c080551a102','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICZN',1);
INSERT INTO core VALUES('9567e83c-7811-478d-adb9-613e98fa89e9','','','6f7c6f3b-da71-52a8-9a4e-9c99a6ed9b00','Chemnitzia lillingtoniana Laws, 1937','Laws, 1937',1937,0,'adec1a8b-81ba-5cc9-bfa2-1a61b9d6e21f','Chemnitzia lillingtoniana','adec1a8b-81ba-5cc9-bfa2-1a61b9d6e21f','Chemnitzia lillingtoniana','dddfa6e5-b4ff-5cb9-91f8-d8ede8d3d40f','Chemnitzia lillingtonian','9567e83c-7811-478d-adb9-613e98fa89e9','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Chemnitzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9565852f-357b-4039-93c6-f07e551bd3dc','','','1ef2b4e5-07bc-5f3a-824c-0a191bd0f1fb','Labracoglossa nitida McCulloch & Waite, 1916','McCulloch & Waite, 1916',1916,0,'e29b1612-019c-5438-a809-bb8df422b02f','Labracoglossa nitida','e29b1612-019c-5438-a809-bb8df422b02f','Labracoglossa nitida','6eb5c3d6-22d8-53c5-ae99-948effeed5b4','Labracoglossa nitid','9565852f-357b-4039-93c6-f07e551bd3dc','Animalia|Chordata|Actinopterygii|Perciformes|Kyphosidae|Labracoglossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('956b3793-aea4-4444-8899-9600dbbbaf70','','','fb43b1c9-718a-5b8d-b25a-95e8ddc65261','Nidificaria pocillator (vine, 1977)','',0,0,'ab1a8721-2543-5eb7-9cdb-133c03953783','Nidificaria pocillator','ab1a8721-2543-5eb7-9cdb-133c03953783','Nidificaria pocillator','ab1a8721-2543-5eb7-9cdb-133c03953783','Nidificaria pocillator','956b3793-aea4-4444-8899-9600dbbbaf70','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Nidificaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('956d4f05-483f-40f3-a07e-abf55fcc2426','','','5f49118a-253d-5c20-87c2-d6c7640b7a02','Peristoreus methvenensis (Broun, 1915)','(Broun, 1915)',1915,0,'f6a924a3-ba10-50e3-a1e8-c79e09cbdde1','Peristoreus methvenensis','f6a924a3-ba10-50e3-a1e8-c79e09cbdde1','Peristoreus methvenensis','c7291dd9-c729-5e51-8e17-3cb6c0fc6560','Peristoreus methuenens','956d4f05-483f-40f3-a07e-abf55fcc2426','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('956b6405-e8b7-4134-b4fd-f5f040da637b','','','9d30ab9d-ee64-5dc6-bed8-95960e3e11e8','Phormidium weedii (Tilden) J.J. Copel.','(Tilden) J.J. Copel.',0,0,'cfbd11a4-19b7-56d5-b91a-f45b4ddffab0','Phormidium weedii','cfbd11a4-19b7-56d5-b91a-f45b4ddffab0','Phormidium weedii','81327246-2943-55e6-b9d0-02ada949fa5b','Phormidium weed','956b6405-e8b7-4134-b4fd-f5f040da637b','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('957422d7-90bf-42b8-bc69-108ef51772fb','','','4eb44a95-f81c-56d9-b76f-892e6cc5410b','Ctenosciara griseinervis (Edwards, 1927)','(Edwards, 1927)',1927,0,'ad9894e5-7d4c-5f52-8f98-6422cf935eab','Ctenosciara griseinervis','ad9894e5-7d4c-5f52-8f98-6422cf935eab','Ctenosciara griseinervis','ecbfdee5-7e76-57a4-bc17-596930fd5116','Ctenosciara griseineru','957422d7-90bf-42b8-bc69-108ef51772fb','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Ctenosciara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95715cbb-018e-411e-adf4-c0a043e5b985','','','c0b9bfd0-b6c0-54c5-ad0b-ba054003048a','Dicranoloma platyloma (Besch.) Renauld','(Besch.) Renauld',0,0,'9f5cc4a1-dd42-5480-90b8-e001abf9847b','Dicranoloma platyloma','9f5cc4a1-dd42-5480-90b8-e001abf9847b','Dicranoloma platyloma','501c1f97-7c28-5a34-b3cd-3d45ab2bc1d9','Dicranoloma platylom','95715cbb-018e-411e-adf4-c0a043e5b985','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9573912f-9c10-4268-b21e-d7563bbe7bb8','','','4ef254b4-aa30-55e0-8ca6-23212c5aa6ee','Azorella pallida (Kirk) Kirk','(Kirk) Kirk',0,0,'ee77c27b-9bb4-50fc-b991-007eeb89fe0f','Azorella pallida','ee77c27b-9bb4-50fc-b991-007eeb89fe0f','Azorella pallida','727ecedc-a08a-5021-8e1e-8128d905ed40','Azorella pallid','9573912f-9c10-4268-b21e-d7563bbe7bb8','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9576fa2c-b317-4b9c-8ab8-573f4be5421c','','','c88f1d36-5962-5e9e-936c-a89d1c82bf61','Verrucaria glabrata var. homalisma C.Knight','C.Knight',0,0,'8cc6e15f-4e5f-50c1-8c8e-e3c4c6570172','Verrucaria glabrata homalisma','add4b683-0b37-5d0d-83b4-e929b1d92446','Verrucaria glabrata var. homalisma','98270fff-48bc-51e6-b746-481983deb4d9','Verrucaria glabrat homalism','cbdf6d9f-5d67-4a48-9ae3-ac09957528cb','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('95789c46-ad7d-4089-b225-3c06c8a9fde6','','','88f2cd47-f857-5440-8573-1c25b9f06c4a','Eucharis Planch. & Linden','Planch. & Linden',0,0,'dd1d9960-ec05-5f57-8402-46a259fe73be','Eucharis','dd1d9960-ec05-5f57-8402-46a259fe73be','Eucharis','dd1d9960-ec05-5f57-8402-46a259fe73be','Eucharis','077bd045-f59b-408e-927b-369e890cbcde','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Eucharis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('957867ac-bcf6-4eb7-b3a1-f95eb2210b19','','','90dc0395-1f66-5087-a043-96dbc5540d1d','Provanna','',0,0,'90dc0395-1f66-5087-a043-96dbc5540d1d','Provanna','90dc0395-1f66-5087-a043-96dbc5540d1d','Provanna','90dc0395-1f66-5087-a043-96dbc5540d1d','Provanna','957867ac-bcf6-4eb7-b3a1-f95eb2210b19','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Provannidae|Provanna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9576ba75-52a7-4df6-b517-f6565659c347','','','864714ea-5c65-5281-a37f-7a96aee2a646','Leptoporus kymatodes (Rostk.) Quél.','(Rostk.) Quél.',0,0,'f1e60708-31d2-53f2-b11b-0387cb18ac2c','Leptoporus kymatodes','f1e60708-31d2-53f2-b11b-0387cb18ac2c','Leptoporus kymatodes','d6bc730a-7e16-5b81-a5bf-9d848f982d44','Leptoporus kymatod','5c21ec29-0ba3-4847-98a9-ffbb612a09f2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Leptoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94184c0a-efe6-485a-bbd2-603c65071ecc','','','c1bf9ff2-55e4-5ea4-9491-22d1fe951d7d','Crocus serotinus subsp. salzmannii (J.Gay) B.Mathew','(J.Gay) B.Mathew',0,0,'e85257ca-c8bf-5c5c-824c-8fd6fc00e07b','Crocus serotinus salzmannii','e1a88b56-f5f1-5fe1-a0b1-68d370269a31','Crocus serotinus subsp. salzmannii','8cd6e606-70bb-5842-a76e-f631537f12bb','Crocus serotin salzmann','babf7c6b-7609-4352-bd04-e6fcb7e2f2db','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('941968e2-96e5-473f-8e14-a40e3ce95780','','','7c0e5c9f-bee1-5d03-aac4-886d429d7c82','Cotoneaster rehderi Pojark.','Pojark.',0,0,'5df3fd96-7b3e-5e31-8226-a5634a2353c6','Cotoneaster rehderi','5df3fd96-7b3e-5e31-8226-a5634a2353c6','Cotoneaster rehderi','961ab7a8-02a3-5b4c-a95d-371926ba85ed','Cotoneaster rehder','','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('957e1ea9-758e-44aa-bebf-e53aca000163','','','9684082f-073e-5f02-9d38-c8abb7535ef9','Polyzonia Suhr','Suhr',0,0,'1b67fdbf-8d74-5c54-893b-d14a45d78321','Polyzonia','1b67fdbf-8d74-5c54-893b-d14a45d78321','Polyzonia','1b67fdbf-8d74-5c54-893b-d14a45d78321','Polyzonia','957e1ea9-758e-44aa-bebf-e53aca000163','Plantae|||Ceramiales|Rhodomelaceae|Polyzonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('941cdbdd-2fd9-49d8-be49-1de307c14385','','','bd4a8990-33ec-55be-8321-dc64cc796f44','Aculops propinquae (Manson, 1984)','(Manson, 1984)',1984,0,'b4246294-c9af-5800-9ef5-1275245d9a47','Aculops propinquae','b4246294-c9af-5800-9ef5-1275245d9a47','Aculops propinquae','ea1ac591-6e31-5cc2-9d1f-707664d4c509','Aculops propinqu','941cdbdd-2fd9-49d8-be49-1de307c14385','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aculops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('941f9a14-c267-4a6e-8538-4a176aba3c7e','','','aa0e5b14-3ca0-5d9f-a637-57c342781f45','Blepharidophyllaceae (R.M.Schust.) J.J.Engel','(R.M.Schust.) J.J.Engel',0,0,'c1a03300-93c9-54e3-a196-50f22d905152','Blepharidophyllaceae','c1a03300-93c9-54e3-a196-50f22d905152','Blepharidophyllaceae','c1a03300-93c9-54e3-a196-50f22d905152','Blepharidophyllaceae','941f9a14-c267-4a6e-8538-4a176aba3c7e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Blepharidophyllaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('941e1383-5f48-42a7-a2f9-a0702053cb2c','','','9f794840-b1cf-5af5-a87f-6421a7117324','Olearia lineata (Kirk) Cockayne','(Kirk) Cockayne',0,0,'8678c31d-2e63-5367-9e98-ca9a051e594d','Olearia lineata','8678c31d-2e63-5367-9e98-ca9a051e594d','Olearia lineata','437a9ec8-0014-5fb1-bdc1-9bf6cf48c0cc','Olearia lineat','941e1383-5f48-42a7-a2f9-a0702053cb2c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('941f1c36-94ac-40b8-b9a7-cd0c327487fc','','','9c9f0b75-a65c-556d-a36a-f97971247429','Chorasus Sharp, 1882','Sharp, 1882',1882,0,'0b9bd047-22cf-53c9-9138-66dccf667800','Chorasus','0b9bd047-22cf-53c9-9138-66dccf667800','Chorasus','0b9bd047-22cf-53c9-9138-66dccf667800','Chorasus','941f1c36-94ac-40b8-b9a7-cd0c327487fc','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Chorasus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('94230e55-3707-4a70-9b51-abfefd320307','','','edb8f9ca-1739-57ba-af72-7132ff32917b','Rhynchocinetidae','',0,0,'edb8f9ca-1739-57ba-af72-7132ff32917b','Rhynchocinetidae','edb8f9ca-1739-57ba-af72-7132ff32917b','Rhynchocinetidae','edb8f9ca-1739-57ba-af72-7132ff32917b','Rhynchocinetidae','94230e55-3707-4a70-9b51-abfefd320307','Animalia|Arthropoda|Malacostraca|Decapoda|Rhynchocinetidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9421e126-fefe-436e-bad4-6007c955f59a','','','3657fb9f-00c9-5d5c-9980-7d6b7e4891c5','Taxithelium novae-zealandiae E.B.Bartram & Dixon','E.B.Bartram & Dixon',0,0,'a56fb9f4-bb62-54e7-b502-b1670bdc9bb9','Taxithelium novae-zealandiae','a56fb9f4-bb62-54e7-b502-b1670bdc9bb9','Taxithelium novae-zealandiae','eeef853d-3ff6-5a2f-8356-e28e39915694','Taxithelium nouae-zealandi','5818446d-68e6-4733-a596-6828541da0ae','Plantae||Bryopsida|Hypnales|Pylaisiadelphaceae|Taxithelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9426ae66-bb03-4515-ada6-0286db9e2154','','','4e47a6c7-ff8f-5c68-b060-8191e8b21807','Aphelacarus','',0,0,'4e47a6c7-ff8f-5c68-b060-8191e8b21807','Aphelacarus','4e47a6c7-ff8f-5c68-b060-8191e8b21807','Aphelacarus','4e47a6c7-ff8f-5c68-b060-8191e8b21807','Aphelacarus','9426ae66-bb03-4515-ada6-0286db9e2154','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Aphelacaridae|Aphelacarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('942c16fa-43e3-4c4a-ab73-0d5b0fe9a116','','','8b38bc84-8f04-5440-97cd-90a3a4091b21','Arthrocardia corymbosa (Lam.) Decne.','(Lam.) Decne.',0,0,'07e5a8c1-4cdd-5046-800e-ca2616933ab2','Arthrocardia corymbosa','07e5a8c1-4cdd-5046-800e-ca2616933ab2','Arthrocardia corymbosa','0f6d5359-4301-5d96-be86-f2eea0761af6','Arthrocardia corymbos','942c16fa-43e3-4c4a-ab73-0d5b0fe9a116','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Arthrocardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('942c96c7-1f3e-4a83-8bc0-9fc7a648cd78','','','43ed18a9-c0f1-5278-8c2d-4178a87c2775','Tetragonurus','',0,0,'43ed18a9-c0f1-5278-8c2d-4178a87c2775','Tetragonurus','43ed18a9-c0f1-5278-8c2d-4178a87c2775','Tetragonurus','43ed18a9-c0f1-5278-8c2d-4178a87c2775','Tetragonurus','942c96c7-1f3e-4a83-8bc0-9fc7a648cd78','Animalia|Chordata|Actinopterygii|Perciformes|Tetragonuridae|Tetragonurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('942b12ea-0a9e-4c2a-b699-68b262bfcb1b','','','7980cfa1-3efd-5bc0-80ef-932cab1a310a','Veronica townsonii Cheeseman','Cheeseman',0,0,'5de86dfc-9657-5e70-ac95-f13b197fd981','Veronica townsonii','5de86dfc-9657-5e70-ac95-f13b197fd981','Veronica townsonii','701fc775-f1b1-56c7-a44f-ec484f17ff9b','Veronica townson','942b12ea-0a9e-4c2a-b699-68b262bfcb1b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94309bcc-1f6d-470d-9282-0dab57a88b07','','','4487ddcf-0765-544c-bbcd-8d050f6025bd','Endocarpon Hedw.','Hedw.',0,0,'2354653b-877b-5d09-a98d-d8b4919c0bd1','Endocarpon','2354653b-877b-5d09-a98d-d8b4919c0bd1','Endocarpon','2354653b-877b-5d09-a98d-d8b4919c0bd1','Endocarpon','94309bcc-1f6d-470d-9282-0dab57a88b07','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Endocarpon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('942ff043-7ab8-45c3-ba5e-99ecc3c638eb','','','fb2baf61-2cd2-51a2-ba6f-925cd87407a0','Hymenoscyphus vitigenus (De Not.) Dennis','(De',0,0,'6b4c83bc-1090-5ffe-b812-c988c67b03db','Hymenoscyphus vitigenus','6b4c83bc-1090-5ffe-b812-c988c67b03db','Hymenoscyphus vitigenus','1fdaa160-4c98-595e-9c84-1f7f4ddaaa57','Hymenoscyphus uitigen','942ff043-7ab8-45c3-ba5e-99ecc3c638eb','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('943c7c30-75be-41d8-9812-268d2f588b36','','','72fa32ac-7670-5749-8040-af90f755fb7c','Cortinarius persplendidus Gasparini','Gasparini',0,0,'cb5c6235-f5fa-50cd-863c-2dad96e1f435','Cortinarius persplendidus','cb5c6235-f5fa-50cd-863c-2dad96e1f435','Cortinarius persplendidus','2c3965bd-d82a-5d2c-8536-d1503395fbe1','Cortinarius persplendid','943c7c30-75be-41d8-9812-268d2f588b36','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9437abd3-31ba-4c71-9d4e-9915206a42ce','','','ae1addc7-7401-5ac3-b99d-eb37c1bbf600','Fomes salicinus sensu Massee','',0,0,'24ec4c85-1e7b-5d71-ad5c-d7715c3105a3','Fomes salicinus','24ec4c85-1e7b-5d71-ad5c-d7715c3105a3','Fomes salicinus','0afc1ea4-5e69-591f-bb8b-117e36488fa3','Fomes salicin','0af24918-cf97-4e96-91b4-c6564fd3ce51','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('94352d12-bd3e-475a-8641-adbf42d073cb','','','d23343f9-9871-5083-9383-1d3d812b94ac','Zosteropidae','',0,0,'d23343f9-9871-5083-9383-1d3d812b94ac','Zosteropidae','d23343f9-9871-5083-9383-1d3d812b94ac','Zosteropidae','d23343f9-9871-5083-9383-1d3d812b94ac','Zosteropidae','94352d12-bd3e-475a-8641-adbf42d073cb','Animalia|Chordata|Aves|Passeriformes|Zosteropidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9439170b-57e1-4e16-a7af-52a05d0a875f','','','568c7eec-a4df-5db0-9300-88358f62ef00','Hygrocybe rubroconica C.Q. Wang & T.H. Li','C.Q. Wang & T.H. Li',0,0,'c032b0bd-da2d-5427-aaf5-87cc6f314c50','Hygrocybe rubroconica','c032b0bd-da2d-5427-aaf5-87cc6f314c50','Hygrocybe rubroconica','f86722bd-3f93-5388-8378-b79756206793','Hygrocybe rubroconic','9439170b-57e1-4e16-a7af-52a05d0a875f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('943972fb-c6dd-4b4b-8d14-ed384c5974c6','','','92d47d28-ba03-5976-b8c9-d7c8554ebfa6','Polyblastia trachyspora (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'8ca29fe5-87b6-53a6-a08f-ec8b27d6437f','Polyblastia trachyspora','8ca29fe5-87b6-53a6-a08f-ec8b27d6437f','Polyblastia trachyspora','73ecc960-9df6-5009-9a9e-30dc3b410400','Polyblastia trachyspor','943972fb-c6dd-4b4b-8d14-ed384c5974c6','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Polyblastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('943d243d-1c9d-49dc-8f07-907de49f6fd3','','','48368819-2a43-5c14-a53d-10d8be573439','Podocarpus parlatorei Pilg.','Pilg.',0,0,'32def0f4-b778-5d6b-a0a2-5257d7210bf0','Podocarpus parlatorei','32def0f4-b778-5d6b-a0a2-5257d7210bf0','Podocarpus parlatorei','715d697c-e177-5cd4-8f0b-1f56c9b22099','Podocarpus parlatore','943d243d-1c9d-49dc-8f07-907de49f6fd3','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('943e477b-089c-4260-b4ce-c6d4b5c3de4b','','','ee103966-9a67-5a20-bbf9-cb672c7c90fd','Aphidoletes aphidimyza (Rondani, 1847)','(Rondani, 1847)',1847,0,'2e025a83-e0be-59a2-bf1e-04c113220812','Aphidoletes aphidimyza','2e025a83-e0be-59a2-bf1e-04c113220812','Aphidoletes aphidimyza','624eb2e0-ba3d-526a-b78a-1fc4fff04fb5','Aphidoletes aphidimyz','943e477b-089c-4260-b4ce-c6d4b5c3de4b','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Aphidoletes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('944e6f37-9358-416b-b059-3ca681205cdc','','','f2858e4f-e6bf-5664-9901-0100e7aeff09','Achalcus minor Parent, 1933','Parent, 1933',1933,0,'2f896a05-d74e-5aa8-a68f-60afe749a5b0','Achalcus minor','2f896a05-d74e-5aa8-a68f-60afe749a5b0','Achalcus minor','2f896a05-d74e-5aa8-a68f-60afe749a5b0','Achalcus minor','b2d20d8f-89f2-4feb-a16b-019d618a6d0a','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Achalcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('944b2824-e020-46ca-9e78-0410f5e8d92b','','','11b1056c-3412-5094-a5fc-6986dc049960','Thaxterogaster carneolus E. Horak','E. Horak',0,0,'95b7c91f-fd42-56db-a20b-d88e55b9f4fc','Thaxterogaster carneolus','95b7c91f-fd42-56db-a20b-d88e55b9f4fc','Thaxterogaster carneolus','6cf0493c-1edf-59a5-b749-bccdc46e9258','Thaxterogaster carneol','c551d41a-535c-4bc6-8d4d-b3ab4a4d6df1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('944752df-7501-446a-9b11-4045d5e54330','','','4b1352a7-1992-5f4f-856e-0fc522130027','Oxyrrhis marina Dujardin','Dujardin',0,0,'8c2c182e-3160-580e-a0e9-c14a68f785cf','Oxyrrhis marina','8c2c182e-3160-580e-a0e9-c14a68f785cf','Oxyrrhis marina','8041796a-0b8b-5054-9ac4-467dac8903c0','Oxyrrhis marin','944752df-7501-446a-9b11-4045d5e54330','Chromista|Myzozoa|Peridinea|Oxyrrhida|Oxyrrhididae|Oxyrrhis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9447addd-f6e4-4f05-8a45-8aa78ec2d276','','','21c50ee2-15e5-5978-beca-50119938ee75','Golovinomyces orontii (Castagne) V.P. Gelyuta','(Castagne) V.P. Gelyuta',0,0,'7360b154-35c8-51e0-9377-2ff7f12c8b4c','Golovinomyces orontii','7360b154-35c8-51e0-9377-2ff7f12c8b4c','Golovinomyces orontii','7e0d1f72-8d0b-5429-b05f-a03a15e36aa3','Golovinomyces oront','9447addd-f6e4-4f05-8a45-8aa78ec2d276','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Golovinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9453cdaf-7105-4edf-9a0b-259393f861a3','','','619b5256-021d-57d3-941f-f232035f97a5','Mangua oparara Forster, 1990','Forster, 1990',1990,0,'97039dc3-96ff-54a8-9734-0abaaa6880f7','Mangua oparara','97039dc3-96ff-54a8-9734-0abaaa6880f7','Mangua oparara','d0b986af-596a-54e8-8486-e38eb54a8f03','Mangua oparar','9453cdaf-7105-4edf-9a0b-259393f861a3','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Mangua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94571ece-6935-484f-a20e-2f6a75a7ad0d','','','f3130e60-e4a2-563d-9cbc-c95ef50ea9b6','Gygis alba (Sparrman)','(Sparrman)',0,0,'5a431f3f-d194-5b5a-96b3-e26b9565bf14','Gygis alba','5a431f3f-d194-5b5a-96b3-e26b9565bf14','Gygis alba','b3ef98eb-6694-56df-b385-2145f2b079eb','Gygis alb','94571ece-6935-484f-a20e-2f6a75a7ad0d','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Gygis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94544b20-0cf6-4841-9659-a485c266d239','','','4d017cc7-3087-5cb3-bb04-341bb542b3b8','Pseudognaphalium luteoalbum subsp. affine (D.Don) Hilliard & B.L.Burtt','(D.Don) Hilliard & B.L.Burtt',0,0,'501f0dce-009d-5ce6-9976-33697ae263a7','Pseudognaphalium luteoalbum affine','f828e0a1-f0da-594f-8588-01cc8084ef41','Pseudognaphalium luteoalbum subsp. affine','1e4052ad-60b6-574e-a8b7-7d19cb01aff2','Pseudognaphalium luteoalb affin','41c8e309-efc0-4006-b500-4ea2370f5da5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pseudognaphalium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('94549887-b9ec-4dd0-94c2-fc9fc130bcde','','','95749a3f-742a-533b-8e3e-e8afeccbd4d2','Geosmithia Pitt','Pitt',0,0,'96d6f482-8236-5398-8946-ac1417d95be8','Geosmithia','96d6f482-8236-5398-8946-ac1417d95be8','Geosmithia','96d6f482-8236-5398-8946-ac1417d95be8','Geosmithia','94549887-b9ec-4dd0-94c2-fc9fc130bcde','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Geosmithia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9458d57c-5fce-4459-ad54-8c7b30e02f74','','','b3628f2d-7b5e-57dd-9d7f-f1eab3734217','Notoreas niphocrena (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'b87c8e91-7fe0-5f43-9527-e7e69a206cef','Notoreas niphocrena','b87c8e91-7fe0-5f43-9527-e7e69a206cef','Notoreas niphocrena','35b55a9f-de4c-59ef-a772-402349978308','Notoreas niphocren','9458d57c-5fce-4459-ad54-8c7b30e02f74','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Notoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('945def9f-efed-447a-884f-af97968417cb','','','330be314-feb2-59fd-9b37-7e2fc4a47af6','Cortinarius veronicae var. dilutus Soop','Soop',0,0,'e8ba26c7-915d-5a1a-aad7-33b4832750a2','Cortinarius veronicae dilutus','b49cfe43-8426-5b4f-9416-7bd8aacacfda','Cortinarius veronicae var. dilutus','588c5390-fb8a-5b71-824f-3f92d5ae2142','Cortinarius ueronic dilut','945def9f-efed-447a-884f-af97968417cb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9461ac90-30fd-44e1-b3c6-0b37b5c8c95a','','','7511df42-0c26-5a6c-a1ba-c333bf1f6719','Tinea tapetzella Linnaeus, 1758','Linnaeus, 1758',1758,0,'6b2f3125-d5f8-55e6-a9d7-743dcf575467','Tinea tapetzella','6b2f3125-d5f8-55e6-a9d7-743dcf575467','Tinea tapetzella','0a5ae7f3-2de0-5f9c-8531-f8f610da547e','Tinea tapetzell','7d1894b1-cbe1-49f2-b3b4-8d552e71d194','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94614397-e24d-449e-9d32-3796c7601d4e','','','1ffe889b-fe5c-5fab-8831-6204ed8b92a5','Psathyra gordonii (Berk. & Broome) Sacc.','(Berk. & Broome) Sacc.',0,0,'fa0c56f5-035b-5510-b5d7-31665ce51d7a','Psathyra gordonii','fa0c56f5-035b-5510-b5d7-31665ce51d7a','Psathyra gordonii','f560ef7a-f4d3-5f8b-ace1-c63cd152ee1b','Psathyra gordon','e10b561f-75ae-41a2-ad40-12775dfa1795','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9462d4d3-645c-4d49-90ce-f4da5737c9fb','','','56754f4a-6255-59b1-b797-cb0eae48b36c','Pontederia cordata L.','L.',0,0,'5bd6ffb1-e02b-5c44-8c69-af3bb124d7ac','Pontederia cordata','5bd6ffb1-e02b-5c44-8c69-af3bb124d7ac','Pontederia cordata','9478e4ff-9384-5ada-9bee-e8059f2a1d24','Pontederia cordat','9462d4d3-645c-4d49-90ce-f4da5737c9fb','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Pontederiaceae|Pontederia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6bdc1d4-0fe2-4ed5-83ec-0a8aa277eba6','','','f348a01c-518d-5896-b243-c43b474e0b7f','Ornithobius','',0,0,'f348a01c-518d-5896-b243-c43b474e0b7f','Ornithobius','f348a01c-518d-5896-b243-c43b474e0b7f','Ornithobius','f348a01c-518d-5896-b243-c43b474e0b7f','Ornithobius','a6bdc1d4-0fe2-4ed5-83ec-0a8aa277eba6','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Ornithobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6b835a4-5158-4787-97ea-d9c71ec0a05e','','','4ff11503-137d-52d3-9750-826aa917d047','Mursia australiensis Campbell, 1971','Campbell, 1971',1971,0,'fc61b567-6ffd-50a1-abfd-b95ff43dc6b3','Mursia australiensis','fc61b567-6ffd-50a1-abfd-b95ff43dc6b3','Mursia australiensis','86c12470-bde2-52bf-8d1b-f768674a8ef8','Mursia australiens','a6b835a4-5158-4787-97ea-d9c71ec0a05e','Animalia|Arthropoda|Malacostraca|Decapoda|Calappidae|Mursia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6c4232b-f6bc-472c-8fcb-3111bba221d1','','','487a268f-77a1-5f2e-bc54-7d56ccff9a08','Gobiidae','',0,0,'487a268f-77a1-5f2e-bc54-7d56ccff9a08','Gobiidae','487a268f-77a1-5f2e-bc54-7d56ccff9a08','Gobiidae','487a268f-77a1-5f2e-bc54-7d56ccff9a08','Gobiidae','a6c4232b-f6bc-472c-8fcb-3111bba221d1','Animalia|Chordata|Actinopterygii|Perciformes|Gobiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6c1db18-7403-45a5-a406-611b22799469','','','88cc120e-e394-5e55-8390-bcaa844cbdd7','Polyxena corymbosa (L.) Jessop','(L.) Jessop',0,0,'1d561012-8c88-5855-9e32-6e1bbb808429','Polyxena corymbosa','1d561012-8c88-5855-9e32-6e1bbb808429','Polyxena corymbosa','d1b13cea-e533-5f4f-b695-de03434aaaa8','Polyxena corymbos','c832251b-b19c-4a8d-9199-12ef1d27ee29','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Polyxena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6c9febd-f05b-432e-988e-16ef9560fd2c','','','286ec1e6-a2ac-5b5a-982e-b0d59da17207','Arthopus Sharp, 1876','Sharp, 1876',1876,0,'4758313f-a829-54c5-b626-ec7845350546','Arthopus','4758313f-a829-54c5-b626-ec7845350546','Arthopus','4758313f-a829-54c5-b626-ec7845350546','Arthopus','a6c9febd-f05b-432e-988e-16ef9560fd2c','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Arthopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6c6b4a0-2f15-450e-9c72-06318ad9045b','','','91c3d732-9a9d-5c56-8fd7-7062a0416bc4','Eurotium rubrum Jos. König, Spieck. & W. Bremer','Jos. König, Spieck. & W. Bremer',0,0,'c157b999-3f81-5bae-97a8-c78a4beecc2d','Eurotium rubrum','c157b999-3f81-5bae-97a8-c78a4beecc2d','Eurotium rubrum','a5f6cb57-a299-59f2-bc33-f017310e4959','Eurotium rubr','8178ef7a-173e-4b39-a35c-fdfbfe39f7b3','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Eurotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6c7ef29-abe9-4d63-804b-eb84601b6009','','','3ae33cf7-4f3b-5f55-b8e1-5c844dd5c8bb','Apatochernes antarcticus antarcticus Beier, 1964','Beier, 1964',1964,0,'9bd0ad15-0b97-5593-b8b5-eff9ecddac59','Apatochernes antarcticus antarcticus','9bd0ad15-0b97-5593-b8b5-eff9ecddac59','Apatochernes antarcticus antarcticus','31e5e89d-5ca1-582c-a6ff-4ec104eebf11','Apatochernes antarctic antarctic','a6c7ef29-abe9-4d63-804b-eb84601b6009','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Apatochernes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6ca7470-db4b-472d-b36d-d291306b67f3','','','8259c464-f50e-56e0-8ad5-eaa560078846','Rorippa indica','',0,0,'8259c464-f50e-56e0-8ad5-eaa560078846','Rorippa indica','8259c464-f50e-56e0-8ad5-eaa560078846','Rorippa indica','25207e73-688b-5d11-8459-f1d417b8f597','Rorippa indic','a6ca7470-db4b-472d-b36d-d291306b67f3','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Rorippa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6cf1bb0-9b24-4f23-9a4e-1ca37fd8e1e5','','','2509482f-77a5-5fd5-b8e7-29463fe734b9','Nesolechia punctum A. Massal.','A. Massal.',0,0,'b0ad90b8-6db2-5437-a07c-4a22047040bb','Nesolechia punctum','b0ad90b8-6db2-5437-a07c-4a22047040bb','Nesolechia punctum','0779af59-9843-5f6b-8920-f38da219c040','Nesolechia punct','13215e4e-7219-4536-9ec2-5d13b4a0fddc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Nesolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6ce1a01-a053-459d-b465-45e0082c9664','','','c6605da8-291a-5767-8ed4-8cc98f4281f4','Gen. nov. species [Noyes & Valentine], 1989','',0,0,'','','','','','','a6ce1a01-a053-459d-b465-45e0082c9664','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Gen. nov.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('a6cb33e3-59f4-4d40-a3cd-cff2e654b8a1','','','a457aec7-a001-5729-a349-99e475d98769','Nothofagus sect. Calucechinus subsect. Saccofagus Baum.-Bod.','',0,0,'29f587e6-6d63-5528-8ce0-603f2fffbfc2','Calucechinus','cdae575c-ce90-59a6-af9b-9b1f57ac9a2b','Nothofagus sect. Calucechinus','29f587e6-6d63-5528-8ce0-603f2fffbfc2','Calucechinus','','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','subsection','0','0','0','ICBN',4);
INSERT INTO core VALUES('a6cbe373-47d8-4a07-b0b4-c96c98be6e33','','','a6944691-e527-5b11-8a18-30ea07ecc5e3','Porphyra woolhousiae Harv.','Harv.',0,0,'9859c87c-3370-5da4-ae3f-be1fff63dfe3','Porphyra woolhousiae','9859c87c-3370-5da4-ae3f-be1fff63dfe3','Porphyra woolhousiae','a88c2ce9-8496-5e9e-ba36-72f12cdf0d75','Porphyra woolhousi','a6cbe373-47d8-4a07-b0b4-c96c98be6e33','Plantae|Rhodophyta|Bangiophyceae|Bangiales|Bangiaceae|Porphyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6cc134e-b216-4d68-8654-d992626da9e8','','','b0a131d1-6058-53d2-87b2-0bf2aca017b8','Polyzoinae','',0,0,'b0a131d1-6058-53d2-87b2-0bf2aca017b8','Polyzoinae','b0a131d1-6058-53d2-87b2-0bf2aca017b8','Polyzoinae','b0a131d1-6058-53d2-87b2-0bf2aca017b8','Polyzoinae','a6cc134e-b216-4d68-8654-d992626da9e8','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6d3470d-8447-48cd-acc2-01801eb74a33','','','cd69173d-be92-5d30-9a81-8b4a2a6ab594','Carmichaelia glabrescens (Petrie) Heenan','(Petrie) Heenan',0,0,'eb3b0dbc-647c-508e-ad65-6112e849aee9','Carmichaelia glabrescens','eb3b0dbc-647c-508e-ad65-6112e849aee9','Carmichaelia glabrescens','eb3b0dbc-647c-508e-ad65-6112e849aee9','Carmichaelia glabrescens','a6d3470d-8447-48cd-acc2-01801eb74a33','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6d075b0-a7fa-4659-a0af-0402e15bf939','','','5ad4d7fb-147e-5a1a-87cc-1e28ce9d455e','Alcaligenes xylosoxidans subsp. denitrificans (Rüger and Tan 1983) Kiredjian et al., 1986','(Rüger and Tan 1983) Kiredjian et al., 1986',1983,0,'12cc2ec8-b5c4-5b4a-adff-228c7929a026','Alcaligenes xylosoxidans denitrificans','a85ec19b-492d-5b41-87b4-89b463706ac2','Alcaligenes xylosoxidans subsp. denitrificans','12cc2ec8-b5c4-5b4a-adff-228c7929a026','Alcaligenes xylosoxidans denitrificans','05f0c458-7421-42d4-a38a-187e134f3cdc','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Alcaligenaceae|Alcaligenes','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('a6d3e738-f211-4e07-9a90-0bcf0f62f4b0','','','56b3283d-8c54-545f-996c-5a56649d5e12','Asterococcus limneticus G.M. Sm.','G.M. Sm.',0,0,'60dc5a70-4404-549f-940d-6641d0d2e375','Asterococcus limneticus','60dc5a70-4404-549f-940d-6641d0d2e375','Asterococcus limneticus','d225cb87-ca00-5388-8c50-6746e4e98791','Asterococcus limnetic','a6d3e738-f211-4e07-9a90-0bcf0f62f4b0','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Gloeocystaceae|Asterococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6d2c79d-bc55-441b-aca7-d112cdd7c8f7','','','554db185-b1a2-5551-a4c9-69400b06a348','Racosperma verticillatum (L''Hér.) Mart.','(L''Hér.) Mart.',0,0,'1c9cec64-d4ef-5c28-96ba-c628152c3095','Racosperma verticillatum','1c9cec64-d4ef-5c28-96ba-c628152c3095','Racosperma verticillatum','ba0714ee-ab8a-52b1-ae5d-48f489e696f6','Racosperma uerticillat','dfd1580c-6e6d-4392-bb36-6a6c9cf87929','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Racosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6d92902-b620-460d-9e8d-512765582d72','','','38cea81d-b4e9-5734-9f8f-d7eba0fcd2d9','Calothrix braunii (A. Braun) Bornet & Flahault','(A. Braun) Bornet & Flahault',0,0,'19f60ab5-8b12-5cc0-97ba-415b862cbc2d','Calothrix braunii','19f60ab5-8b12-5cc0-97ba-415b862cbc2d','Calothrix braunii','9346bbd2-cc2e-59d4-b284-717c2add58c5','Calothrix braun','a6d92902-b620-460d-9e8d-512765582d72','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Rivulariaceae|Calothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6d9f5b3-9532-4a26-8eac-ed14cf33a24e','','','7e4f5636-a4ee-58af-89de-5162714a34a5','Apteryoperla monticola Wisely, 1953','Wisely, 1953',1953,0,'a82a381a-72a2-5646-a0a6-df3bd2e5d4b5','Apteryoperla monticola','a82a381a-72a2-5646-a0a6-df3bd2e5d4b5','Apteryoperla monticola','1cc4e749-d911-5c45-9e42-53e11f2878f8','Apteryoperla monticol','a6d9f5b3-9532-4a26-8eac-ed14cf33a24e','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Apteryoperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6de58c9-b3b8-4132-a9ed-bd9f449b1631','','','2d9f0383-31df-55fd-91e9-a86b424ca237','Agastegnus distinctus Broun, 1893','Broun, 1893',1893,0,'b57f162b-95b0-58de-9542-29dc70b1d42d','Agastegnus distinctus','b57f162b-95b0-58de-9542-29dc70b1d42d','Agastegnus distinctus','e65e6a62-2a16-5db2-817a-622e20615958','Agastegnus distinct','a6de58c9-b3b8-4132-a9ed-bd9f449b1631','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Agastegnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6e511a8-3828-4fef-b488-12e1ace63b04','','','879c669d-4a79-5477-9b34-d46081287840','Dicranograptus ramosus spinifer Elles & Wood, 1904','Elles & Wood, 1904',1904,0,'f57b5212-6be5-5127-a781-e543264aca70','Dicranograptus ramosus spinifer','f57b5212-6be5-5127-a781-e543264aca70','Dicranograptus ramosus spinifer','1bf10d40-66e3-5e6f-be85-8af924792fad','Dicranograptus ramos spinifer','a6e511a8-3828-4fef-b488-12e1ace63b04','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Dicranograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6e8abc9-9b24-4b8f-b8f7-5c0574e4ff6c','','','22df81c9-b551-5920-a84e-902b19dbdff2','Octavianina asterosperma (Vittad.) Kuntze','(Vittad.) Kuntze',0,0,'ded10f83-dcdb-5ca7-bc97-46dc40731c36','Octavianina asterosperma','ded10f83-dcdb-5ca7-bc97-46dc40731c36','Octavianina asterosperma','ac90a4f7-204b-5393-9207-f67323cd6f7c','Octavianina asterosperm','e21e5373-c392-4fe6-b2b8-c1b953781845','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Octavianina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6f1d8a7-caa5-4acb-bff6-03d287931eef','','','06661de8-42cc-56c7-a4d1-cf5fc7fcaa8a','Trichoderma sympodianum Kulik','Kulik',0,0,'ec7798e2-270d-5f12-9003-82b38544b15d','Trichoderma sympodianum','ec7798e2-270d-5f12-9003-82b38544b15d','Trichoderma sympodianum','d65e6aa5-9ee8-5feb-882b-37bfdda7d88c','Trichoderma sympodian','a6f1d8a7-caa5-4acb-bff6-03d287931eef','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6ecc9b8-c3d4-4380-a896-4ec835979f8d','','','e2bf0f39-e3fe-54a5-80b8-abe5621cacf3','Molopsida longula (Broun, 1917)','(Broun, 1917)',1917,0,'28d1d6df-7ba1-54f7-8531-500fcd3ef0db','Molopsida longula','28d1d6df-7ba1-54f7-8531-500fcd3ef0db','Molopsida longula','9032706f-61a8-59ec-a4d6-1efd352fba45','Molopsida longul','a6ecc9b8-c3d4-4380-a896-4ec835979f8d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6ef3df3-d205-4b07-bb5d-7610a57a9322','','','19f5eddd-9a8c-5871-ace1-8aa55431c1fc','Characiopsis longipes (Rabenh.) Borzi','(Rabenh.) Borzi',0,0,'a14315ca-765b-5655-8a66-bb26dae7ac94','Characiopsis longipes','a14315ca-765b-5655-8a66-bb26dae7ac94','Characiopsis longipes','36cd6e17-12fc-5428-b769-91109fb266db','Characiopsis longip','a6ef3df3-d205-4b07-bb5d-7610a57a9322','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Characiopsidiaceae|Characiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6f2aced-3242-4f87-bdfd-eb34234df347','','','3e2fc72f-6563-5bea-afd2-280b2fb876e0','Dicellograptus sextans (J. Hall, 1847)','(J. Hall, 1847)',1847,0,'e7762d6c-5d2c-5589-ab46-0a52b6963536','Dicellograptus sextans','e7762d6c-5d2c-5589-ab46-0a52b6963536','Dicellograptus sextans','e7762d6c-5d2c-5589-ab46-0a52b6963536','Dicellograptus sextans','a6f2aced-3242-4f87-bdfd-eb34234df347','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Dicellograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6f4bfce-a385-4625-b16f-62822f48045b','','','0bb78382-8f14-52ac-8079-45df18ccc565','Immersiella A.N. Mill. & Huhndorf','A.N. Mill. & Huhndorf',0,0,'a21f0bc3-bf7b-56d4-af43-50b827198c1c','Immersiella','a21f0bc3-bf7b-56d4-af43-50b827198c1c','Immersiella','a21f0bc3-bf7b-56d4-af43-50b827198c1c','Immersiella','a6f4bfce-a385-4625-b16f-62822f48045b','Fungi|Ascomycota|Sordariomycetes|Sordariales|Schizotheciaceae|Immersiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6f68dbb-5f35-49be-a1ee-422944c443e7','','','88bb94e7-ac18-578f-8b16-1f1502f3cc35','Virgilia capensis (L.) Poir.','(L.) Poir.',0,0,'2cb7ecbf-f06f-52cd-9dab-241301234da0','Virgilia capensis','2cb7ecbf-f06f-52cd-9dab-241301234da0','Virgilia capensis','1ecf72ae-69cd-553a-8f61-57547899d90c','Virgilia capens','785f9967-c746-497c-b1d2-c2943a7d4189','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Virgilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6f92562-72d1-49e3-8d33-f3746fe63941','','','23a67398-7922-5519-8fd8-83b4022ffe91','Lachnocladiales','',0,0,'23a67398-7922-5519-8fd8-83b4022ffe91','Lachnocladiales','23a67398-7922-5519-8fd8-83b4022ffe91','Lachnocladiales','23a67398-7922-5519-8fd8-83b4022ffe91','Lachnocladiales','7c75f901-d474-49ef-b0bf-4de11da49855','Fungi|Basidiomycota|Agaricomycetes|Lachnocladiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6fcab81-183c-4cb4-a4de-258dd5243fb3','','','663111fe-8766-5dc3-8301-2a1708bf11d6','Selidosema humillima Hudson, 1898','Hudson, 1898',1898,0,'4ae910ce-ac2c-5632-b895-0891293411f9','Selidosema humillima','4ae910ce-ac2c-5632-b895-0891293411f9','Selidosema humillima','4208d161-701d-58ba-89d2-baafabe9d0c4','Selidosema humillim','35ec1956-5e57-45bf-baf1-7b00cbaef47d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Selidosema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6fdfae2-f159-4541-bbf3-07432b531515','','','eef9d33d-adac-5423-aac2-be728604c202','Chloroclystis humilis Philpott, 1917','Philpott, 1917',1917,0,'0e001b2f-adeb-5a2a-abdd-9cff0842fd98','Chloroclystis humilis','0e001b2f-adeb-5a2a-abdd-9cff0842fd98','Chloroclystis humilis','e0b05b10-0192-577a-adb5-830dc584d80c','Chloroclystis humil','207cc51b-56a9-44bf-bb3c-78889f811765','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('a6fe7fd9-2753-43cb-9c05-69b65b8d27de','','','646c23d5-864f-519c-a746-2ac66a92de22','Aoraia aspina Dugdale, 1994','Dugdale, 1994',1994,0,'e8319ecb-87f4-5523-b2ba-4d9356faf4db','Aoraia aspina','e8319ecb-87f4-5523-b2ba-4d9356faf4db','Aoraia aspina','3c5594b6-6001-5afb-88b2-a8efac6f4fbd','Aoraia aspin','a6fe7fd9-2753-43cb-9c05-69b65b8d27de','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Aoraia s.l.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6fbf5e5-c944-42dc-977e-bb8ae5734071','','','fb7a5f93-1ea0-5d44-9767-056a9a3f5c12','Cyanotrama rimosa (Murrill) Ghobad-Nejhad','(Murrill) Ghobad-Nejhad',0,0,'4d661aa8-260e-5e97-b477-826e11b9da3c','Cyanotrama rimosa','4d661aa8-260e-5e97-b477-826e11b9da3c','Cyanotrama rimosa','d0c81505-ae38-5d00-b781-e029a72a7934','Cyanotrama rimos','a6fbf5e5-c944-42dc-977e-bb8ae5734071','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Cyanotrama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5d7ffe1-f73f-40ab-94aa-36ce71b349b9','','','7027c747-3cb9-515f-aef5-03fa03fea02e','Sergia','',0,0,'7027c747-3cb9-515f-aef5-03fa03fea02e','Sergia','7027c747-3cb9-515f-aef5-03fa03fea02e','Sergia','7027c747-3cb9-515f-aef5-03fa03fea02e','Sergia','a5d7ffe1-f73f-40ab-94aa-36ce71b349b9','Animalia|Arthropoda|Malacostraca|Decapoda|Sergestidae|Sergia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6fe840d-fba9-4286-8d77-e492734a2baf','','','c3c04d36-17e4-5525-a2c7-6c5a70883323','Exophiala castellanii Iwatsu, Nishim. & Miyaji','Iwatsu, Nishim. & Miyaji',0,0,'6a749d65-04cc-5eff-8804-df80e0a2f270','Exophiala castellanii','6a749d65-04cc-5eff-8804-df80e0a2f270','Exophiala castellanii','7b2ff8c1-55f0-59e2-9264-f5df1ea138b5','Exophiala castellan','a6fe840d-fba9-4286-8d77-e492734a2baf','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Exophiala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a703c601-4933-46f2-adf0-8d429d5d058c','','','ae14c5db-cb2e-5f71-85a4-ec046541ae80','Veronica parviflora var. phillyreaefolia Hook.f.','Hook.f.',0,0,'82d1a64e-68a3-5018-99c3-b26ac3ed6ddd','Veronica parviflora phillyreaefolia','6194e02d-02be-55e6-a37a-024e3afcf3d5','Veronica parviflora var. phillyreaefolia','d69909b5-d96b-510c-bee1-a810a0a62b44','Veronica paruiflor phillyreaefol','b8823220-1ca0-489b-bd0d-49dbd6f37821','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5e0d025-3c6f-4762-afc8-18a26e9efdf4','','','2687143c-e89e-5688-902f-f16ac7886fcc','Panaeolus (Fr.) Quél.','(Fr.) Quél.',0,0,'29750708-e65a-5b11-9ffb-efc574d24e83','Panaeolus','29750708-e65a-5b11-9ffb-efc574d24e83','Panaeolus','29750708-e65a-5b11-9ffb-efc574d24e83','Panaeolus','a5e0d025-3c6f-4762-afc8-18a26e9efdf4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Panaeolaceae|Panaeolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5de0975-885f-491d-9d64-7ea68a6d5e56','','','bd1aa331-803a-555d-b90c-6dc3fe9008dd','Odontia scopinella (Berk.) Rick','(Berk.) Rick',0,0,'a590164e-c14b-5f89-8591-5a8def75bfb5','Odontia scopinella','a590164e-c14b-5f89-8591-5a8def75bfb5','Odontia scopinella','88d50f82-0409-51f0-a6aa-bcd0fbc14a72','Odontia scopinell','3b8fa602-9b5d-498d-aba3-7c8dece382f1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5e0b2db-dde5-4a9a-a932-bccf882a9293','','','4dd38f6a-2d4a-5715-bdc8-71cb2f575103','Ichneutica unica (Walker, 1856)','(Walker, 1856)',1856,0,'eb22c05f-5739-5d73-940f-6df35036fc54','Ichneutica unica','eb22c05f-5739-5d73-940f-6df35036fc54','Ichneutica unica','6a17fd26-1e65-5dfa-b976-be82a63e1d5a','Ichneutica unic','a5e0b2db-dde5-4a9a-a932-bccf882a9293','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5deb376-d596-4fdb-a231-df4685b17d4b','','','de463501-2120-5c4c-89a3-d01e8a77b82a','Typha orientalis C.Presl','C.Presl',0,0,'32c14252-4e46-551b-9669-029af5b16897','Typha orientalis','32c14252-4e46-551b-9669-029af5b16897','Typha orientalis','ebe5595a-ee66-518c-9c84-e9a976b3d2be','Typha oriental','a5deb376-d596-4fdb-a231-df4685b17d4b','Plantae|Tracheophyta|Magnoliopsida|Poales|Typhaceae|Typha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5ecf8d5-7ccd-4984-aba8-582282cfff28','','','d86bc2ef-a2cb-5fd1-9200-c902c6fd2c0f','Rakaia media insula Forster, 1952','Forster, 1952',1952,0,'4ea1a9ef-cc00-5493-96cf-4fa50131fa95','Rakaia media insula','4ea1a9ef-cc00-5493-96cf-4fa50131fa95','Rakaia media insula','45edeb7e-1c7d-5488-8fb8-fa30a6c53655','Rakaia med insul','a5ecf8d5-7ccd-4984-aba8-582282cfff28','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Rakaia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5e9c80e-ef74-491d-9a84-7ede2b2350ff','','','405e9f4a-dae5-5b8d-9efa-12dd2690a902','Collosphaera polygona Haeckel, 1887','Haeckel, 1887',1887,0,'0dd6e118-8924-59fe-aad0-c51ef61962f2','Collosphaera polygona','0dd6e118-8924-59fe-aad0-c51ef61962f2','Collosphaera polygona','855600a4-0ad2-5548-8e89-fa661cb5190e','Collosphaera polygon','a5e9c80e-ef74-491d-9a84-7ede2b2350ff','Chromista|Radiozoa|Polycystinea|Collodaria|Collosphaeridae|Collosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5eb7448-d506-434f-8a4f-f37fe4676380','','','66682984-bc31-5cb7-81e9-308ba01b9687','Utricularia lateriflora sensu Webb & Sykes','',0,0,'0345a36b-a888-5dd4-9d0d-c41a2e364f43','Utricularia lateriflora','0345a36b-a888-5dd4-9d0d-c41a2e364f43','Utricularia lateriflora','86e31494-79bc-59e2-9785-768098e39586','Utricularia lateriflor','818ebe23-3e94-4414-9004-18239496eb47','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a5ede9a0-5c28-4dc8-8630-0cfa2e8549bd','','','30b5ca0c-4cf5-5e75-a1c8-86300fc09602','Halictus Latreille, 1804','Latreille, 1804',1804,0,'ef055975-366f-50c4-ac83-ab2224f3c27d','Halictus','ef055975-366f-50c4-ac83-ab2224f3c27d','Halictus','ef055975-366f-50c4-ac83-ab2224f3c27d','Halictus','a5ede9a0-5c28-4dc8-8630-0cfa2e8549bd','Animalia|Arthropoda|Insecta|Hymenoptera|Halictidae|Halictus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5f0804a-2099-4296-903c-0c039f1660fa','','','8536a0bf-1a25-54ea-b595-27791883604d','Lembidium australe (Steph.) Grolle','(Steph.) Grolle',0,0,'2d4345dd-72ea-594c-ad9f-7e76ffdf9558','Lembidium australe','2d4345dd-72ea-594c-ad9f-7e76ffdf9558','Lembidium australe','ff3c2a73-8c05-5641-9daf-1234d3a6e95d','Lembidium austral','6dc80e07-9053-4edb-8f83-c180fa1129ab','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lembidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5ee344e-af3d-4d53-9f75-6ddf5dc27833','','','b474efb1-761e-5ecf-9036-fcc35fd27c62','Omonadus','',0,0,'b474efb1-761e-5ecf-9036-fcc35fd27c62','Omonadus','b474efb1-761e-5ecf-9036-fcc35fd27c62','Omonadus','b474efb1-761e-5ecf-9036-fcc35fd27c62','Omonadus','a5ee344e-af3d-4d53-9f75-6ddf5dc27833','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Omonadus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5f261db-d495-4b42-a146-9783c73be8ae','','','26004ce0-7395-5a4e-b8cf-c4c3ccb7d79d','Dibaeis arcuata (Stirt.) Kalb & Gierl','(Stirt.) Kalb & Gierl',0,0,'7d155d4d-eae9-546f-8e8c-cb227f8a040f','Dibaeis arcuata','7d155d4d-eae9-546f-8e8c-cb227f8a040f','Dibaeis arcuata','92cb73b8-ffda-56d0-a681-5d8a813db6c2','Dibaeis arcuat','a5f261db-d495-4b42-a146-9783c73be8ae','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Dibaeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5f2b47a-2b6b-4de8-966a-ef68a229d0f0','','','ac3b2547-62c4-5184-94bc-544e4b52e298','Entoloma aromaticum E. Horak var. aromaticum','',0,0,'7453b052-d256-54d4-a742-7d6b7ab66bf1','Entoloma aromaticum aromaticum','ce1a1365-0961-5d92-a0e1-b03873cf9d06','Entoloma aromaticum var. aromaticum','0dc3f6fe-f1f0-58d2-885a-4ce6d43bf9a5','Entoloma aromatic aromatic','2930709b-33bf-4c24-a82e-74565d9197fc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5fa0181-1d86-4638-a005-a970dd51924b','','','7b96a1db-a22e-5527-885c-a2d05df64a6a','Oxyptilus pilosellae (Zeller, 1852)','(Zeller, 1852)',1852,0,'334f7c8d-8e09-5354-bb25-ce6e80ecc850','Oxyptilus pilosellae','334f7c8d-8e09-5354-bb25-ce6e80ecc850','Oxyptilus pilosellae','f43a23ac-a922-5c5f-aba6-a2c3af124956','Oxyptilus pilosell','a5fa0181-1d86-4638-a005-a970dd51924b','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Oxyptilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5fb7994-35ae-487f-8f8e-8e5e85a71e22','','','119a7529-4242-5c89-8929-a1921d823164','Catapyrenium daedaleum (Kremp.) Stein','(Kremp.) Stein',0,0,'1857d5f8-be6e-524d-a1b5-f13d863ccc1c','Catapyrenium daedaleum','1857d5f8-be6e-524d-a1b5-f13d863ccc1c','Catapyrenium daedaleum','d969bcad-1bd9-5064-acac-43fdf1613da6','Catapyrenium daedale','a5fb7994-35ae-487f-8f8e-8e5e85a71e22','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Catapyrenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5f7e403-82d2-4230-a37a-fca04c741081','','','7f17f6b0-97ad-5f69-a168-2d471d13c627','Neocosmospora haematococca (Berk. & Broome) Nalim, Samuels & Geiser','(Berk. & Broome) Nalim, Samuels & Geiser',0,0,'8a8f9d5f-2ac2-5172-aa32-e673855d539e','Neocosmospora haematococca','8a8f9d5f-2ac2-5172-aa32-e673855d539e','Neocosmospora haematococca','43521ccc-89c6-5425-8b6a-3e252398be7a','Neocosmospora haematococc','a5f7e403-82d2-4230-a37a-fca04c741081','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neocosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6020864-b33c-4597-9fd1-b5f3450e981e','','','5d138710-c223-54eb-a88e-777f190336e2','Entyloma aschersonii (Ule) Woronin','(Ule) Woronin',0,0,'2475b15a-5824-5d16-a2e6-c42f9741ee8b','Entyloma aschersonii','2475b15a-5824-5d16-a2e6-c42f9741ee8b','Entyloma aschersonii','87f693c7-9315-5b96-811c-b3ac9f84cbe7','Entyloma ascherson','a6020864-b33c-4597-9fd1-b5f3450e981e','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a606effe-03ac-4c7e-a207-15511de9f734','','','b78da4a9-152a-5387-99f3-59feb4d3372f','Hummbrella','',0,0,'b78da4a9-152a-5387-99f3-59feb4d3372f','Hummbrella','b78da4a9-152a-5387-99f3-59feb4d3372f','Hummbrella','b78da4a9-152a-5387-99f3-59feb4d3372f','Hummbrella','a606effe-03ac-4c7e-a207-15511de9f734','Plantae|Rhodophyta|Florideophyceae|Plocamiales|Pseudoanemoniaceae|Hummbrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5fe9c33-9502-48c9-beb9-c2fb78b1809a','','','59de03be-56b8-505e-bd94-6bdef16d863d','Lagenammina spiculata (Skinner, 1961)','(Skinner, 1961)',1961,0,'edd8ce1f-1e70-544c-9ca4-4cb1c6f566b1','Lagenammina spiculata','edd8ce1f-1e70-544c-9ca4-4cb1c6f566b1','Lagenammina spiculata','73cbe780-7ed8-50d1-847f-b5af78aed981','Lagenammina spiculat','a5fe9c33-9502-48c9-beb9-c2fb78b1809a','Chromista|Foraminifera|Polythalamea|Astrorhizida|Saccamminidae|Lagenammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6042d8c-22a8-494d-9065-b790fd5c925e','','','da8912ee-d4b7-536d-a11d-3bbceb19a351','Bullina lauta Pease, 1860','Pease, 1860',1860,0,'a9c5d47d-5bff-5fc4-a276-37f2114e6340','Bullina lauta','a9c5d47d-5bff-5fc4-a276-37f2114e6340','Bullina lauta','594a135f-709c-5ad2-9c5d-06dc365f844b','Bullina laut','a6042d8c-22a8-494d-9065-b790fd5c925e','Animalia|Mollusca|Gastropoda||Bullinidae|Bullina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a60a8bf9-326a-449d-be34-a9d08df7b6e7','','','6f17c95c-dc6e-5164-b774-b8ad7b35d317','Symblepharis perichaetialis (Brid.) Hook.f. & Wilson','(Brid.) Hook.f. & Wilson',0,0,'2b7ea3f0-981e-5b19-ba36-b87dfbe0de7b','Symblepharis perichaetialis','2b7ea3f0-981e-5b19-ba36-b87dfbe0de7b','Symblepharis perichaetialis','96274cb0-828c-5dd8-a5a7-0a50d5e001bd','Symblepharis perichaetial','75405f51-430f-496e-9fd4-b7b839129760','Plantae||Bryopsida|Dicranales|Rhabdoweisiaceae|Symblepharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a60928e9-5b48-4da4-97f0-f7f8735a33d9','','','afe57ced-6083-51cf-b152-ffd34d1aa472','Ctenognathus helmsi (Sharp, 1881)','(Sharp, 1881)',1881,0,'c264dd38-f231-5260-8beb-1c77ce93f3bb','Ctenognathus helmsi','c264dd38-f231-5260-8beb-1c77ce93f3bb','Ctenognathus helmsi','c54142c9-d40e-5790-bf06-50fdaeb51d5a','Ctenognathus helms','a60928e9-5b48-4da4-97f0-f7f8735a33d9','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a60fc418-0bf1-425b-845a-8995bfc46d29','','','f34c3efc-4205-5c67-95d9-3aeeb40d0cc1','Hoplodoris nodulosa (Angas, 1864)','(Angas, 1864)',1864,0,'5edc2662-e96d-5737-8f9c-859fdcc67764','Hoplodoris nodulosa','5edc2662-e96d-5737-8f9c-859fdcc67764','Hoplodoris nodulosa','edd0b292-3752-5a62-9599-8454fe3c1118','Hoplodoris nodulos','a60fc418-0bf1-425b-845a-8995bfc46d29','Animalia|Mollusca|Gastropoda|Nudibranchia|Discodorididae|Hoplodoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a611e171-5de5-4242-ba31-8c7fc8ec42cb','','','a68c374e-1315-5742-86af-568b4f05d5cb','Leucogenes grandiceps (Hook.f.) Beauverd × Raoulia bryoides Hook.f.','',0,0,'ca33550c-4c4d-5c35-a937-68d91a26196e','Leucogenes grandiceps × Raoulia bryoides','ca33550c-4c4d-5c35-a937-68d91a26196e','Leucogenes grandiceps × Raoulia bryoides','86da9c81-653f-5a20-a7ba-e88cf2b66b15','Leucogenes grandiceps × Raoulia bryoid','a611e171-5de5-4242-ba31-8c7fc8ec42cb','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leucogenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a60f74fc-56bd-48c6-81bc-dcf46279da33','','','fe6c4711-af48-5bf4-9e40-778bbad2782b','Doassansiopsidaceae Begerow, R. Bauer & Oberw.','Begerow, R. Bauer & Oberw.',0,0,'347db5f5-8c16-55e0-b916-2996865d7172','Doassansiopsidaceae','347db5f5-8c16-55e0-b916-2996865d7172','Doassansiopsidaceae','347db5f5-8c16-55e0-b916-2996865d7172','Doassansiopsidaceae','a60f74fc-56bd-48c6-81bc-dcf46279da33','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Doassansiopsidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a615ff7c-27f9-4c3f-b408-2691c1154886','','','ae835a09-d6cf-503e-8b24-27c19ac3bfd6','Namanereis','',0,0,'ae835a09-d6cf-503e-8b24-27c19ac3bfd6','Namanereis','ae835a09-d6cf-503e-8b24-27c19ac3bfd6','Namanereis','ae835a09-d6cf-503e-8b24-27c19ac3bfd6','Namanereis','a615ff7c-27f9-4c3f-b408-2691c1154886','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Namanereis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a612e2e7-dabb-4bfe-9926-10ebb39a8aea','','','81b0630c-6039-5a79-9c1c-301f77931c99','Uredo erythrinae Henn.','Henn.',0,0,'c6893ea7-c7f8-5be8-9039-572e1c09f60c','Uredo erythrinae','c6893ea7-c7f8-5be8-9039-572e1c09f60c','Uredo erythrinae','8f7b6028-3676-51f8-ab84-4475ba54bcf9','Uredo erythrin','c29aaf10-dcde-4672-81a5-ff9670afd73a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a617953f-4723-4c2d-83fc-2bc81ed4fa8a','','','7fcd285d-1105-568f-ad5b-8c6c28c6333f','Aspergillus sunderbanii Varshney & A.K. Sarbhoy','Varshney & A.K. Sarbhoy',0,0,'924ce823-0904-55a1-a6e9-2c261bea3891','Aspergillus sunderbanii','924ce823-0904-55a1-a6e9-2c261bea3891','Aspergillus sunderbanii','f89045f2-afd3-50f9-8981-fa053050aa29','Aspergillus sunderban','a617953f-4723-4c2d-83fc-2bc81ed4fa8a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6154326-22ea-4e38-970d-c194c23612ab','','','5fd7a7ba-4676-5fb5-901e-607506bc86d0','Sphaeria solaris Cooke & Ellis','Cooke & Ellis',0,0,'502d0fc7-6306-5c1c-b94c-22855b66839f','Sphaeria solaris','502d0fc7-6306-5c1c-b94c-22855b66839f','Sphaeria solaris','faa9803c-17fd-57f6-9209-208f840bf481','Sphaeria solar','16de4888-1532-4a0f-893c-8a2768f802fa','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a61befe9-a5f1-4d49-9fcc-09bd286e7617','','','432e74b5-83c3-5f51-a4ef-ab5fa7e52fa2','Toxocara canis (Werner, 1782)','(Werner, 1782)',1782,0,'aabf0085-9e38-5f0d-bca0-bcb59e74012b','Toxocara canis','aabf0085-9e38-5f0d-bca0-bcb59e74012b','Toxocara canis','f4262928-dd8b-5f68-b37b-9c3e242d37fc','Toxocara can','a61befe9-a5f1-4d49-9fcc-09bd286e7617','Animalia|Nematoda|Secernentea|Ascaridida|Ascarididae|Toxocara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a61a00e5-1b6a-4db5-a543-79a550fdf670','','','56f5d386-b842-54a5-8686-4f8781516f64','Leonohebe hectori (Hook.f.) Heads var. hectori','',0,0,'7c4b95cf-5139-56fb-b6d8-31ee9b0e4399','Leonohebe hectori hectori','637a0eb2-c767-5c46-81b2-47fb95859237','Leonohebe hectori var. hectori','bed11d92-62ff-5400-a055-ae958fb36ef0','Leonohebe hector hector','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a61c04ee-359d-4d89-8c6a-e1affb0c2e53','','','094b7d8d-7325-583a-a035-454cc2d13faa','Australocnus calcareus (Dendy, 1896)','(Dendy, 1896)',1896,0,'a3f4c9c7-644c-5aff-a073-66e256ff4dfd','Australocnus calcareus','a3f4c9c7-644c-5aff-a073-66e256ff4dfd','Australocnus calcareus','0f8a87ed-b69e-5235-b742-0734d282fd57','Australocnus calcare','a61c04ee-359d-4d89-8c6a-e1affb0c2e53','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Cucumariidae|Australocnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a589da42-dff8-4241-a47d-96e301e205b2','','','7cbeb0fc-9c39-57d5-82ad-973a029ff9e2','Calocalanus namibiensis Andronov, 1973','Andronov, 1973',1973,0,'c7e81b3d-53b6-549c-8196-4f0df8bec3e5','Calocalanus namibiensis','c7e81b3d-53b6-549c-8196-4f0df8bec3e5','Calocalanus namibiensis','2cc7369b-5441-5d21-a88d-db5c95428b12','Calocalanus namibiens','a589da42-dff8-4241-a47d-96e301e205b2','Animalia|Arthropoda|Maxilopoda|Calanoida|Paracalanidae|Calocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a58c9809-cb5a-4b96-98b9-78b986e2a89e','','','513a13bc-2c09-56e6-94e6-276f6cad7f53','Polyporus spathulatus (Jungh.) Corner','(Jungh.) Corner',0,0,'5c8cfb19-a1f1-5639-9868-48f345dc3fbd','Polyporus spathulatus','5c8cfb19-a1f1-5639-9868-48f345dc3fbd','Polyporus spathulatus','5ff6803f-93e2-5089-bf8e-4caa2221c9b2','Polyporus spathulat','f598030c-c72d-48c2-801b-4e09f36e1de0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a58ba22c-5c3d-4d03-b183-e9139e3ce414','','','be89b364-b987-58a3-bbde-dd95e7d840bd','Raukaua edgerleyi (Hook.f.) Seem. var. edgerleyi','',0,0,'19ee4ccf-f35f-5ec1-b41a-3c90a2e4a9a4','Raukaua edgerleyi edgerleyi','28d6917d-c50d-5194-b172-b59840afd20d','Raukaua edgerleyi var. edgerleyi','7c70ed73-f0f3-542a-a23a-c9d531bfc7f0','Raukaua edgerley edgerley','712e0e20-c998-412a-973d-72167d3e9259','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Raukaua','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5903e57-0941-4940-813d-4da4c01e8bb4','','','1935757a-38ef-5548-b4da-f84948568bdc','Hampeella leptodictyon Broth.','Broth.',0,0,'d4c5436d-c166-5e53-983b-d9651ac8423d','Hampeella leptodictyon','d4c5436d-c166-5e53-983b-d9651ac8423d','Hampeella leptodictyon','d4c5436d-c166-5e53-983b-d9651ac8423d','Hampeella leptodictyon','a5903e57-0941-4940-813d-4da4c01e8bb4','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Hampeella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a58ff0d7-69d0-497a-91d2-50bd8b5153c7','','','7cb2a47b-8c38-5d14-9237-05be1c3e08ec','Staurastrum johnsonii var. altius Fritsch et Rich','Fritsch et Rich',0,0,'a49aa147-8499-5741-9449-fbbff0aad765','Staurastrum johnsonii altius','306ac1e9-6a33-5a88-a6a5-8521ef752a70','Staurastrum johnsonii var. altius','11c05477-23a3-5bf3-89a5-91b49a8fa0ff','Staurastrum iohnson alt','a58ff0d7-69d0-497a-91d2-50bd8b5153c7','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a594e8a3-b9e0-4714-b3fd-55422529dc8f','','','79835dc5-fb2b-5d55-b5a5-1169c4c2135e','Agaricus nivescens (F.H. Møller) F.H. Møller','(F.H. Møller) F.H. Møller',0,0,'d03c0d9f-9d72-55d7-974d-8f1287373c66','Agaricus nivescens','d03c0d9f-9d72-55d7-974d-8f1287373c66','Agaricus nivescens','896dc047-ed6e-503c-87d2-5f0fef90850c','Agaricus niuescens','195baec2-b304-4357-9be6-47cda95d6b66','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a58e2c32-9400-4c12-8e1e-b551cbb1db62','','','bac292ea-2780-583f-afa7-33671271002c','Embothrium myricoides C.F.Gaertn.','C.F.Gaertn.',0,0,'e15ea58f-7864-53af-873d-4a917f582f9b','Embothrium myricoides','e15ea58f-7864-53af-873d-4a917f582f9b','Embothrium myricoides','331c09f6-f651-52fd-bfe3-7536c63a399b','Embothrium myricoid','22c78edc-4d91-405d-9f32-7df8606bf15f','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Embothrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a59adfc5-9717-4ea8-8aec-9d8d9de65443','','','80b300dc-5389-5a03-b893-203a95d8e7d3','Nepticula progonopsis Meyrick, 1921','Meyrick, 1921',1921,0,'e31d06df-27ab-5674-a617-4f1413f16748','Nepticula progonopsis','e31d06df-27ab-5674-a617-4f1413f16748','Nepticula progonopsis','5adbdeb9-c1ac-549b-a2db-3228b84fc686','Nepticula progonops','86ba1ef6-8d08-48fc-bada-d9e8fa8d599d','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Nepticula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a597c54b-cfb9-45be-968a-a119c7a99d30','','','8216b2a8-61cc-53af-9ebb-7ccadca08849','Phlyctis megalospora (P.James) D.J.Galloway & Guzmán','(P.James) D.J.Galloway & Guzmán',0,0,'e6eeb7a2-a07a-56a4-9a39-cdfe334024d8','Phlyctis megalospora','e6eeb7a2-a07a-56a4-9a39-cdfe334024d8','Phlyctis megalospora','db91b696-16d1-5b51-bb53-9af1ee8e9ee1','Phlyctis megalospor','a597c54b-cfb9-45be-968a-a119c7a99d30','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Phlyctidaceae|Phlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a59f88e7-6235-415e-9bac-1edf2f8ce722','','','c9046778-78e2-573b-9f5d-13bc318edcb6','Stephanurus','',0,0,'c9046778-78e2-573b-9f5d-13bc318edcb6','Stephanurus','c9046778-78e2-573b-9f5d-13bc318edcb6','Stephanurus','c9046778-78e2-573b-9f5d-13bc318edcb6','Stephanurus','a59f88e7-6235-415e-9bac-1edf2f8ce722','Animalia|Nematoda|Secernentea|Strongylida|Syngamidae|Stephanurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5a0ebcb-10e9-4c6a-a85f-0ab03d2a5344','','','6250166e-5608-5d9a-af6e-ace8a7f964c7','Oopterus labralis (Broun, 1921)','(Broun, 1921)',1921,0,'3b8859fc-7f3a-50fa-a033-cd79a967b5fd','Oopterus labralis','3b8859fc-7f3a-50fa-a033-cd79a967b5fd','Oopterus labralis','bf10175f-1a3f-5d91-8443-e825d6f9ba83','Oopterus labral','015927d5-d3f7-4a8d-971b-ee29061db136','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a59e91e6-4dda-47ce-b299-b8c227f8f5bd','','','55b843b3-7f58-585a-84f4-37e7559de549','Chrysanthemum L.','L.',0,0,'46389448-1836-576d-8406-e9472040e01d','Chrysanthemum','46389448-1836-576d-8406-e9472040e01d','Chrysanthemum','46389448-1836-576d-8406-e9472040e01d','Chrysanthemum','a59e91e6-4dda-47ce-b299-b8c227f8f5bd','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chrysanthemum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5a66558-2e33-442f-aaf9-042a9aba8843','','','4ae2b225-2ea2-533a-b6ac-e807db1399d5','Phaeothecoidiellaceae K.D. Hyde & Hongsanan','K.D. Hyde & Hongsanan',0,0,'8c832c76-9fc4-5712-a620-55c5b1c7a48b','Phaeothecoidiellaceae','8c832c76-9fc4-5712-a620-55c5b1c7a48b','Phaeothecoidiellaceae','8c832c76-9fc4-5712-a620-55c5b1c7a48b','Phaeothecoidiellaceae','a5a66558-2e33-442f-aaf9-042a9aba8843','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Phaeothecoidiellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5a8c4ec-dd1a-4d39-8090-04845a70ca1c','','','21aba806-4b41-5d73-adf6-a618d441a1f7','Oeconesus angustus Ward, 1997','Ward, 1997',1997,0,'f8ee1a13-4a48-5e24-91e4-3059c152636f','Oeconesus angustus','f8ee1a13-4a48-5e24-91e4-3059c152636f','Oeconesus angustus','6ad1a2a1-18b3-55a9-bd5c-38c92b3cd869','Oeconesus angust','a5a8c4ec-dd1a-4d39-8090-04845a70ca1c','Animalia|Arthropoda|Insecta|Trichoptera|Oeconesidae|Oeconesus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5a44861-a388-4e14-95a2-361c6472ad84','','','f6effd61-5b71-599a-bd4f-096d414f4faa','Rosulabryum campylothecium (Taylor) J.R.Spence','(Taylor) J.R.Spence',0,0,'9931210c-160b-5f67-b268-959742379d9a','Rosulabryum campylothecium','9931210c-160b-5f67-b268-959742379d9a','Rosulabryum campylothecium','6d26f784-c4c1-5c39-a13c-7df49431fa33','Rosulabryum campylotheci','a5a44861-a388-4e14-95a2-361c6472ad84','Plantae||Bryopsida|Bryales|Bryaceae|Rosulabryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5a4665c-12a7-4bb0-ba99-9787e988ba8b','','','70336d18-b2c2-5294-aaa4-7d734da141db','Cladosporium ampelinum Pass.','Pass.',0,0,'df8c0594-00f7-5dcd-9e83-3818a2a9d1d4','Cladosporium ampelinum','df8c0594-00f7-5dcd-9e83-3818a2a9d1d4','Cladosporium ampelinum','9d51c3a5-5d68-5245-a9ba-60dfe9395f27','Cladosporium ampelin','0ac3a09b-314e-4122-9a03-f0da6a3e1d91','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5a43c6d-ec37-4beb-867a-c85158212f8c','','','69980a27-8ec9-569b-8d80-dd1aa895a954','Ulva laingii V.J.Chapm.','V.J.Chapm.',0,0,'00a8d109-3abd-540a-aef6-df83d60ff62b','Ulva laingii','00a8d109-3abd-540a-aef6-df83d60ff62b','Ulva laingii','028777aa-9fa1-5889-af9c-50f37afa5255','Ulva laing','a5a43c6d-ec37-4beb-867a-c85158212f8c','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Ulva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5b0c089-87d0-4535-8aba-56e61a458ce2','','','375f58ff-e57c-598d-a0e4-9516992126d7','Pleroma turbinatum Sollas, 1888','Sollas, 1888',1888,0,'5d363010-f005-5d03-bbbb-a96ce27ecf69','Pleroma turbinatum','5d363010-f005-5d03-bbbb-a96ce27ecf69','Pleroma turbinatum','f6a7ded5-22b8-5df8-9aad-a8b9de1904a0','Pleroma turbinat','a5b0c089-87d0-4535-8aba-56e61a458ce2','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Pleromidae|Pleroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5b18c09-3a82-44ec-a66f-7d2b69331e66','','','d84cff0c-f983-5ef2-b6ef-7eb2e50e2a97','Cronartium Fr.','Fr.',0,0,'55673948-8beb-5eb3-9a7d-23e6c7ffdbf9','Cronartium','55673948-8beb-5eb3-9a7d-23e6c7ffdbf9','Cronartium','55673948-8beb-5eb3-9a7d-23e6c7ffdbf9','Cronartium','a5b18c09-3a82-44ec-a66f-7d2b69331e66','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Cronartium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5add879-ce44-43ec-bb49-84f395b31a41','','','dff15724-4e89-5530-8013-631d4f3f66e1','Hypholoma tuberosum Redhead & Kroeger','Redhead & Kroeger',0,0,'f2fca6fd-a7ba-52ff-9cb9-f12b5dd08f80','Hypholoma tuberosum','f2fca6fd-a7ba-52ff-9cb9-f12b5dd08f80','Hypholoma tuberosum','d717f0f8-0da6-5a94-8c94-1d1cf68d2fed','Hypholoma tuberos','a5add879-ce44-43ec-bb49-84f395b31a41','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5aee690-56e8-49de-aee5-89ee18ea80cf','','','a5c58e23-f71f-5f92-87d0-46c2a2c0f740','Hypnodendron spininervium (Hook.) A.Jaeger & Sauerb.','(Hook.) A.Jaeger & Sauerb.',0,0,'39942840-44a7-5f28-aecf-bab9b16da6ca','Hypnodendron spininervium','39942840-44a7-5f28-aecf-bab9b16da6ca','Hypnodendron spininervium','82af3fb6-0464-5a21-8157-94bcba25596d','Hypnodendron spininerui','a5aee690-56e8-49de-aee5-89ee18ea80cf','Plantae||Bryopsida|Hypnodendrales|Hypnodendraceae|Hypnodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5b24297-a2e5-472b-83a1-778922c5db08','','','f148e5ad-dcf9-5b4c-b05c-91e2ea004c10','Pimelea longifolia Sol. ex Wikstr.','Sol. ex Wikstr.',0,0,'5c7337c1-3624-5852-8331-3636565d401f','Pimelea longifolia','5c7337c1-3624-5852-8331-3636565d401f','Pimelea longifolia','2e826278-9caa-56ea-9c04-53af7ac51265','Pimelea longifol','a5b24297-a2e5-472b-83a1-778922c5db08','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a5b28fce-3593-4c27-b5c1-a4a4b6223a61','','','dacfa6d8-37d3-506e-a416-d07d57b9a089','Phomopsis citri H.S. Fawc.','H.S. Fawc.',0,0,'4f779c33-00d2-52c9-81fa-b859ae7dc483','Phomopsis citri','4f779c33-00d2-52c9-81fa-b859ae7dc483','Phomopsis citri','461dc056-d2ad-540d-9e71-dece9433bf49','Phomopsis citr','5193a1ad-4234-45f7-a3d5-61452768d864','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5c0c36c-3ee5-48d8-b3a8-0e7f784cd632','','','08986440-959e-5fd0-a363-6fca4caf39a0','Plagiochila lyallii var. lonchoscypha (Herzog) E.A.Hodgs.','(Herzog) E.A.Hodgs.',0,0,'0372b431-d5b0-5618-a87a-41838af23780','Plagiochila lyallii lonchoscypha','ccfef174-b595-5a2c-bb81-dce0ace7dd0f','Plagiochila lyallii var. lonchoscypha','17a689e4-5b6c-511f-8395-4379eb5f8da2','Plagiochila lyall lonchoscyph','b85e3cf9-9d48-4676-9cc3-4aa121bd864b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5bf332b-3e90-42ad-9708-2b10b7c644fb','','','bba482b8-cdb4-5aad-9d03-b843798dd890','Puccinia osmorrhizae Lindr.','Lindr.',0,0,'6d12452e-47cc-507b-b2b9-442288d4f170','Puccinia osmorrhizae','6d12452e-47cc-507b-b2b9-442288d4f170','Puccinia osmorrhizae','cb0d5dea-b79c-50a1-9c8a-8cddbdc5dfe3','Puccinia osmorrhiz','a5bf332b-3e90-42ad-9708-2b10b7c644fb','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5bb7600-7bdd-4542-a360-a6276fdf2fff','','','de5e8ded-f67e-538e-9e18-ef34c3f67a6d','Orocrambus horistes (Meyrick, 1902)','(Meyrick, 1902)',1902,0,'da2648cf-f0b1-515a-81c2-e1c372743a9f','Orocrambus horistes','da2648cf-f0b1-515a-81c2-e1c372743a9f','Orocrambus horistes','77fdf9b8-054a-5d88-80e2-c97a63852d20','Orocrambus horist','a5bb7600-7bdd-4542-a360-a6276fdf2fff','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5bddf5e-f6aa-4c62-a0d3-e94350e8801d','','','30f5e2b6-e54e-5c88-8eb6-ddffac89c5cd','Umbilicaria grisea Hoffm.','Hoffm.',0,0,'0849504e-7e81-53c8-b597-f4f6a9c8c274','Umbilicaria grisea','0849504e-7e81-53c8-b597-f4f6a9c8c274','Umbilicaria grisea','b371ee34-b59e-52b4-b745-ddde8cab6cbf','Umbilicaria grise','a5bddf5e-f6aa-4c62-a0d3-e94350e8801d','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5c3e93e-52c2-434f-88bd-44b9b8419856','','','4c613bf6-fa38-5632-943b-052b9529b703','Wahlenbergia albomarginata Hook. subsp. albomarginata','',0,0,'2e507f56-89a6-586c-ba98-8a58635ef476','Wahlenbergia albomarginata albomarginata','bfadcbb1-e584-597a-9ced-655ad3bed90f','Wahlenbergia albomarginata subsp. albomarginata','c4d8d913-315e-56a6-8127-5655c0693309','Wahlenbergia albomarginat albomarginat','a5c3e93e-52c2-434f-88bd-44b9b8419856','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5c55311-2028-461a-9df6-71d087dbf183','','','09758edb-46b1-5480-ba83-3ce8c80aabee','Discorbinella timida Hornibrook, 1961','Hornibrook, 1961',1961,0,'5c7a6163-1de5-516e-883d-8624d0e5fe9f','Discorbinella timida','5c7a6163-1de5-516e-883d-8624d0e5fe9f','Discorbinella timida','b7f6884c-eb35-51b7-adbf-77795d907b6c','Discorbinella timid','a5c55311-2028-461a-9df6-71d087dbf183','Chromista|Foraminifera|Polythalamea|Rotaliida|Discorbinellidae|Discorbinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5c3d51e-6ff7-4894-8ca0-65a4e6d96488','','','bf98e2c7-c453-50db-8aa8-a3ca3386543a','Myrothecium striatisporum N.C. Preston','N.C. Preston',0,0,'f50b0ead-7b06-54bd-bf4b-bb1dd53ee789','Myrothecium striatisporum','f50b0ead-7b06-54bd-bf4b-bb1dd53ee789','Myrothecium striatisporum','f42e35b3-6486-569d-a2ed-0a5c736b9304','Myrothecium striatispor','e0c0067e-dad8-4295-b5ef-0e9d810b2c1a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Myrothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5c87a14-b51a-46b6-baee-ef497508161e','','','c68eac10-8602-5d20-89b0-dc2ed96ff92a','Arceuthobium M.Bieb.','M.Bieb.',0,0,'3147e60a-7230-5ea0-9d65-3c9d012ed960','Arceuthobium','3147e60a-7230-5ea0-9d65-3c9d012ed960','Arceuthobium','3147e60a-7230-5ea0-9d65-3c9d012ed960','Arceuthobium','a5c87a14-b51a-46b6-baee-ef497508161e','Plantae|Tracheophyta|Magnoliopsida|Santalales|Santalaceae|Arceuthobium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5c74c35-9007-4158-8325-edf17c427672','','','b9c489cf-ac13-5cb5-aa9c-74c21c74cd87','Blechnum novae-zelandiae T.C.Chambers & P.A.Farrant','T.C.Chambers & P.A.Farrant',0,0,'ca1dba78-76de-5b18-9608-d86fa4b30e62','Blechnum novae-zelandiae','ca1dba78-76de-5b18-9608-d86fa4b30e62','Blechnum novae-zelandiae','5b73b8f6-37f0-5ea9-b616-aa6eac86ee39','Blechnum nouae-zelandi','a5c74c35-9007-4158-8325-edf17c427672','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5ccc401-88f3-4b2b-853e-d253049d2387','','','ce590342-cea9-5fe7-bb4c-475b61f89199','Cylindrocladiella vitis Crous & Thangavel','Crous & Thangavel',0,0,'1da20de4-4959-5ae8-9465-e7bb47f372cf','Cylindrocladiella vitis','1da20de4-4959-5ae8-9465-e7bb47f372cf','Cylindrocladiella vitis','f0609c18-0b7f-5177-8267-f3500863a8d7','Cylindrocladiella uit','a5ccc401-88f3-4b2b-853e-d253049d2387','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocladiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a67a1539-dbbc-4606-96d3-0037ba136e7f','','','171c7486-1acc-5ea0-ac40-8c81a434bdd3','Sororipyrgus marshalli Haase, 2008','Haase, 2008',2008,0,'565d8289-28d5-5a7a-a526-7c32135bdd96','Sororipyrgus marshalli','565d8289-28d5-5a7a-a526-7c32135bdd96','Sororipyrgus marshalli','05c8f491-8473-5927-902e-ee983b726de8','Sororipyrgus marshall','a67a1539-dbbc-4606-96d3-0037ba136e7f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Sororipyrgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5d3f28e-e0fb-4f1e-8616-4a0215d52e4f','','','85fbc412-3adb-5c3e-8d9a-cac810efa501','Soliva sessilis Ruiz & Pav.','Ruiz & Pav.',0,0,'083e8a13-c278-53e8-bba2-9265e5e68246','Soliva sessilis','083e8a13-c278-53e8-bba2-9265e5e68246','Soliva sessilis','18a220fd-09ef-5798-8bd9-98a644b7b641','Soliva sessil','a5d3f28e-e0fb-4f1e-8616-4a0215d52e4f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Soliva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a67a4e09-2974-43c9-b95a-9f62035e78fe','','','1cfc96db-557f-52a5-be29-4722225e43d6','Eriophyes paratrophis Lamb, 1953','Lamb, 1953',1953,0,'41925854-0e59-59cc-a5fe-74221ec287a0','Eriophyes paratrophis','41925854-0e59-59cc-a5fe-74221ec287a0','Eriophyes paratrophis','303209e1-6f51-5dcd-a0cf-f6979428cef9','Eriophyes paratroph','a67a4e09-2974-43c9-b95a-9f62035e78fe','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Eriophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a676089d-5180-4adb-84ed-d2689a44cdd8','','','7842686e-4536-5a7f-b46f-4e468eaa48e3','Grifola badia (Pers.) Gray','(Pers.) Gray',0,0,'bd5075f5-0a30-5eb1-837a-60fb180a4553','Grifola badia','bd5075f5-0a30-5eb1-837a-60fb180a4553','Grifola badia','baed8ce2-04d6-5f93-974f-146c139fc7c9','Grifola bad','7fb2b0c1-bb18-46f0-93b7-ce163b7899b7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Grifolaceae|Grifola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a67f689c-6d0c-47e1-a2c0-2377882fe0b0','','','60c4a5cc-a680-5f98-bc1a-a00cdd556636','Thinophilus Wahlberg, 1844','Wahlberg, 1844',1844,0,'195923bf-11ee-5ce3-898d-d4e2dcd833ae','Thinophilus','195923bf-11ee-5ce3-898d-d4e2dcd833ae','Thinophilus','195923bf-11ee-5ce3-898d-d4e2dcd833ae','Thinophilus','a67f689c-6d0c-47e1-a2c0-2377882fe0b0','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Thinophilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a67db42d-f3aa-407e-b3a7-68d1af978748','','','474070c0-bfeb-5c90-abe6-8ee38bbc81ac','Crisius confusus (Broun, 1914)','(Broun, 1914)',1914,0,'4f6fbf6f-8170-5d70-9e81-b7e1cd770f3b','Crisius confusus','4f6fbf6f-8170-5d70-9e81-b7e1cd770f3b','Crisius confusus','71a69b59-5a74-529f-8575-de2010671260','Crisius confus','a67db42d-f3aa-407e-b3a7-68d1af978748','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a67baa7c-ba75-4d93-a4c1-81d757877cd1','','','89529017-5bb9-52f8-8291-4a284e693672','Callistocythere neoplana Swanson, 1979','Swanson, 1979',1979,0,'186f2ecb-437c-5916-bc73-aaa84b033d06','Callistocythere neoplana','186f2ecb-437c-5916-bc73-aaa84b033d06','Callistocythere neoplana','c8422049-70f1-5387-8b81-688d0ffa106a','Callistocythere neoplan','a67baa7c-ba75-4d93-a4c1-81d757877cd1','Animalia|Arthropoda|Ostracoda|Podocopida|Leptocytheridae|Callistocythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6836ebe-82b9-484e-bacd-4f0af0892452','','','93706abd-5203-54bc-82ad-aaae469e9e22','Schizoglossa novoseelandica barrierensis Powell, 1949','Powell, 1949',1949,0,'343696dd-8684-5d74-b0ac-1e7705645c27','Schizoglossa novoseelandica barrierensis','343696dd-8684-5d74-b0ac-1e7705645c27','Schizoglossa novoseelandica barrierensis','659c5bf6-d812-504b-a465-0bbb6808d273','Schizoglossa nouoseelandic barrierens','a6836ebe-82b9-484e-bacd-4f0af0892452','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Schizoglossa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a682d2b2-e0e9-48f2-9199-91dc6d3881d5','','','99446e81-c5ef-5bcd-803c-8935f02e2353','Septoria cucurbitacearum Sacc.','Sacc.',0,0,'3a41341d-0e9c-5120-912f-523e26486489','Septoria cucurbitacearum','3a41341d-0e9c-5120-912f-523e26486489','Septoria cucurbitacearum','1dfc4a7b-f981-527e-a8f2-4473b1b64900','Septoria cucurbitacear','a682d2b2-e0e9-48f2-9199-91dc6d3881d5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a683fb0b-2176-47cc-be5d-db6275347dfd','','','fd99dc36-79e9-5df2-a372-43644adf360b','Lepidosaphes lactea (Maskell, 1895)','(Maskell, 1895)',1895,0,'ed0fd108-ae4f-504a-b97e-68ef81e33b54','Lepidosaphes lactea','ed0fd108-ae4f-504a-b97e-68ef81e33b54','Lepidosaphes lactea','a2ed5dca-a5d6-564c-b7fb-1ef4ebb0cd40','Lepidosaphes lacte','a683fb0b-2176-47cc-be5d-db6275347dfd','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Lepidosaphes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a68b99ea-3fe3-4556-8aa7-380de4215432','','','08c4ef59-5505-5259-91a9-ffa38f2323d5','Dendryphion digitatum Subram.','Subram.',0,0,'7c9f1c67-97f2-5129-8eb2-71c955e47e15','Dendryphion digitatum','7c9f1c67-97f2-5129-8eb2-71c955e47e15','Dendryphion digitatum','c705b011-84cc-510e-a6e1-7c1f5ac62a40','Dendryphion digitat','a68b99ea-3fe3-4556-8aa7-380de4215432','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Dendryphion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a689e144-f98d-4813-a79d-68a049a84c58','','','bbb6312e-e05b-5179-9a1f-c052e0c3e567','Zorion Pascoe, 1867','Pascoe, 1867',1867,0,'be93ee29-1b43-5fdc-b639-ee259480868b','Zorion','be93ee29-1b43-5fdc-b639-ee259480868b','Zorion','be93ee29-1b43-5fdc-b639-ee259480868b','Zorion','a689e144-f98d-4813-a79d-68a049a84c58','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Zorion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a68be1ec-bc94-4bf5-800f-59a2cd99fb4f','','','b18c1dd0-6656-54b2-94a7-cfbe1e66860c','Plagiodiscus nervatus Grunow','Grunow',0,0,'74dcd8b0-001e-5ccb-894a-7d77df6f9674','Plagiodiscus nervatus','74dcd8b0-001e-5ccb-894a-7d77df6f9674','Plagiodiscus nervatus','3bdc2398-17fd-5980-bf33-631c1095fb32','Plagiodiscus neruat','a68be1ec-bc94-4bf5-800f-59a2cd99fb4f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Plagiodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a68be27b-6a96-4c75-86d4-87c3e5ca51f4','','','ec1e73a6-3ec2-523d-b7ba-f0f51eb6f2f9','Anisodactylus Dejean, 1829','Dejean, 1829',1829,0,'2e1b93f1-ea65-5d67-a94a-831c8c3240db','Anisodactylus','2e1b93f1-ea65-5d67-a94a-831c8c3240db','Anisodactylus','2e1b93f1-ea65-5d67-a94a-831c8c3240db','Anisodactylus','a68be27b-6a96-4c75-86d4-87c3e5ca51f4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anisodactylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a68cb4c3-ece0-4986-9b64-75ffd19f667e','','','22aec1b1-312c-54b0-9717-b0d909df2271','Helichrysum glomeratum (Raoul) Benth. & Hook.f. ex Kirk var. glomeratum','',0,0,'84ce8253-7d59-51d3-a489-15092d6d8948','Helichrysum glomeratum glomeratum','eacd7bd6-d210-52f1-a6d3-355557e41860','Helichrysum glomeratum var. glomeratum','96b18090-e926-5d1a-b6ba-eeff7744f51f','Helichrysum glomerat glomerat','ce019c3c-6d07-439e-9487-36d265f6c18d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('a6926eef-bfca-4d30-9ae9-c2787cefade9','','','e32576f5-e30b-5672-94e3-800ea1593a9d','Veronica rugulosella Colenso','Colenso',0,0,'69281049-0fb2-53f9-99e0-872387a0a1b3','Veronica rugulosella','69281049-0fb2-53f9-99e0-872387a0a1b3','Veronica rugulosella','ff6e5796-8464-536e-bf26-c85d440ac79f','Veronica rugulosell','85e6064d-60f2-4b43-a0e2-ce6b2c6bc274','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a68ee4b8-95be-4346-852f-f29a6361dec2','','','9a2e4377-8c59-5573-8130-9bfe167cd1ef','Staurastrum muricatum Brébisson','Brébisson',0,0,'add43b71-d444-5890-af99-dacf604078f4','Staurastrum muricatum','add43b71-d444-5890-af99-dacf604078f4','Staurastrum muricatum','6b6ea967-4de4-5f51-ae89-320863bbe5c6','Staurastrum muricat','a68ee4b8-95be-4346-852f-f29a6361dec2','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a69094eb-9fd3-475c-9e80-fde246886820','','','5117f463-759d-5518-b226-7a0dc380859b','Haloragis aggregata Buchanan','Buchanan',0,0,'4f18a85e-43b9-5dae-961d-a520d98f0769','Haloragis aggregata','4f18a85e-43b9-5dae-961d-a520d98f0769','Haloragis aggregata','5fc4befb-ba30-54b2-9fe2-e5fb9e99e606','Haloragis aggregat','d649a24f-768a-4399-a0ba-9b3a45e3272e','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Haloragis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a69388bd-3544-4672-b7e1-55c85af6b696','','','c16a0e8f-4138-5726-a88b-bc02fec5c339','Cassia L.','L.',0,0,'36f0dacd-32d1-5d9a-a06d-971f745b1cc9','Cassia','36f0dacd-32d1-5d9a-a06d-971f745b1cc9','Cassia','36f0dacd-32d1-5d9a-a06d-971f745b1cc9','Cassia','a69388bd-3544-4672-b7e1-55c85af6b696','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cassia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a69b0dc0-4129-47a6-8483-77e591b4761b','','','10ec02b4-8bef-5ea1-9c09-139e60fac6d7','Parmelia phillipsiana Filson','Filson',0,0,'fe985cd1-8830-53f8-93d7-fa2775afb1a3','Parmelia phillipsiana','fe985cd1-8830-53f8-93d7-fa2775afb1a3','Parmelia phillipsiana','cb67c812-859c-5acd-a84b-8b23f8eb1461','Parmelia phillipsian','256d71af-223b-4309-b3d2-c3811412636b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a69741c0-dfdd-416f-8460-a72a1a9442f9','','','ef8d97ec-a00e-5d5e-9b05-fe36bc2d2605','Fissurina auriculata','',0,0,'ef8d97ec-a00e-5d5e-9b05-fe36bc2d2605','Fissurina auriculata','ef8d97ec-a00e-5d5e-9b05-fe36bc2d2605','Fissurina auriculata','ee1230d3-f4c9-5f00-9582-3abbe1310ab6','Fissurina auriculat','a69741c0-dfdd-416f-8460-a72a1a9442f9','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6951984-bb6f-4c51-b510-ce4e4bfd424b','','','dc021629-44ee-5e1c-be7a-58f4097f1169','Entyloma winteri Linh.','Linh.',0,0,'b4b9365a-1de7-5e6d-9442-54f48d7e68b2','Entyloma winteri','b4b9365a-1de7-5e6d-9442-54f48d7e68b2','Entyloma winteri','9f8d8c98-ac5b-5900-bee9-c64e122e6aeb','Entyloma winter','a6951984-bb6f-4c51-b510-ce4e4bfd424b','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a69c8add-097c-4762-b0fd-7faf14a9e24e','','','650f3436-6221-595e-8a34-d19cb58c4412','Eucytherura calabra (Colalongo & Pasini, 1980)','(Colalongo & Pasini, 1980)',1980,0,'84a29476-3cbb-5ad5-bc89-89d9832e06e5','Eucytherura calabra','84a29476-3cbb-5ad5-bc89-89d9832e06e5','Eucytherura calabra','c200ade4-db32-5d87-9064-6d8449d8e0ec','Eucytherura calabr','a69c8add-097c-4762-b0fd-7faf14a9e24e','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Eucytherura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a69e272a-17c8-4000-b1fc-971216fc6307','','','02f465aa-98b6-5cea-8870-5e1b4f3a4888','Cladonia merochlorophaea Asahina','Asahina',0,0,'47cf21cc-17c7-57dd-bc13-242d5fc1269a','Cladonia merochlorophaea','47cf21cc-17c7-57dd-bc13-242d5fc1269a','Cladonia merochlorophaea','5034c1fd-b6c9-5bf3-bcf0-65da4a5f2aff','Cladonia merochlorophae','a69e272a-17c8-4000-b1fc-971216fc6307','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a69e0792-44c3-4190-bd10-e28bd7630d42','','','795c6f8c-d968-591c-8746-8664b1543d5f','Bauhinus scolymi (Roum. & Trab. ex Juel) Denchev','(Roum. & Trab. ex Juel) Denchev',0,0,'3459efe1-2f4a-5db3-b683-00aadc042408','Bauhinus scolymi','3459efe1-2f4a-5db3-b683-00aadc042408','Bauhinus scolymi','582b2f7a-acb4-5729-9201-90f37f9587e6','Bauhinus scolym','a69e0792-44c3-4190-bd10-e28bd7630d42','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a6a45dfb-4f1e-4bc7-b6b4-1136f23e8f18','','','ed332bb7-b46c-5c25-960b-a4f94d4b0bcd','Dicranum catarractilis Müll.Hal.','Müll.Hal.',0,0,'bf40d34d-d354-5577-926d-5f657a3fe891','Dicranum catarractilis','bf40d34d-d354-5577-926d-5f657a3fe891','Dicranum catarractilis','55438d05-25ed-5d6d-8770-a2b224a4aeee','Dicranum catarractil','9a417169-c081-4b2a-b97c-5a8dcae3a15b','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6a40896-b461-47b5-86be-1e751cc5d1a8','','','00e90441-be91-5526-8a85-5bd3f49b7a52','Cineraria lanata L''Hér.','L''Hér.',0,0,'5f35dc54-d039-540f-bd22-3db2197ea754','Cineraria lanata','5f35dc54-d039-540f-bd22-3db2197ea754','Cineraria lanata','f71c39c1-ee81-5261-be4a-6ec0da57095e','Cineraria lanat','6003e54a-b131-420e-b92e-9e0d8dacf674','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cineraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6a228ec-289e-4160-8c2e-3ae90ee484da','','','5d278ca4-596b-5020-8c3b-eb2ee4cda3ea','Avicennia resinifera G.Forst.','G.Forst.',0,0,'47a6bb94-600d-5f59-9c1e-890bd063eb1c','Avicennia resinifera','47a6bb94-600d-5f59-9c1e-890bd063eb1c','Avicennia resinifera','a61f97f7-c73a-5fdd-811d-35b06279f391','Avicennia resinifer','32dcde72-862e-4c58-97ec-342dbc010e90','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Avicennia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6a5d8bd-7c02-4efb-82aa-a440b51e8049','','','766ed4b5-5fd1-5f0c-9763-35b66db43dbc','Neonectria microconidia J. Luo, P. Zhao & W.Y. Zhuang','J. Luo, P. Zhao & W.Y. Zhuang',0,0,'da7e6417-cff1-5db8-8eac-cbacc3be7164','Neonectria microconidia','da7e6417-cff1-5db8-8eac-cbacc3be7164','Neonectria microconidia','4c76931e-6682-53bc-9c78-f1d023bc94f6','Neonectria microconid','a6a5d8bd-7c02-4efb-82aa-a440b51e8049','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6a7ecd5-609e-43e2-a52d-2d1e6dbbdc4b','','','965d0dad-ad1f-55dd-8942-2458acd50cb2','Byssosphaeria xestothele (Berk. & M.A. Curtis) M.E. Barr','(Berk. & M.A. Curtis) M.E. Barr',0,0,'37c6eb80-97be-594f-b91d-9038a6fe3620','Byssosphaeria xestothele','37c6eb80-97be-594f-b91d-9038a6fe3620','Byssosphaeria xestothele','2e939ef4-9123-5264-b6c8-6b3fd8d090e3','Byssosphaeria xestothel','a6a7ecd5-609e-43e2-a52d-2d1e6dbbdc4b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Byssosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6aa1088-4f5d-4699-b545-d4ec7b3ebdf8','','','6ac9a0fb-f345-5037-86e8-f343388f6b7d','Anzia angustata (Pers.) Müll.Arg.','(Pers.) Müll.Arg.',0,0,'dde617e1-fe36-5624-b58b-c059625cc8db','Anzia angustata','dde617e1-fe36-5624-b58b-c059625cc8db','Anzia angustata','77b62ad0-cf9a-5f7d-b56d-c07a650e72d0','Anzia angustat','433b64af-1bca-481f-9be8-6facf8c88294','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Anzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6ab3ba4-ddcf-428e-bb8c-f7ebcb7d12ad','','','0e9d8c10-1ec2-5a6d-8e00-8d98e844958e','Phalacrocorax melanoleucos melanoleucos Vieillot, 1817 Vieillot 1817, 1817','Vieillot, 1817',1817,0,'99f8ba99-afc9-5de5-b75b-99956932d9c9','Phalacrocorax melanoleucos melanoleucos','99f8ba99-afc9-5de5-b75b-99956932d9c9','Phalacrocorax melanoleucos melanoleucos','7114c9ee-e76a-5805-b941-8a908cedd2c5','Phalacrocorax melanoleuc melanoleuc','a6ab3ba4-ddcf-428e-bb8c-f7ebcb7d12ad','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Phalacrocorax','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('a6ab6c87-3f41-40fd-ae5c-f1f010d5a0cf','','','dbc14dc8-f9cc-5659-9290-bfab68a6338a','Parastagonospora Quaedvlieg, Verkley & Crous','Quaedvlieg, Verkley & Crous',0,0,'578874be-8c93-5544-adc8-ede0c8542593','Parastagonospora','578874be-8c93-5544-adc8-ede0c8542593','Parastagonospora','578874be-8c93-5544-adc8-ede0c8542593','Parastagonospora','a6ab6c87-3f41-40fd-ae5c-f1f010d5a0cf','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Parastagonospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6b01610-4a36-4a73-baea-1e0a013e6eab','','','27ee10f1-6257-5b2b-b385-3419864fbf16','Sphacelaria tribuloides Menegh.','Menegh.',0,0,'ea278487-4f50-505a-9454-e2d64c540cff','Sphacelaria tribuloides','ea278487-4f50-505a-9454-e2d64c540cff','Sphacelaria tribuloides','b6d06ade-b337-5729-8254-77558832d72a','Sphacelaria tribuloid','a6b01610-4a36-4a73-baea-1e0a013e6eab','Chromista|Ochrophyta|Phaeophyceae|Sphacelariales|Sphacelariaceae|Sphacelaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6b1ce1c-4082-4979-8da3-50e045e3c0dc','','','dae7ced3-2ed8-59d4-af4e-e03990521b0f','Jungermannia congesta Hook.f. & Taylor','Hook.f. & Taylor',0,0,'5647ac95-5bf6-58e5-9d1c-fec58ded4ac8','Jungermannia congesta','5647ac95-5bf6-58e5-9d1c-fec58ded4ac8','Jungermannia congesta','dd498c8d-76c6-598d-a0b2-599719dcf34a','Jungermannia congest','d279a3d4-3e48-48f9-9979-4311f4f5cc85','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6ae58d6-6443-4f8f-a2b5-f8eed9bb7aac','','','d5746265-f3e0-55ed-85d0-c92e9579c075','Closterium gracile Bréb. ex Ralfs var. gracile','',0,0,'0ef0cb7b-7f49-5333-8efe-1d7b8fd96f91','Closterium gracile gracile','f25bc3c7-0e34-50a4-8aa6-aae12ad6a7a6','Closterium gracile var. gracile','23de01f1-e314-5164-af68-74f1d0463d34','Closterium gracil gracil','a6ae58d6-6443-4f8f-a2b5-f8eed9bb7aac','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('adfdaad6-825a-4187-9671-2e3a24466420','','','fdb7214d-fb50-56a8-b4a2-9a048ef40358','Cotoneaster salicifolius Franch.','Franch.',0,0,'f4df280f-ba34-51ca-a411-b4b7a7846419','Cotoneaster salicifolius','f4df280f-ba34-51ca-a411-b4b7a7846419','Cotoneaster salicifolius','c2cddea3-1b73-5a26-91d5-454e2e66321f','Cotoneaster salicifol','adfdaad6-825a-4187-9671-2e3a24466420','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae020c51-0bb4-4f45-a3b5-f0a4f3193f33','','','b398aecf-89ee-5660-9f95-8e1942a1463a','Rhizidiomyces saprophyticus (Karling) Karling','(Karling) Karling',0,0,'14e3526c-c709-50f9-96c1-73a306cd20b0','Rhizidiomyces saprophyticus','14e3526c-c709-50f9-96c1-73a306cd20b0','Rhizidiomyces saprophyticus','c37dac8c-dba6-5702-b50c-68f685f23eef','Rhizidiomyces saprophytic','ae020c51-0bb4-4f45-a3b5-f0a4f3193f33','Chromista|Hyphochytriomycota|Hyphochytriomycetes|Hyphochytriales|Rhizidiomycetaceae|Rhizidiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae096bad-24fb-48d7-b7b6-2c65155708db','','','dd594ac0-3967-5eba-a5b9-db7a00afa709','Peniophora longispora (Pat.) Höhn.','(Pat.) Höhn.',0,0,'f9a70590-0a64-5019-9255-a583a9cc4c2d','Peniophora longispora','f9a70590-0a64-5019-9255-a583a9cc4c2d','Peniophora longispora','9d32b17c-069a-5021-ab4f-81f6beadccb3','Peniophora longispor','152e5edc-3435-46a8-89c8-e1c33ceeeed8','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae0720c8-de3b-4a9d-9b53-38ffa87d9d1c','','','cda49e31-a27b-5b75-8966-54d9123e1be5','Calomyxa metallica (Berk.) Nieuwl.','(Berk.) Nieuwl.',0,0,'7fd28c51-4400-53e5-9022-4870a8220ed0','Calomyxa metallica','7fd28c51-4400-53e5-9022-4870a8220ed0','Calomyxa metallica','8422e24c-0307-569e-8bb4-666452b4402d','Calomyxa metallic','ae0720c8-de3b-4a9d-9b53-38ffa87d9d1c','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Dianemataceae|Calomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae0661aa-08c3-4ba3-ba1a-572707b7fad0','','','ff4109bd-f389-5b0c-b99c-06bc2f257450','Microbotryum prostratum (Vánky & Oberw.) Vánky','(Vánky & Oberw.) Vánky',0,0,'c2010089-300b-59c9-99c1-a59fb5cae7c7','Microbotryum prostratum','c2010089-300b-59c9-99c1-a59fb5cae7c7','Microbotryum prostratum','b649e558-21de-52da-966b-2031acecb400','Microbotryum prostrat','3d40f117-1498-4ad6-b431-7cdb756b81d7','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae08b766-d5f1-42a8-b174-5f80f2899ea8','','','45d8e482-d9eb-5839-a520-9f2785ec7667','Triglochin striata Ruiz & Pav.','Ruiz & Pav.',0,0,'ac852dd3-e4b3-5229-b0c6-f140ad74ab96','Triglochin striata','ac852dd3-e4b3-5229-b0c6-f140ad74ab96','Triglochin striata','dc01bffc-9005-569b-bf71-1d558b2302cf','Triglochin striat','ae08b766-d5f1-42a8-b174-5f80f2899ea8','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Juncaginaceae|Triglochin','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae09a315-2796-4848-a6cd-488281397774','','','6af91ce3-f996-55aa-ad18-fdf0965fae4d','Malakosaria sinclairii (Busk, 1857)','(Busk, 1857)',1857,0,'14f6fe53-77c5-5818-89d8-6dd085de0ea4','Malakosaria sinclairii','14f6fe53-77c5-5818-89d8-6dd085de0ea4','Malakosaria sinclairii','cb6645b9-559e-5fd4-93a5-9716634dc60c','Malakosaria sinclair','ae09a315-2796-4848-a6cd-488281397774','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calwelliidae|Malakosaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae08824d-c9a2-44ce-9d87-cd465089540d','','','278b15c0-0eda-5306-a6e0-78ae7913355a','Endogone mosseae T.H. Nicolson & Gerd.','T.H. Nicolson & Gerd.',0,0,'4c76dca8-fad4-578c-bd41-e9bd2838aa13','Endogone mosseae','4c76dca8-fad4-578c-bd41-e9bd2838aa13','Endogone mosseae','4d17d43d-4454-53e4-88cb-d95a06d2d2b8','Endogone mosse','78b6d5fe-b8b2-4368-befd-36a56c42fa7e','Fungi|Mucoromycota|Endogonomycetes|Endogonales|Endogonaceae|Endogone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae098f9f-646a-4b3a-b8c5-d92edff15bb2','','','97b5b05c-1079-5c37-b240-1ec40030e5e3','Puccinia dioicae var. schoeleriana (Plowr. & Magnus) D.M. Hend.','(Plowr. & Magnus) D.M. Hend.',0,0,'91a6164d-26ef-53d0-9155-503351ca8fe3','Puccinia dioicae schoeleriana','585dfd8c-a3aa-5770-9bb8-27d793dede99','Puccinia dioicae var. schoeleriana','fd2ab703-5d35-5dc1-b691-cf3c24ccfef2','Puccinia dioic schoelerian','ae098f9f-646a-4b3a-b8c5-d92edff15bb2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae125016-f11e-41d7-beaa-5f43a4950e48','','','5cd8ff2d-f854-52eb-b82d-3e052931ad0b','Pycnomerus impressus Broun, 1893','Broun, 1893',1893,0,'4ae9bae6-33ad-5272-b1c3-c441c7ef622a','Pycnomerus impressus','4ae9bae6-33ad-5272-b1c3-c441c7ef622a','Pycnomerus impressus','0fac531d-9498-5158-836c-a104890633ea','Pycnomerus impress','ae125016-f11e-41d7-beaa-5f43a4950e48','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae134e70-02c5-4634-80b3-b973cd2f65e3','','','046c1f5c-82f1-59b7-aa8f-e9c495d9c750','Pseudoclitarchus','',0,0,'046c1f5c-82f1-59b7-aa8f-e9c495d9c750','Pseudoclitarchus','046c1f5c-82f1-59b7-aa8f-e9c495d9c750','Pseudoclitarchus','046c1f5c-82f1-59b7-aa8f-e9c495d9c750','Pseudoclitarchus','ae134e70-02c5-4634-80b3-b973cd2f65e3','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmatidae|Pseudoclitarchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae108803-c0ad-441e-be67-ac7a59cc9dc9','','','a0e55411-32d2-5fa6-bc12-49d8d7977cec','Gigantocypris','',0,0,'a0e55411-32d2-5fa6-bc12-49d8d7977cec','Gigantocypris','a0e55411-32d2-5fa6-bc12-49d8d7977cec','Gigantocypris','a0e55411-32d2-5fa6-bc12-49d8d7977cec','Gigantocypris','ae108803-c0ad-441e-be67-ac7a59cc9dc9','Animalia|Arthropoda|Ostracoda|Myodocopida|Cypridinidae|Gigantocypris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae118b76-2fcf-43b6-8742-e8d20b7ca161','','','ddc44bde-3856-5296-a5ae-054ed86655ec','Gen. nov. B','',0,0,'','','','','','','ae118b76-2fcf-43b6-8742-e8d20b7ca161','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Gen. nov. B','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('ae1869a4-36cb-4654-81b7-36b477309c7a','','','799476da-2e2e-5f6f-91f3-3e2491d44ae9','Sphodrina','',0,0,'799476da-2e2e-5f6f-91f3-3e2491d44ae9','Sphodrina','799476da-2e2e-5f6f-91f3-3e2491d44ae9','Sphodrina','799476da-2e2e-5f6f-91f3-3e2491d44ae9','Sphodrina','ae1869a4-36cb-4654-81b7-36b477309c7a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae147bf7-494f-4c2f-955b-83d96289cef3','','','bf4f9126-79b4-59ae-99c6-d19b3f46b225','Aecidium machili Henn.','Henn.',0,0,'43597d70-082d-584d-9c39-cd6ac1ec0522','Aecidium machili','43597d70-082d-584d-9c39-cd6ac1ec0522','Aecidium machili','079dda92-714a-5b41-ae75-09b0594044f0','Aecidium machil','a9fda2b7-9ac2-4038-b8e5-8f8816e47b2c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae1912e2-faab-4556-93fa-930c8232ca59','','','a3bf47bd-a7cf-5b74-aecd-8113b3a85866','Acrobeles taraus Yeates, 1967','Yeates, 1967',1967,0,'70df293e-81f2-575f-b4d7-ad6aa164fe7a','Acrobeles taraus','70df293e-81f2-575f-b4d7-ad6aa164fe7a','Acrobeles taraus','bd5de276-f1b2-52aa-9c30-aea596b43098','Acrobeles tara','ae1912e2-faab-4556-93fa-930c8232ca59','Animalia|Nematoda|Secernentea|Rhabditida|Cephalobidae|Acrobeles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae1d36bc-b401-43a2-95db-2fefc5fbd2a5','','','8f06f5cb-f7fd-53b6-b815-6b634c07e6c6','Sphaerellopsis filum (Biv.) B. Sutton','(Biv.) B. Sutton',0,0,'26145bdb-528b-586c-9b04-f2088333051c','Sphaerellopsis filum','26145bdb-528b-586c-9b04-f2088333051c','Sphaerellopsis filum','5e9c8a0e-0525-5e6d-a896-271801d9f767','Sphaerellopsis fil','ae1d36bc-b401-43a2-95db-2fefc5fbd2a5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Sphaerellopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae1daa88-595e-4478-99b4-ccf9f8d41e46','','','36a2dba1-7120-5476-b564-5fe334bcc645','Clavaria archeri Berk.','Berk.',0,0,'152bf1f7-c459-5ef0-9be6-80678ef15ad1','Clavaria archeri','152bf1f7-c459-5ef0-9be6-80678ef15ad1','Clavaria archeri','30819aa9-feab-5b3d-b86f-a71f033eee89','Clavaria archer','9f1f1006-6618-48eb-8477-804894c4df35','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae1ec9e8-aef2-4c7a-809b-cd21f7e29ecb','','','11951fe7-9c8c-5ff9-895d-d42d66fea8ac','Selenochilus hinewai Larochelle & Larivière, 2013','Larochelle & Larivière, 2013',2013,0,'9f340649-4529-5a5a-a180-9daba164165f','Selenochilus hinewai','9f340649-4529-5a5a-a180-9daba164165f','Selenochilus hinewai','e941ef56-95f3-5a18-9faa-e4bd0bf3dcff','Selenochilus hinewa','ae1ec9e8-aef2-4c7a-809b-cd21f7e29ecb','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Selenochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae2757ff-adfa-45e4-80c7-2286ee3da098','','','3db1386f-4959-5f42-8fcd-873728ae1dc3','Didymella aliena (Fr.) Q. Chen & L. Cai','(Fr.) Q. Chen & L. Cai',0,0,'73702d40-33db-5e78-8f30-bfa7170b88cf','Didymella aliena','73702d40-33db-5e78-8f30-bfa7170b88cf','Didymella aliena','8bcf4f7b-7f62-5e08-b050-310e8d8df7aa','Didymella alien','ae2757ff-adfa-45e4-80c7-2286ee3da098','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae22d822-3191-45f9-ba8c-6a41dfe6622c','','','79af79d8-4d67-5097-ab76-e5372bf076d0','Micromeria','',0,0,'79af79d8-4d67-5097-ab76-e5372bf076d0','Micromeria','79af79d8-4d67-5097-ab76-e5372bf076d0','Micromeria','79af79d8-4d67-5097-ab76-e5372bf076d0','Micromeria','ae22d822-3191-45f9-ba8c-6a41dfe6622c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Micromeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae249e85-f179-4d70-a050-761c989a0f68','','','178f0f20-443c-5749-8332-537a7658d34e','Zelandoperla pennulata McLellan, 1967','McLellan, 1967',1967,0,'0fe76ab3-71e4-55a3-9ca8-52254c655e17','Zelandoperla pennulata','0fe76ab3-71e4-55a3-9ca8-52254c655e17','Zelandoperla pennulata','d5f804ad-831d-5576-88b9-0d2beffbe6e2','Zelandoperla pennulat','ae249e85-f179-4d70-a050-761c989a0f68','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandoperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae1f69a2-9053-4a55-89d6-97aa1de6a0d7','','','ac363766-5f82-5adf-b97e-0074b50e2de3','Cerobertina','',0,0,'ac363766-5f82-5adf-b97e-0074b50e2de3','Cerobertina','ac363766-5f82-5adf-b97e-0074b50e2de3','Cerobertina','ac363766-5f82-5adf-b97e-0074b50e2de3','Cerobertina','ae1f69a2-9053-4a55-89d6-97aa1de6a0d7','Chromista|Foraminifera|Polythalamea|Robertinida|Robertinidae|Cerobertina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae2677ea-3a60-4f89-ab7f-f40c75ebefad','','','e7b44295-5034-54f6-8791-ce51b96dff89','Carrot red leaf virus-associated RNA','',0,0,'','','','','','','ae2677ea-3a60-4f89-ab7f-f40c75ebefad','Virus|||Tolivirales|Luteoviridae|Polerovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICBN',0);
INSERT INTO core VALUES('ae2cafa5-b3df-483e-82d5-16b500d7f2d1','','','f357ad8f-107c-5d96-9961-5f37624ef08d','Chrysanthemum carinatum Schousb.','Schousb.',0,0,'a62c059c-1a6f-56ee-9980-a5f4ca4a91aa','Chrysanthemum carinatum','a62c059c-1a6f-56ee-9980-a5f4ca4a91aa','Chrysanthemum carinatum','93e1b977-0eb8-5621-a4d3-8aae57736df9','Chrysanthemum carinat','4e64dbff-87fe-4d34-ad2f-73e48368a1af','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chrysanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae2c209b-7181-4bc4-9aa7-7afd10fd287a','','','1a7d8344-ebe0-55d6-8d44-ef7d3c101ce1','Paratruncala insularis (Woodward, 1953)','(Woodward, 1953)',1953,0,'68206843-5f9a-56af-81b6-a8d3eeb23fca','Paratruncala insularis','68206843-5f9a-56af-81b6-a8d3eeb23fca','Paratruncala insularis','505a3fc7-b38f-5cdb-a639-3ff4122eabb8','Paratruncala insular','ae2c209b-7181-4bc4-9aa7-7afd10fd287a','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Paratruncala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae2ae25d-ba08-4475-8172-65b1ee247806','','','e8eb93f5-6497-5b3f-8e82-a6aecb0bc367','Sciacharis (Sciacharis) angustata (Broun, 1885)','(Broun, 1885)',1885,0,'a00154e8-c46f-5adc-96d8-a6e8e89fa72d','Sciacharis angustata','a00154e8-c46f-5adc-96d8-a6e8e89fa72d','Sciacharis angustata','528dd35d-ab26-50c4-b875-a64e75200da8','Sciacharis angustat','ae2ae25d-ba08-4475-8172-65b1ee247806','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae2bfa70-d4c8-4337-85ce-e4c536ce92a5','','','8c6731ad-0909-55a6-8831-26cddce0baff','Aerothyris','',0,0,'8c6731ad-0909-55a6-8831-26cddce0baff','Aerothyris','8c6731ad-0909-55a6-8831-26cddce0baff','Aerothyris','8c6731ad-0909-55a6-8831-26cddce0baff','Aerothyris','ae2bfa70-d4c8-4337-85ce-e4c536ce92a5','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Terebratellidae|Aerothyris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae2b3087-1283-4f92-8a87-9cb47ffeb21f','','','a525e5f1-e874-5451-83d1-1ae6bd48665d','Lejeunea albiflora Colenso','Colenso',0,0,'e07c48ea-f440-5e93-8724-d63e0a4046e0','Lejeunea albiflora','e07c48ea-f440-5e93-8724-d63e0a4046e0','Lejeunea albiflora','d4a70125-8dd4-5858-839b-2b84783970a7','Lejeunea albiflor','','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae2dbca5-5514-4af8-a606-e9ea48c9d33f','','','2fd91adb-67f8-5782-bffc-f95410b0565a','Tekella','',0,0,'2fd91adb-67f8-5782-bffc-f95410b0565a','Tekella','2fd91adb-67f8-5782-bffc-f95410b0565a','Tekella','2fd91adb-67f8-5782-bffc-f95410b0565a','Tekella','ae2dbca5-5514-4af8-a606-e9ea48c9d33f','Animalia|Arthropoda|Arachnida|Araneae|Cyatholipidae|Tekella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae2fff22-10c5-4d8d-98ee-1cf668b5105c','','','55a42480-091d-50ce-812b-3aca87f5ed44','Omalogyra ammonitoides (Powell, 1940)','(Powell, 1940)',1940,0,'0402862e-5c97-540d-b1a1-24811680eb4d','Omalogyra ammonitoides','0402862e-5c97-540d-b1a1-24811680eb4d','Omalogyra ammonitoides','135ff166-8f71-5e86-82b9-5b7f876edbb1','Omalogyra ammonitoid','ae2fff22-10c5-4d8d-98ee-1cf668b5105c','Animalia|Mollusca|Gastropoda|Heterostropha|Omalogyridae|Omalogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae32be1e-860b-4549-91f7-3c355eb3aeb1','','','2a89551e-4468-5640-b195-69a4deadb50f','Psilosphaeria mammoidea Cooke','Cooke',0,0,'662e1bc8-c575-5ac4-b34e-975c2c65e924','Psilosphaeria mammoidea','662e1bc8-c575-5ac4-b34e-975c2c65e924','Psilosphaeria mammoidea','54d01ebf-3051-5d62-be8c-08f4fa868b28','Psilosphaeria mammoide','682b233d-9de6-4940-9028-b2486c766f06','Fungi|Ascomycota||||Psilosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae3406c6-d5a4-45ce-97c5-da83aa7f30b3','','','56142d24-a0b6-50d9-a37b-85320f68239d','Lichen borreri Sm.','Sm.',0,0,'c6466817-5ec3-5512-a2c6-b20b6002a680','Lichen borreri','c6466817-5ec3-5512-a2c6-b20b6002a680','Lichen borreri','d16ca426-6bce-5641-89c1-ea106bc73e72','Lichen borrer','c9efe9a8-53d9-459e-a7df-b98ee48b96d4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae2fa190-3ec9-4b13-8d49-a137d321322a','','','d8bff8a2-cf5e-5e38-ab7e-4f32fe31b962','Pelodiaetodes aldermensis Sokolov, 2015','Sokolov, 2015',2015,0,'2dbdf79c-37a3-569a-b912-86e28950e2c5','Pelodiaetodes aldermensis','2dbdf79c-37a3-569a-b912-86e28950e2c5','Pelodiaetodes aldermensis','ebbec8b9-da16-572b-96bb-ae478fcc4b1c','Pelodiaetodes aldermens','ae2fa190-3ec9-4b13-8d49-a137d321322a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pelodiaetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae2fc05d-2d94-40a0-9c7c-e97dba098e84','','','b15eae1b-d595-541b-a2ae-18af522c693f','Metalaeospira clansmani Vine, 1977','Vine, 1977',1977,0,'18de331d-1f4c-5852-a90a-42475b9c3865','Metalaeospira clansmani','18de331d-1f4c-5852-a90a-42475b9c3865','Metalaeospira clansmani','32459f22-931e-5492-b399-0e8e4a51ecd6','Metalaeospira clansman','ae2fc05d-2d94-40a0-9c7c-e97dba098e84','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Metalaeospira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae3515fb-7022-44a5-9d04-d93003097e4d','','','a51c1a4f-57c0-5479-a139-7ef129b86102','Ripartitella Singer','Singer',0,0,'5d6816de-8d60-5d05-a07d-1b7c57b5538a','Ripartitella','5d6816de-8d60-5d05-a07d-1b7c57b5538a','Ripartitella','5d6816de-8d60-5d05-a07d-1b7c57b5538a','Ripartitella','ae3515fb-7022-44a5-9d04-d93003097e4d','Fungi|Basidiomycota|Agaricomycetes|Agaricales||Ripartitella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae36cb71-9453-4c57-8cf5-4153e3827b46','','','d96db37e-efc6-5748-9010-480dba5baf33','Bryum affine sensu Sainsbury','',0,0,'7bad7edc-3bc3-5454-b45d-7df7f7171277','Bryum affine','7bad7edc-3bc3-5454-b45d-7df7f7171277','Bryum affine','8c828da5-10c8-567b-9b6f-6072552f0c46','Bryum affin','5a729f4e-96f5-42de-ab3e-19c139585cab','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ae36533a-9329-41f7-8717-ed8bc7fbcbf7','','','f2d70a16-e491-55f8-9b9b-ff226425a968','Chlorosplenium flavovirens Massee','Massee',0,0,'42024939-6320-5b75-a063-de0ea665bf27','Chlorosplenium flavovirens','42024939-6320-5b75-a063-de0ea665bf27','Chlorosplenium flavovirens','ea0d8d82-7053-5849-ac07-a3f4cc6e1438','Chlorosplenium flauouirens','ae36533a-9329-41f7-8717-ed8bc7fbcbf7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorospleniaceae|Chlorosplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad18a090-cb69-451c-9db8-2254ce828c1b','','','993e62ed-6ae2-5614-9fa4-d8e1a2649bab','Arthopyrenia minutella (C. Knight) Müll. Arg.','(C. Knight) Müll. Arg.',0,0,'783f6685-fa4c-50ca-8867-f8e557841d46','Arthopyrenia minutella','783f6685-fa4c-50ca-8867-f8e557841d46','Arthopyrenia minutella','97178ecb-2170-58d9-a623-8b2fa9fb5990','Arthopyrenia minutell','ad18a090-cb69-451c-9db8-2254ce828c1b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Arthopyreniaceae|Arthopyrenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad17d4d4-ff41-493b-bfff-2ae536fc34d3','','','4821fb4f-3bec-5834-825f-3e01260f7926','Melanchra saeva Meyrick, 1929','Meyrick, 1929',1929,0,'4190e657-29f2-5f6c-8a91-8b1de7c46294','Melanchra saeva','4190e657-29f2-5f6c-8a91-8b1de7c46294','Melanchra saeva','6072b391-dead-58eb-b9b5-7cf3f0bca0b1','Melanchra saeu','41ffc887-418d-4ce8-aa6d-072db9569bfc','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad1883c9-c093-4503-ad32-bd6bb3cbd269','','','eb78d9a8-51ca-576d-95c8-466145a8311c','Dracophyllum sinclairii Cheeseman','Cheeseman',0,0,'dc7fda7f-3cee-57e3-b45e-f2d37c421cc3','Dracophyllum sinclairii','dc7fda7f-3cee-57e3-b45e-f2d37c421cc3','Dracophyllum sinclairii','a06550ab-0374-52ed-a045-f189e184adc8','Dracophyllum sinclair','ad1883c9-c093-4503-ad32-bd6bb3cbd269','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae3e1be5-f209-4690-bfb9-c1aa232e28d3','','','1367bdfa-f13a-5171-81e2-f4344d7b6bdc','Struthiolaria','',0,0,'1367bdfa-f13a-5171-81e2-f4344d7b6bdc','Struthiolaria','1367bdfa-f13a-5171-81e2-f4344d7b6bdc','Struthiolaria','1367bdfa-f13a-5171-81e2-f4344d7b6bdc','Struthiolaria','ae3e1be5-f209-4690-bfb9-c1aa232e28d3','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Struthiolariidae|Struthiolaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad1ab774-cc0a-4867-b270-b986ea7b8d18','','','3e0f7bf2-42ba-57c2-abc4-7d6a5d396a2d','Cambridgea','',0,0,'3e0f7bf2-42ba-57c2-abc4-7d6a5d396a2d','Cambridgea','3e0f7bf2-42ba-57c2-abc4-7d6a5d396a2d','Cambridgea','3e0f7bf2-42ba-57c2-abc4-7d6a5d396a2d','Cambridgea','ad1ab774-cc0a-4867-b270-b986ea7b8d18','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Cambridgea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad1976d1-333d-46aa-b459-c87720229021','','','9a36fe2e-7d4e-56c6-80ae-3552cc6a9d3e','Thinempis otakouensis (Miller, 1910)','(Miller, 1910)',1910,0,'c885634f-ec8d-5f74-8049-c73bd3f585f8','Thinempis otakouensis','c885634f-ec8d-5f74-8049-c73bd3f585f8','Thinempis otakouensis','fd0ecf4b-031f-51e7-860e-d96304142703','Thinempis otakouens','ad1976d1-333d-46aa-b459-c87720229021','Animalia|Arthropoda|Insecta|Diptera|Empididae|Thinempis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad204efa-9fd5-4271-b1d3-6a6db7e6abe4','','','4ad565e2-292f-5101-b385-f69ecb0a5884','Cosmarium depressum var. achondrum (Boldt) West & West','(Boldt) West & West',0,0,'47fa585c-fd61-5358-9ec0-b7a8c2a91a3e','Cosmarium depressum achondrum','42d734e8-d545-5fcb-a67f-6b922ad954bd','Cosmarium depressum var. achondrum','bd8f2f47-5a52-5f80-b371-9fb80f2c20e0','Cosmarium depress achondr','ad204efa-9fd5-4271-b1d3-6a6db7e6abe4','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad1c3ae3-aaac-4a51-8fb7-5783b83fbe19','','','e569af61-4409-5cf0-a517-df6e47e664b4','Hymenochaete fuliginosa (Pers.) Lév.','(Pers.) Lév.',0,0,'613e6c34-04c8-593d-97f9-a6c62e53c5fe','Hymenochaete fuliginosa','613e6c34-04c8-593d-97f9-a6c62e53c5fe','Hymenochaete fuliginosa','3111aa3c-605d-5054-8afa-d008376cbc31','Hymenochaete fuliginos','ad1c3ae3-aaac-4a51-8fb7-5783b83fbe19','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad1c5e1f-2a78-43dd-8a83-81af4661b20e','','','40218b49-e05c-5483-ab17-85308602f00f','Corocalyptra','',0,0,'40218b49-e05c-5483-ab17-85308602f00f','Corocalyptra','40218b49-e05c-5483-ab17-85308602f00f','Corocalyptra','40218b49-e05c-5483-ab17-85308602f00f','Corocalyptra','ad1c5e1f-2a78-43dd-8a83-81af4661b20e','Chromista|Radiozoa|Polycystinea|Nassellaria|Theopiliidae|Corocalyptra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad1e67aa-d7b2-4247-86d7-7afa0b49405c','','','72da166f-35a7-5bea-8311-2296e24da38f','Gymnoascus flavus Klöcker','Klöcker',0,0,'0a9c8c62-babf-5695-a372-8393e71b324f','Gymnoascus flavus','0a9c8c62-babf-5695-a372-8393e71b324f','Gymnoascus flavus','5af74240-565e-5be8-87ae-76d859433db3','Gymnoascus flau','96abcc72-f948-43ee-8e92-eef81598c648','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Gymnoascaceae|Gymnoascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad2803d9-6556-48d6-8011-03078937230e','','','a40ee4fe-3f87-5118-a06e-c50ea10c0116','Elzerina binderi (Harvey, 1861)','(Harvey, 1861)',1861,0,'33311c43-a564-5f72-8600-bd618bc66c0b','Elzerina binderi','33311c43-a564-5f72-8600-bd618bc66c0b','Elzerina binderi','96b4d28f-1197-576a-a7a9-400876f79744','Elzerina binder','ad2803d9-6556-48d6-8011-03078937230e','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Flustrellidridae|Elzerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad27f37a-adb9-4299-aa09-2ba592d76d65','','','dc8e1ae2-e8f4-5914-a06f-3acdf344f00d','Diplotoxa harrisoni Spencer, 1977','Spencer, 1977',1977,0,'0be282ce-fabd-54a1-bdb4-522cb754aaec','Diplotoxa harrisoni','0be282ce-fabd-54a1-bdb4-522cb754aaec','Diplotoxa harrisoni','573f13b2-730b-5be4-9dfb-0fb30c500313','Diplotoxa harrison','ad27f37a-adb9-4299-aa09-2ba592d76d65','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Diplotoxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad29d347-e1e2-44db-9015-41fc230eba4e','','','f22a2f38-5447-5941-94a1-856d288bc9d2','Lecidea simplex (Davies) Taylor','(Davies) Taylor',0,0,'b51c8d81-f338-5cd8-9144-9149a35f2db0','Lecidea simplex','b51c8d81-f338-5cd8-9144-9149a35f2db0','Lecidea simplex','b51c8d81-f338-5cd8-9144-9149a35f2db0','Lecidea simplex','ac7eefbb-b2ba-48bf-8540-1f6557215166','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad23d714-2d1b-47fb-95be-45265c9ecaed','','','4fad6b42-4c3d-543c-a94a-25243e344c5b','Hennedia intermedia R.Br.bis','R.Br.bis',0,0,'9f6eb0a8-7ff3-5e41-91ae-442eabf195be','Hennedia intermedia','9f6eb0a8-7ff3-5e41-91ae-442eabf195be','Hennedia intermedia','4f4aa998-154b-52c2-a970-624bdd6e231e','Hennedia intermed','2b988c70-04a0-4ac0-b140-f8b2b68e98f4','Plantae||Bryatae|||Hennedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad285379-f14e-4b0f-b91d-d19e88395229','','','2998af3b-8425-5d97-9eeb-da34f0ba6a4b','Pareuchaeta exigua (Wolfenden, 1911)','(Wolfenden, 1911)',1911,0,'16e69b01-548a-50ef-91e7-1ce4f05b4426','Pareuchaeta exigua','16e69b01-548a-50ef-91e7-1ce4f05b4426','Pareuchaeta exigua','28f57183-0fdc-5b2f-8ead-22a90ee7bd82','Pareuchaeta exigu','ad285379-f14e-4b0f-b91d-d19e88395229','Animalia|Arthropoda|Maxilopoda|Calanoida|Euchaetidae|Pareuchaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad2ce511-3f7d-4c56-a472-077519c885da','','','f2bab006-6223-501e-9f65-653166bc3539','Sapium sebiferum (L.) Roxb.','(L.) Roxb.',0,0,'5058c138-0382-5eba-bafd-dd02fc6aa137','Sapium sebiferum','5058c138-0382-5eba-bafd-dd02fc6aa137','Sapium sebiferum','cce3df24-79c8-5bdc-9293-d4418c54cfd8','Sapium sebifer','ad2ce511-3f7d-4c56-a472-077519c885da','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Sapium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad2d47e2-4ab1-48f0-945c-7f204d854e46','','','d5c07e4e-05a8-59a5-add9-bfc670e24018','Mitua','',0,0,'d5c07e4e-05a8-59a5-add9-bfc670e24018','Mitua','d5c07e4e-05a8-59a5-add9-bfc670e24018','Mitua','d5c07e4e-05a8-59a5-add9-bfc670e24018','Mitua','ad2d47e2-4ab1-48f0-945c-7f204d854e46','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Mitua','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad33a677-3e79-431e-8d87-014f2264d307','','','98913e80-1400-5742-a943-989607d28e7e','Blastocystales','',0,0,'98913e80-1400-5742-a943-989607d28e7e','Blastocystales','98913e80-1400-5742-a943-989607d28e7e','Blastocystales','98913e80-1400-5742-a943-989607d28e7e','Blastocystales','ad33a677-3e79-431e-8d87-014f2264d307','Chromista|Bigyra|Blastocystea|Blastocystales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad2a41f7-93a1-4ffa-b31d-fd2153d8c871','','','4f2ca383-37bd-5dec-9917-fd6bbd0a493a','Uncinia divaricata var. petriei (C.B.Clarke) Hamlin','(C.B.Clarke) Hamlin',0,0,'8db26711-9518-5b6b-8b00-1c600c0e597a','Uncinia divaricata petriei','44af2ebe-de39-595d-b585-84c85a0d2f35','Uncinia divaricata var. petriei','2ef35894-d0f1-5ab5-82b5-4a6e32e66a21','Uncinia diuaricat petrie','ae6a9dbf-37e4-4e1c-bdf9-4f2aac794285','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad336f98-0137-45eb-9de8-1aee8fafadb5','','','fd235540-da0d-5f25-bb06-d4cd798f7239','Duganella Hiraishi et al. 1997','Hiraishi et al. 1997',1997,0,'25f4016e-838b-5af4-b256-521b0c442006','Duganella','25f4016e-838b-5af4-b256-521b0c442006','Duganella','25f4016e-838b-5af4-b256-521b0c442006','Duganella','ad336f98-0137-45eb-9de8-1aee8fafadb5','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Duganella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('ad3571fd-9586-4c6f-bb63-1e5b111a41ba','','','880be752-7e14-5eb8-a811-5417ede66d9b','Epicoccum fructigenum McAlpine','McAlpine',0,0,'445cb953-6fa2-50ca-bff3-b4a83b79d041','Epicoccum fructigenum','445cb953-6fa2-50ca-bff3-b4a83b79d041','Epicoccum fructigenum','f066495c-64ef-5e0c-a301-341f53327c07','Epicoccum fructigen','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad35c223-18f7-4ad6-bffc-72932e99a3fe','','','da8f5a3a-c7b0-59e1-8eeb-e90e8572367e','Lyrella atlantica (Schmidt) D.Mann','(Schmidt) D.Mann',0,0,'4cf73c04-a0b6-580e-9d00-66695783310f','Lyrella atlantica','4cf73c04-a0b6-580e-9d00-66695783310f','Lyrella atlantica','3cabce31-43de-5e63-a86f-7cad880cab96','Lyrella atlantic','ad35c223-18f7-4ad6-bffc-72932e99a3fe','Chromista|Ochrophyta|Bacillariophyceae|Lyrellales|Lyrellaceae|Lyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad3c5af8-1e8a-4546-8749-25717533b7c0','','','18dde515-5ed9-5927-85e0-d0b7599b4dec','Neomyro circe Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'7c25aa71-0fa9-5b13-a47a-484e1d31a316','Neomyro circe','7c25aa71-0fa9-5b13-a47a-484e1d31a316','Neomyro circe','d0663f68-f6c3-50c0-b2a6-7dc2639ee998','Neomyro circ','ad3c5af8-1e8a-4546-8749-25717533b7c0','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Neomyro','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad3aa170-71dc-49d9-baac-3b0cee46da7c','','','21bba2bc-5b4a-534f-b153-b49582b7fc17','Pseudione','',0,0,'21bba2bc-5b4a-534f-b153-b49582b7fc17','Pseudione','21bba2bc-5b4a-534f-b153-b49582b7fc17','Pseudione','21bba2bc-5b4a-534f-b153-b49582b7fc17','Pseudione','ad3aa170-71dc-49d9-baac-3b0cee46da7c','Animalia|Arthropoda|Malacostraca|Isopoda|Bopyridae|Pseudione','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad38e93f-6c15-444f-b193-6115862801aa','','','282222f3-c475-5b1b-b6ea-29283ef63eb9','Erechthias acrodina (Meyrick, 1912)','(Meyrick, 1912)',1912,0,'755ec6c5-dad7-5aa9-b6e1-bf0bf9fa5619','Erechthias acrodina','755ec6c5-dad7-5aa9-b6e1-bf0bf9fa5619','Erechthias acrodina','1ce3fb46-5d15-57df-a245-0a94acf20912','Erechthias acrodin','ad38e93f-6c15-444f-b193-6115862801aa','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Erechthias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad3a76b8-dea0-4777-8dd5-709002e68db5','','','391edf2f-2c89-534e-b6b1-f07ecd985f92','Lecidea irrubens Zahlbr.','Zahlbr.',0,0,'2c683e9c-7f6f-5f44-9ace-d83b47849756','Lecidea irrubens','2c683e9c-7f6f-5f44-9ace-d83b47849756','Lecidea irrubens','2c683e9c-7f6f-5f44-9ace-d83b47849756','Lecidea irrubens','f3956821-2d10-4323-8869-3d3ed9a9d07e','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad3b2fc9-1768-4dff-88ce-8a1021f9eb0d','','','93bff9bc-c726-543b-9417-078eb1a37abc','Carex calcis K.A.Ford','K.A.Ford',0,0,'24891fd4-c5e0-5823-8ce2-69554a6d13ca','Carex calcis','24891fd4-c5e0-5823-8ce2-69554a6d13ca','Carex calcis','04089be9-0ba7-5c45-955b-36c8491eae0b','Carex calc','ad3b2fc9-1768-4dff-88ce-8a1021f9eb0d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad3da2db-d8b5-4cc6-a61b-8a816f363f87','','','fdf03ffc-31b5-5b98-9b86-cf6efd3aca63','Thelephora granulosa Pers.','Pers.',0,0,'d2c969d4-0324-541b-83a2-54ed09fc5672','Thelephora granulosa','d2c969d4-0324-541b-83a2-54ed09fc5672','Thelephora granulosa','5c4f1c52-dcf9-5012-954b-18b7125d5bac','Thelephora granulos','ece3c977-c0e7-42dd-9b6e-efe182b6d56f','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad3c782b-b71b-4d14-a747-b4e44eabb1c8','','','7f646274-39ca-5f16-a2b1-e3f9fdb6afc6','Fomes lateritius (Cooke) Cooke','(Cooke) Cooke',0,0,'f9af8ed9-67fe-5d14-b2e5-69dd0c042ac0','Fomes lateritius','f9af8ed9-67fe-5d14-b2e5-69dd0c042ac0','Fomes lateritius','416014bc-d4c1-599a-afd8-f97b28bb2226','Fomes laterit','3c666880-7b7c-479a-aaab-4c19192a0bfe','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad3d8b79-0320-4fd1-adce-b55022d17b3c','','','a6e9e0ec-d67c-5e1a-90f0-ca0c3e94b215','Clathria (Isociella) species Bergquist & Sinclair, 1973','',0,0,'5fced076-020b-5ada-83ef-c59caccca350','Isociella','33673be5-c36e-5673-aa33-0a6c42afcccf','Clathria subgen. Isociella','5fced076-020b-5ada-83ef-c59caccca350','Isociella','ad3d8b79-0320-4fd1-adce-b55022d17b3c','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Clathria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ad3cc062-2797-4576-81a7-f9ebe06ea431','','','efeca082-304f-5a58-a3d6-fc2639d0c41d','Lecanora xylophila Hue','Hue',0,0,'7e4c4098-8e97-520d-80b3-51c31672b5ed','Lecanora xylophila','7e4c4098-8e97-520d-80b3-51c31672b5ed','Lecanora xylophila','0db4d3a3-55b1-577a-a8bc-dfd519d3d3bf','Lecanora xylophil','ad3cc062-2797-4576-81a7-f9ebe06ea431','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad49a5c0-f2f7-445f-a0c5-3c7ecb9c1ede','','','1b1715c8-d4de-57ab-aac6-6018ae76c4f5','Calceolaria L.','L.',0,0,'4da57c9f-d6d3-549c-a5a5-b441fad75f74','Calceolaria','4da57c9f-d6d3-549c-a5a5-b441fad75f74','Calceolaria','4da57c9f-d6d3-549c-a5a5-b441fad75f74','Calceolaria','ad49a5c0-f2f7-445f-a0c5-3c7ecb9c1ede','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Calceolariaceae|Calceolaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad46f740-8e46-4bb9-b57b-2c9829437ecc','','','32d8e7c6-a331-5657-a4be-f4b661330a1f','Crassula dejecta Jacq.','Jacq.',0,0,'e4182c6d-9331-57d8-876e-b6a01ee55aca','Crassula dejecta','e4182c6d-9331-57d8-876e-b6a01ee55aca','Crassula dejecta','d7aab0ff-928b-5c1e-8e4e-847bfb065fdc','Crassula deiect','ad46f740-8e46-4bb9-b57b-2c9829437ecc','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad4be3ca-4ea2-4526-9db3-36ef567e4702','','','981e7872-03ba-58cd-86d1-1dce2d8d326b','Endornaviridae','',0,0,'981e7872-03ba-58cd-86d1-1dce2d8d326b','Endornaviridae','981e7872-03ba-58cd-86d1-1dce2d8d326b','Endornaviridae','981e7872-03ba-58cd-86d1-1dce2d8d326b','Endornaviridae','ad4be3ca-4ea2-4526-9db3-36ef567e4702','Virus|||Martellivirales|Endornaviridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICVN',1);
INSERT INTO core VALUES('ad4bfadd-1ebd-4af4-80b1-3d1698e07363','','','b53072c0-e59d-509d-b11e-18fc1a6f23de','Heterogenys microphthalma (Smith, 1885)','(Smith, 1885)',1885,0,'f0319103-b02e-5f7c-a6ff-1bdf8b3846df','Heterogenys microphthalma','f0319103-b02e-5f7c-a6ff-1bdf8b3846df','Heterogenys microphthalma','41d1962c-9a16-5349-a3da-b8b3be71a893','Heterogenys microphthalm','ad4bfadd-1ebd-4af4-80b1-3d1698e07363','Animalia|Arthropoda|Malacostraca|Decapoda|Oplophoridae|Heterogenys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad49f03f-e41a-4313-8ca9-6106fc827395','','','678f9abd-b21b-5b2d-a24a-86a4626d8604','Curvularia coatesiae Y.P. Tan & R.G. Shivas','Y.P. Tan & R.G. Shivas',0,0,'39b01f46-759c-5366-a4c3-88a9037ccf9e','Curvularia coatesiae','39b01f46-759c-5366-a4c3-88a9037ccf9e','Curvularia coatesiae','ea56819a-ac68-57c8-b281-012e48685e9a','Curvularia coatesi','ad49f03f-e41a-4313-8ca9-6106fc827395','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad531e73-a756-4833-899b-44093fa3d88e','','','63dafbfb-e7d5-5264-9754-c9db35e45df6','Poirieria kopua Dell, 1956','Dell, 1956',1956,0,'d99564d1-4ef8-5fc3-abcd-6c4ce8171648','Poirieria kopua','d99564d1-4ef8-5fc3-abcd-6c4ce8171648','Poirieria kopua','0b78328d-753e-5405-979e-9d3223b56f02','Poirieria kopu','ad531e73-a756-4833-899b-44093fa3d88e','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Poirieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad51d85f-a609-4e86-9e0e-bf4663a872d6','','','a2c293ef-bca2-56e9-971f-22e1cd2c34d4','Trichostomum australe Mitt.','Mitt.',0,0,'5abd671a-93e3-5539-b6fb-238dc16ace5d','Trichostomum australe','5abd671a-93e3-5539-b6fb-238dc16ace5d','Trichostomum australe','e094e050-e10b-5eeb-b3e7-894392c3d79e','Trichostomum austral','7d20719b-1156-404e-b5a5-4aacc2cbbee0','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad5243a6-28bb-4089-9821-b8265b5bdd1b','','','60235f1e-7ec2-59a4-9aba-774237b9823b','Entoloma endotum Noordel. & G.M. Gates','Noordel. & G.M. Gates',0,0,'fa6f4e01-0e5c-51e4-968f-b5bf3e27f03e','Entoloma endotum','fa6f4e01-0e5c-51e4-968f-b5bf3e27f03e','Entoloma endotum','8edf22a5-a427-5ff0-83c6-2ab1a1b4ffd4','Entoloma endot','ad5243a6-28bb-4089-9821-b8265b5bdd1b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad5cd267-63b9-4f11-88a8-8958062465ff','','','5702345c-4ea3-5dc3-b2b6-5279823d6b36','Tagia gempylli Dillon & Hargis, 1965','Dillon & Hargis, 1965',1965,0,'e2f5bb1c-656d-5f74-8b1e-47dcdc5da2a5','Tagia gempylli','e2f5bb1c-656d-5f74-8b1e-47dcdc5da2a5','Tagia gempylli','b9ab2946-d5f9-573e-b9ef-db1673c051c4','Tagia gempyll','ad5cd267-63b9-4f11-88a8-8958062465ff','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Discocotylidae|Tagia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad5dbf15-b4ae-4eeb-99e3-40388ae769ae','','','cc03ae91-caf1-5118-a330-7bee6ee5eaab','Cyphanus medius Broun, 1880','Broun, 1880',1880,0,'443327fd-9ea2-529b-a22d-6540b8b8ddc3','Cyphanus medius','443327fd-9ea2-529b-a22d-6540b8b8ddc3','Cyphanus medius','ab1b7839-a661-5f93-87fc-57a93538c9b0','Cyphanus med','ad5dbf15-b4ae-4eeb-99e3-40388ae769ae','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad5f62c1-161c-4635-8a0c-2d9ab8a52eb7','','','5df48653-02ed-58db-8e9a-dd0aa2ce0d0f','Puccinia exhausta Dietel','Dietel',0,0,'2be1fbdf-869e-54d6-be0c-cc8266759073','Puccinia exhausta','2be1fbdf-869e-54d6-be0c-cc8266759073','Puccinia exhausta','08280937-d9ac-58bf-b23b-4bb5e4dad71b','Puccinia exhaust','ad5f62c1-161c-4635-8a0c-2d9ab8a52eb7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9e3530b-d37e-455d-8a89-e27128aab976','','','ab8f644c-de52-5961-bfa9-10486d0b33c7','Stictis paucula P.R. Johnst.','P.R. Johnst.',0,0,'d9654926-6a99-5a9b-b5af-3aae81bdf922','Stictis paucula','d9654926-6a99-5a9b-b5af-3aae81bdf922','Stictis paucula','50753fa9-dc52-5e28-83d9-7e6ed8ccac0e','Stictis paucul','a9e3530b-d37e-455d-8a89-e27128aab976','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9e9a96d-060f-40ad-afbc-414a0ef70e58','','','699b755a-02aa-5031-be21-9f81291b695c','Hendersonia innumerosa Desm.','Desm.',0,0,'7b04c449-2da0-5a3d-b138-d0ce8c4226d2','Hendersonia innumerosa','7b04c449-2da0-5a3d-b138-d0ce8c4226d2','Hendersonia innumerosa','c7b811a4-8ee6-58a2-982e-2586fcc893b2','Hendersonia innumeros','153ed82a-db4d-4120-b5d7-a751da574ce3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9ed7e22-303b-437d-9234-34faac2b9bb9','','','ff4dee9d-bddb-5524-b265-4b4358cf6919','Crescentia pinnata Jacq.','Jacq.',0,0,'6da42aef-9b1b-50e7-be24-6512aa98cf53','Crescentia pinnata','6da42aef-9b1b-50e7-be24-6512aa98cf53','Crescentia pinnata','efc2e109-a926-5185-b20d-1d6eeae53649','Crescentia pinnat','0182da5b-e1d6-4bc6-b344-7f4a09a7f862','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Crescentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9ed2a46-442b-4488-82ca-41c3ba1b18db','','','2cd49064-2cf3-5913-9898-c4b5e4baa664','Dothiora pyrenophora (Fr.) Fr.','(Fr.) Fr.',0,0,'68917918-e4b1-5a56-91a8-2be1ff90223a','Dothiora pyrenophora','68917918-e4b1-5a56-91a8-2be1ff90223a','Dothiora pyrenophora','b6631657-4791-53d4-ada8-5915d9c0d379','Dothiora pyrenophor','a9ed2a46-442b-4488-82ca-41c3ba1b18db','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothiora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9ebd117-3215-4f77-b7d6-77ab2b592c09','','','aa9aa64c-7084-5a76-b1ba-d5542b8a987f','Ilex verticillata (L.) A.Gray','(L.) A.Gray',0,0,'20c0ac42-9377-57f5-9a17-f30d21689965','Ilex verticillata','20c0ac42-9377-57f5-9a17-f30d21689965','Ilex verticillata','e8d10e98-1d7b-5b02-a42a-e241a0633e88','Ilex uerticillat','a9ebd117-3215-4f77-b7d6-77ab2b592c09','Plantae|Tracheophyta|Magnoliopsida|Aquifoliales|Aquifoliaceae|Ilex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9e77a5e-2c41-4ac9-942d-f2f6a1f21a98','','','12a5b522-c918-5ed3-b494-23ed3700c7d1','Elateraecium divinum (Syd.) Thirum., F. Kern & B.V. Patil','(Syd.) Thirum., F. Kern & B.V. Patil',0,0,'4d3dd8de-96a4-5fe8-af01-4ac28a8d9eca','Elateraecium divinum','4d3dd8de-96a4-5fe8-af01-4ac28a8d9eca','Elateraecium divinum','0095b613-7d1d-5fe2-b2c8-2285f8d859f6','Elateraecium diuin','84b3fe27-b4f2-4066-983d-e5fe6aa2015b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales||Elateraecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9f55edb-b0d6-49a1-9afc-6431cddfd805','','','77585580-265e-55cf-8c2b-89ba41a25139','Stigonematales','',0,0,'77585580-265e-55cf-8c2b-89ba41a25139','Stigonematales','77585580-265e-55cf-8c2b-89ba41a25139','Stigonematales','77585580-265e-55cf-8c2b-89ba41a25139','Stigonematales','a9f55edb-b0d6-49a1-9afc-6431cddfd805','Bacteria|Cyanoprokaryota|Cyanophyceae|Stigonematales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9ef1c41-3bf2-4996-b605-455f693ac14b','','','1612abc9-909f-54d2-b46c-00f06773da13','Megalopsalis chiltoni chiltoni Hogg, 1909','Hogg, 1909',1909,0,'bf8dd6cd-cc86-5388-8133-9c92a6960ae2','Megalopsalis chiltoni chiltoni','bf8dd6cd-cc86-5388-8133-9c92a6960ae2','Megalopsalis chiltoni chiltoni','0fd03c35-cc56-5c51-9c29-c5d55b6e289a','Megalopsalis chilton chilton','a9ef1c41-3bf2-4996-b605-455f693ac14b','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Megalopsalis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9f210d5-d163-4902-834e-063fda96cafa','','','ce416f4f-6b73-5336-94f6-fc1f72116cc8','Elasmomyces sessilis (Massee & Rodway) Rodway','(Massee & Rodway) Rodway',0,0,'bc82ba2b-db9d-5744-91b8-31cbea646801','Elasmomyces sessilis','bc82ba2b-db9d-5744-91b8-31cbea646801','Elasmomyces sessilis','a6496aac-118f-5562-8072-0478f9261144','Elasmomyces sessil','e85d0014-e945-4e10-a432-157541a42741','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Elasmomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9fc05ca-df29-4351-bbae-05428bd9ba8c','','','fe7a80c0-ecba-5827-b9f2-8c3c632425e4','Naegleria gruberi Schardinger, 1899','Schardinger, 1899',1899,0,'01ae9d97-937d-50ed-a2e0-0f00cb2ef5de','Naegleria gruberi','01ae9d97-937d-50ed-a2e0-0f00cb2ef5de','Naegleria gruberi','5bebcfb5-ec2a-58a8-841b-f7c85d45ee33','Naegleria gruber','a9fc05ca-df29-4351-bbae-05428bd9ba8c','Protozoa|Percolozoa|Heterolobosea|Schizopyrenida|Vahlkampfiidae|Naegleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9f3d499-603c-4459-a83f-dbf6e05eab0a','','','313620f4-3f89-56eb-b1fe-2cf7193ad9ed','Pyrgotis tornota Meyrick, 1907','Meyrick, 1907',1907,0,'91cc8e5f-bb0c-561e-843a-9784cf2c5365','Pyrgotis tornota','91cc8e5f-bb0c-561e-843a-9784cf2c5365','Pyrgotis tornota','d2aef435-b4c0-5017-bc75-be0dd4b8ac19','Pyrgotis tornot','5d82d40d-a05f-49d4-abca-188d24e21208','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Pyrgotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9f7d553-5a4a-477e-ac4f-92f6094ee54f','','','673d529b-ce50-5dc9-b6cf-cda0d411ea9d','Tritirachium hydnicola (Peck) S. Hughes','(Peck) S. Hughes',0,0,'da3705a9-e0db-5c38-aacd-fbea930479ba','Tritirachium hydnicola','da3705a9-e0db-5c38-aacd-fbea930479ba','Tritirachium hydnicola','51584750-8d60-5993-99ce-0080f987fbcb','Tritirachium hydnicol','6799f58c-ba5c-4a9f-92b8-5a4956234e52','Fungi|Basidiomycota|Tritirachiomycetes|Tritirachiales|Tritirachiaceae|Tritirachium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9fc4852-2737-4fd3-b387-ef948b98ada6','','','3c811e29-8339-516c-b48b-c203f7374beb','Uromyces microtidis Cooke','Cooke',0,0,'c7a811db-15e9-5b14-8c42-368515b675a9','Uromyces microtidis','c7a811db-15e9-5b14-8c42-368515b675a9','Uromyces microtidis','b8227c6e-273d-5959-8bf7-96bf91420685','Uromyces microtid','a9fc4852-2737-4fd3-b387-ef948b98ada6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9f7e2ad-5c5a-4d44-b32e-e896e0101cf7','','','9886d9cb-8319-5094-ad3b-a0b1c2687dd7','Cosmarium minimum West & G.S.West','West & G.S.West',0,0,'1b6b3863-4f7d-5f04-9f60-17b57e9e5642','Cosmarium minimum','1b6b3863-4f7d-5f04-9f60-17b57e9e5642','Cosmarium minimum','6d20b17d-9718-5dca-87c5-2fad71424419','Cosmarium minim','a9f7e2ad-5c5a-4d44-b32e-e896e0101cf7','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9fc0634-b584-474c-9476-f1570ec39447','','','3b2a1e4b-cd89-5f07-817d-01bc1f7febff','Lepidozia hippuroides (Hook.f. & Taylor) Steph.','(Hook.f. & Taylor) Steph.',0,0,'24fa68e5-93a6-5c17-b37d-8f7d04391090','Lepidozia hippuroides','24fa68e5-93a6-5c17-b37d-8f7d04391090','Lepidozia hippuroides','00b1aa81-1354-503b-9ee8-c06e78d0d391','Lepidozia hippuroid','bfd9c037-7d01-4096-94c4-4a7cace7ccc0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa058a66-bc50-48ba-86f1-9d3fc9344c2f','','','bace7df9-675d-582f-980e-a68ba96e4e58','Oedogonium macrandrium var. hohennackerii (Wittrock) Tiffany','(Wittrock) Tiffany',0,0,'c7478d7e-170f-5b66-9d5a-c1e39f0b4020','Oedogonium macrandrium hohennackerii','c9a8ea69-8bfb-57ed-9042-9463202230ef','Oedogonium macrandrium var. hohennackerii','c62fb99f-d9f1-5bf2-a13c-dfbd06d37e5c','Oedogonium macrandri hohennacker','aa058a66-bc50-48ba-86f1-9d3fc9344c2f','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa01572a-acc7-4ddd-bd5a-d4cfd6d9df9d','','','6bacb952-ae26-501b-939c-cd92dd598e0d','Parabaris lesagei Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'471b0dcf-5978-5f64-b3e3-d8aa2ac1af79','Parabaris lesagei','471b0dcf-5978-5f64-b3e3-d8aa2ac1af79','Parabaris lesagei','6177bfec-0d60-5e5c-aee0-b6d3fcff10e1','Parabaris lesage','aa01572a-acc7-4ddd-bd5a-d4cfd6d9df9d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Parabaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa0bc02c-94fd-4b51-899a-350984dea6b0','','','43d3702a-9eae-5ba5-8b2b-615c0e66d3cb','Dicranum heteromallum Hedw.','Hedw.',0,0,'6514afe9-5502-5c30-904f-d77973b5cfc4','Dicranum heteromallum','6514afe9-5502-5c30-904f-d77973b5cfc4','Dicranum heteromallum','7397e12f-44e7-5962-904c-95edee03527d','Dicranum heteromall','15221556-2e86-491c-8e16-d227ad3d60c4','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa0fe360-20e5-46a7-9505-3a5a091b81c9','','','3e8c8ac5-7158-5a28-89bc-a22b1f1775c8','Miscanthus sinensis var. zebrinus Beal','Beal',0,0,'ba6f1897-3ad4-5e8c-8c14-8e53d835145e','Miscanthus sinensis zebrinus','253506f4-b368-5d00-896c-4ebbc0c56f8f','Miscanthus sinensis var. zebrinus','2931dfaf-4a42-53b8-9a38-c40857900b1b','Miscanthus sinens zebrin','aa0fe360-20e5-46a7-9505-3a5a091b81c9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Miscanthus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa076ce5-1b09-4ae2-aea3-dc11b90ab6ba','','','c977bc1c-fc15-554b-9d33-dbce7ee9eb06','Tingena terrena (Philpott, 1926)','(Philpott, 1926)',1926,0,'d2849f2f-cf2c-5b96-b12a-598c321c53de','Tingena terrena','d2849f2f-cf2c-5b96-b12a-598c321c53de','Tingena terrena','bb9e99de-f7c4-5588-b6f2-3bee2e181c45','Tingena terren','aa076ce5-1b09-4ae2-aea3-dc11b90ab6ba','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa0f6cd9-425a-4df0-8839-de783ab5a38e','','','ac4cce1b-a0f4-596d-823f-09893b7e5a39','Parakrithe','',0,0,'ac4cce1b-a0f4-596d-823f-09893b7e5a39','Parakrithe','ac4cce1b-a0f4-596d-823f-09893b7e5a39','Parakrithe','ac4cce1b-a0f4-596d-823f-09893b7e5a39','Parakrithe','aa0f6cd9-425a-4df0-8839-de783ab5a38e','Animalia|Arthropoda|Ostracoda|Podocopida|Krithidae|Parakrithe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa1048fe-7155-43df-8fe9-1a56cdfde617','','','7137da6e-c2d1-5fd3-a683-011afbe02c43','Articulina','',0,0,'7137da6e-c2d1-5fd3-a683-011afbe02c43','Articulina','7137da6e-c2d1-5fd3-a683-011afbe02c43','Articulina','7137da6e-c2d1-5fd3-a683-011afbe02c43','Articulina','aa1048fe-7155-43df-8fe9-1a56cdfde617','Animalia|Bryozoa|Stenolaemata|Cyclostomata||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa13b4e6-80f5-4c0e-ab00-244e36855663','','','a37c2d19-8697-5288-a2cb-f90c4806d270','Veronica ×ellipsala','',0,0,'bfd6e781-ce01-5a40-87cb-f636f6c26851','Veronica ellipsala','6d104872-0145-5e8d-9e39-67ec22b48f94','Veronica × ellipsala','61ce7589-54a3-5345-8c22-2d96f55a23d1','Veronica ellipsal','9dfceec1-f839-4218-8e76-5c7eb0b497e3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('aa101ac5-21dc-4669-939a-e76e1259253a','','','3778590d-7800-585e-982f-bd5c983eec6d','Puccinia bistortae (F. Strauss) DC.','(F. Strauss) DC.',0,0,'57df9198-538f-527a-91f6-dbce7c89458f','Puccinia bistortae','57df9198-538f-527a-91f6-dbce7c89458f','Puccinia bistortae','fef160cb-ebc5-5fae-af40-d1a863160076','Puccinia bistort','aa101ac5-21dc-4669-939a-e76e1259253a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa162e50-2fc4-4c4f-bf89-7973bad74009','','','eec3cda7-2fbc-566d-a7d6-a12d68cc7615','Biddulphianae','',0,0,'eec3cda7-2fbc-566d-a7d6-a12d68cc7615','Biddulphianae','eec3cda7-2fbc-566d-a7d6-a12d68cc7615','Biddulphianae','eec3cda7-2fbc-566d-a7d6-a12d68cc7615','Biddulphianae','aa162e50-2fc4-4c4f-bf89-7973bad74009','Chromista|Ochrophyta|Bacillariophyceae|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa1428df-1531-4cbd-b438-9759efb24d25','','','bd95718f-a14b-5ae1-9ec6-7bab34af25e7','Isotoma','',0,0,'bd95718f-a14b-5ae1-9ec6-7bab34af25e7','Isotoma','bd95718f-a14b-5ae1-9ec6-7bab34af25e7','Isotoma','bd95718f-a14b-5ae1-9ec6-7bab34af25e7','Isotoma','aa1428df-1531-4cbd-b438-9759efb24d25','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Isotoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa10ee9c-6cd7-49cb-95bf-96d170fa6d40','','','9101873b-0a39-51bf-b527-256172bb80d4','Attus valentulus Urquhart, 1891','Urquhart, 1891',1891,0,'f3cb512c-0356-5e44-a9ff-58103dd6b65c','Attus valentulus','f3cb512c-0356-5e44-a9ff-58103dd6b65c','Attus valentulus','7bc28b05-3008-5e89-96e9-2706a708964c','Attus ualentul','aa10ee9c-6cd7-49cb-95bf-96d170fa6d40','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|''Attus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa12a694-f9f6-41ef-862d-d0f29f60342b','','','f827b4b6-7485-55ba-af80-5611a9a9130b','Xanthomonas axonopodis pv. martyniicola (Patel et al. 1952) Vauterin et al., 1995','(Patel et al. 1952) Vauterin et al., 1995',1952,0,'d635bb92-5648-5cc4-bc10-c6eae2960d01','Xanthomonas axonopodis martyniicola','cf5dde67-4dfa-599c-bad9-35b9d8c5314a','Xanthomonas axonopodis pv. martyniicola','bad0a6a9-d085-50dd-8881-120ae36d0249','Xanthomonas axonopod martyniicol','aa12a694-f9f6-41ef-862d-d0f29f60342b','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('aa116d61-b9b4-452c-98a8-b752496099e3','','','e7ecb054-4c0c-5a98-99eb-f72b02a36ef6','Rosaster mimicus Fisher, 1913','Fisher, 1913',1913,0,'51dd5af1-5dc8-5a94-9681-ed33349ce2ce','Rosaster mimicus','51dd5af1-5dc8-5a94-9681-ed33349ce2ce','Rosaster mimicus','d8093f3d-a3d0-5aab-a796-7954b40696a0','Rosaster mimic','aa116d61-b9b4-452c-98a8-b752496099e3','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Rosaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa1d4f5a-471b-4617-9649-607b105016bd','','','5f86d8be-5f64-5912-aabc-4b1b1b702b57','Hydnangium clelandii Rodway','Rodway',0,0,'a85af09b-1c8d-51c8-ad92-7c5ba4b537a9','Hydnangium clelandii','a85af09b-1c8d-51c8-ad92-7c5ba4b537a9','Hydnangium clelandii','b33bdca4-63bb-5ed9-95af-c301a65f00fa','Hydnangium cleland','ccab1f0c-77d9-4aaa-833b-d1eab56f2824','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Hydnangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa199fcf-1fc5-4325-9cf2-b8380b357698','','','ace174d1-0f3b-50bf-8b7f-dab8b7e25eb2','Lepidium ruderale L.','L.',0,0,'b07e582c-99a1-5e82-ac69-a5796c1a5a7e','Lepidium ruderale','b07e582c-99a1-5e82-ac69-a5796c1a5a7e','Lepidium ruderale','ec98390d-c383-57ca-8ed0-600007fba526','Lepidium ruderal','aa199fcf-1fc5-4325-9cf2-b8380b357698','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa18c1b4-b072-4cc4-91ec-fb6d6d2ebc03','','','703e836f-09da-59c3-b0cb-ea2d702d31a8','Lucerne transient streak virus','',0,0,'','','','','','','aa18c1b4-b072-4cc4-91ec-fb6d6d2ebc03','Virus|||Sobelivirales|Solemoviridae|Sobemovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('aa2083e8-a74e-41c7-bc61-224520aaeef3','','','4581d665-a238-57a1-9a7a-2ed9b45b539e','Spencermartinsia species [Clade 9] sensu Phillips et al.','',0,0,'f4971bdf-d57a-5bc3-847b-0bb8b6f6e22c','Spencermartinsia','f4971bdf-d57a-5bc3-847b-0bb8b6f6e22c','Spencermartinsia','f4971bdf-d57a-5bc3-847b-0bb8b6f6e22c','Spencermartinsia','d1206dc0-6d04-415a-9d3a-08b73818ef8e','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Spencermartinsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('aa16e153-6c9c-4f8d-9e13-7fbf29ff936b','','','e693efff-5c03-58bb-919e-3ecc8f2340d4','Thoracochaeta conglobata Marshall & Roháček, 2000','Marshall & Roháček, 2000',2000,0,'0c5430d8-a9cc-5fb0-94b2-d4b0dfba4534','Thoracochaeta conglobata','0c5430d8-a9cc-5fb0-94b2-d4b0dfba4534','Thoracochaeta conglobata','d700f9c9-ec38-5623-bf5e-9dfc2e7e0d6f','Thoracochaeta conglobat','aa16e153-6c9c-4f8d-9e13-7fbf29ff936b','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Thoracochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa23f7ae-050b-4efa-bcff-65431fe9d8e4','','','a59f95f0-7f6f-572d-a16f-6b5d56a1ec92','Rhododendron womersleyi Sleumer','Sleumer',0,0,'545635e0-4306-5fa2-9074-417204f9b217','Rhododendron womersleyi','545635e0-4306-5fa2-9074-417204f9b217','Rhododendron womersleyi','9e57290a-d76d-5bc4-9c3d-02edfbaa3149','Rhododendron womersley','aa23f7ae-050b-4efa-bcff-65431fe9d8e4','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa253a48-3a0a-4552-80dc-811daf5d98aa','','','6776e648-8e9e-51b0-93dd-e05e250bcaa6','Lentinula Earle','Earle',0,0,'efd199d9-afdc-54ee-a59c-8ea400b336cd','Lentinula','efd199d9-afdc-54ee-a59c-8ea400b336cd','Lentinula','efd199d9-afdc-54ee-a59c-8ea400b336cd','Lentinula','aa253a48-3a0a-4552-80dc-811daf5d98aa','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Lentinula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa1f397c-d677-45dc-a6ea-444b53d4f6ba','','','0894e3ae-be5e-5bfb-9dca-15a31c98bfde','Socienna cracens regia B. Marshall, 1979','B. Marshall, 1979',1979,0,'774b8703-5edb-5f1a-aa22-7613bfc8cc79','Socienna cracens regia','774b8703-5edb-5f1a-aa22-7613bfc8cc79','Socienna cracens regia','c123e151-4507-57ad-87c0-d98f5922baed','Socienna cracens reg','aa1f397c-d677-45dc-a6ea-444b53d4f6ba','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Socienna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa22530b-3990-4cf9-9114-cd450851ac0a','','','d119d4cc-a7ea-5788-8910-3ba34bb55c8c','Brachyglutina','',0,0,'d119d4cc-a7ea-5788-8910-3ba34bb55c8c','Brachyglutina','d119d4cc-a7ea-5788-8910-3ba34bb55c8c','Brachyglutina','d119d4cc-a7ea-5788-8910-3ba34bb55c8c','Brachyglutina','aa22530b-3990-4cf9-9114-cd450851ac0a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa23d391-5c9d-4dde-b886-cf49fb7088e0','','','f9a1f2b7-d8d9-5a52-8f52-b4073ccc0695','Galerina vittiformis (Fr.) Singer','(Fr.) Singer',0,0,'69edfc50-1e24-5da9-bfcb-5eb1d6313174','Galerina vittiformis','69edfc50-1e24-5da9-bfcb-5eb1d6313174','Galerina vittiformis','da945f73-ebe2-512c-b136-5ffc7ecc535b','Galerina uittiform','aa23d391-5c9d-4dde-b886-cf49fb7088e0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Galerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa27a4a3-09f0-4652-a1e6-53c7778d525d','','','feb6cb02-17d7-597b-b2f3-deeacfd867d7','Isognomonidae','',0,0,'feb6cb02-17d7-597b-b2f3-deeacfd867d7','Isognomonidae','feb6cb02-17d7-597b-b2f3-deeacfd867d7','Isognomonidae','feb6cb02-17d7-597b-b2f3-deeacfd867d7','Isognomonidae','aa27a4a3-09f0-4652-a1e6-53c7778d525d','Animalia|Mollusca|Bivalvia|Pterioida|Isognomonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa1daca9-aeb3-46e3-b28b-eb2ab2a33295','','','c818b431-2ab9-5cd9-8e93-e81d255077b9','Dosinia lambata (Gould, 1850)','(Gould, 1850)',1850,0,'74102b72-e90c-52cf-af92-a4e9a25d709c','Dosinia lambata','74102b72-e90c-52cf-af92-a4e9a25d709c','Dosinia lambata','32d7f271-089a-5d67-958e-4d3e9b153e0f','Dosinia lambat','aa1daca9-aeb3-46e3-b28b-eb2ab2a33295','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Dosinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa28bfc7-1b29-40a3-8554-8211b089d83f','','','fe2bf5a6-860f-5b32-baf9-fd9a92243e34','Hampeella alaris var. symmetrica (Sainsbury) J.Milne & Klazenga','(Sainsbury) J.Milne & Klazenga',0,0,'d441fd7f-2937-534d-9978-ad1151bd830d','Hampeella alaris symmetrica','8a1fb4bc-f9ed-5c79-ae52-5ef42d133d9e','Hampeella alaris var. symmetrica','403dd4f1-65da-5765-ba16-8121b919bce4','Hampeella alar symmetric','5c7ee796-b555-4909-87ae-a46d70af2aea','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Hampeella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa25c8dc-221a-417c-83fa-684157167766','','','40b2eecc-1075-5a31-859f-48fcb1bc78a5','Lifuella mooraboolensis (MacGillivray, 1895)','(MacGillivray, 1895)',1895,0,'7b4585d4-c85c-51ac-b693-dd72629ca025','Lifuella mooraboolensis','7b4585d4-c85c-51ac-b693-dd72629ca025','Lifuella mooraboolensis','df7b9907-f484-53c0-b402-648f96fcb438','Lifuella mooraboolens','aa25c8dc-221a-417c-83fa-684157167766','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Lifuella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa2de9f0-18c4-4ac8-bd69-c9f7831060bb','','','bfa3e358-76ba-5c68-8094-46d6e1df1957','Chaenothecopsis rubescens Vain.','Vain.',0,0,'6a767ea2-5763-5bc6-a9ca-3d6abd3f699a','Chaenothecopsis rubescens','6a767ea2-5763-5bc6-a9ca-3d6abd3f699a','Chaenothecopsis rubescens','6a767ea2-5763-5bc6-a9ca-3d6abd3f699a','Chaenothecopsis rubescens','aa2de9f0-18c4-4ac8-bd69-c9f7831060bb','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Chaenothecopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae3f60f5-7561-4965-a746-9334bec6a9dc','','','dfeac2af-6ef4-5ab9-9524-369ff7d93bc2','Regadrella species2 Reiswig','',0,0,'946446ed-c4ae-56cc-9d53-fe29389ca7d6','Regadrella','946446ed-c4ae-56cc-9d53-fe29389ca7d6','Regadrella','946446ed-c4ae-56cc-9d53-fe29389ca7d6','Regadrella','ae3f60f5-7561-4965-a746-9334bec6a9dc','Animalia|Porifera|Hexactinellida|Lyssacinosida|Euplectellidae|Regadrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ae40aaa2-462c-4652-ad57-72eff823e139','','','31b9d345-e5d9-5808-bc01-65af80b20dc2','Mycetophila spinigera Tonnoir, 1927','Tonnoir, 1927',1927,0,'6c394c50-b000-5b77-a147-bf9354a9c290','Mycetophila spinigera','6c394c50-b000-5b77-a147-bf9354a9c290','Mycetophila spinigera','3e0396e0-3d41-5116-b3a6-6a2fdef87b2e','Mycetophila spiniger','ae40aaa2-462c-4652-ad57-72eff823e139','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa2e958b-3d0d-4c4d-a68a-ec313aa44e51','','','6c31b9e0-1ed9-5c6d-9464-a73a18c44522','Dimeriella ammophilae Hansf.','Hansf.',0,0,'08354970-4ad7-5987-b731-8cdffca8861a','Dimeriella ammophilae','08354970-4ad7-5987-b731-8cdffca8861a','Dimeriella ammophilae','76ca5828-7f1f-523f-8e53-ae9e2cadbabf','Dimeriella ammophil','aa2e958b-3d0d-4c4d-a68a-ec313aa44e51','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Dimeriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae3fd832-5279-4e39-9189-acaa35cbccb7','','','62b5aba6-16ad-5f88-8d7b-6f50d79a171e','Certesella martiali (Certes, 1888)','(Certes, 1888)',1888,0,'d7c070f2-4145-5d4b-814a-9f3968ab4f6a','Certesella martiali','d7c070f2-4145-5d4b-814a-9f3968ab4f6a','Certesella martiali','a8074598-16e4-51d3-94a2-19a13e4c4954','Certesella martial','ae3fd832-5279-4e39-9189-acaa35cbccb7','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Nebelidae|Certesella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae43a285-0592-4e00-9fb2-5c3dbfb57581','','','8c934141-199f-588c-8963-a86e7e966772','Heteroscyphus stoloniferus J.J.Engel','J.J.Engel',0,0,'59e8610a-10ed-5ecd-8d4e-56f39be6c37f','Heteroscyphus stoloniferus','59e8610a-10ed-5ecd-8d4e-56f39be6c37f','Heteroscyphus stoloniferus','48295a3b-3f32-516f-b5e2-4af78b325af1','Heteroscyphus stolonifer','ae43a285-0592-4e00-9fb2-5c3dbfb57581','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae45465b-65ff-43dc-9a7f-9ff0e313d3ef','','','c3021dba-641f-512c-b277-bd82f2ad9b6f','Trigonothracia mimica B. Marshall, 2002','B. Marshall, 2002',2002,0,'8a6ab83d-33f5-56c3-b177-f8c2cc648af5','Trigonothracia mimica','8a6ab83d-33f5-56c3-b177-f8c2cc648af5','Trigonothracia mimica','85c22a77-278a-5253-bb55-5fa9960fc9d3','Trigonothracia mimic','ae45465b-65ff-43dc-9a7f-9ff0e313d3ef','Animalia|Mollusca|Bivalvia|Pholadomyoida|Thraciidae|Trigonothracia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae44a0d1-320e-45a1-9e04-e4eef54cce5a','','','284771a9-fc16-5f83-a4b6-d87645c0d137','Cosmarium amoenum Bréb. in Ralfs','Bréb. in Ralfs',0,0,'3e7b555f-5c6a-5158-8dd3-d582e83e1d0c','Cosmarium amoenum','3e7b555f-5c6a-5158-8dd3-d582e83e1d0c','Cosmarium amoenum','ad33d683-4c13-5350-aa98-02221de18e55','Cosmarium amoen','ae44a0d1-320e-45a1-9e04-e4eef54cce5a','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ae4ab5c0-d39e-4443-8528-06213d380142','','','17381add-3677-5d37-8bfb-d26348d2e527','Ozothrips priscus Mound & Palmer, 1983','Mound & Palmer, 1983',1983,0,'8310d762-abc0-5e62-9a1f-fc4092ab7830','Ozothrips priscus','8310d762-abc0-5e62-9a1f-fc4092ab7830','Ozothrips priscus','aef2bbaf-3879-5aed-be58-4051a55e20d5','Ozothrips prisc','ae4ab5c0-d39e-4443-8528-06213d380142','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Ozothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae516071-d757-4028-b882-a858ae5b23de','','','faa934b5-0717-535c-939f-055248622946','Molopsida propinqua (Broun, 1917)','(Broun, 1917)',1917,0,'62cccd23-1652-56e0-b128-a546c8276669','Molopsida propinqua','62cccd23-1652-56e0-b128-a546c8276669','Molopsida propinqua','2bdd3a7d-05a3-558a-a7fd-5d8d23aba670','Molopsida propinqu','9471d39b-4283-4654-bbb5-c300212e6182','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae500951-f8d0-4c7f-a1f7-e2c3586e44d3','','','1139614a-f204-5a0a-8605-5b7392f9eca6','Carventaptera spinifera Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'459a63b3-c716-568e-b4ea-804bc8f1ef7e','Carventaptera spinifera','459a63b3-c716-568e-b4ea-804bc8f1ef7e','Carventaptera spinifera','1b0fde05-d4d3-5960-a696-f4aee241b6d5','Carventaptera spinifer','ae500951-f8d0-4c7f-a1f7-e2c3586e44d3','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Carventaptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae55ff1d-b278-4a80-ad98-1118d7391cbe','','','75607db8-d33f-5101-ab91-d3b26e5c3545','Poria luteoalba (P. Karst.) Sacc.','(P. Karst.) Sacc.',0,0,'9ff510f1-a143-5748-ae87-de2be4036f0f','Poria luteoalba','9ff510f1-a143-5748-ae87-de2be4036f0f','Poria luteoalba','c0ce5542-13cb-5c77-8e08-5d706e8b7d8c','Poria luteoalb','95142d33-a28e-4f89-bdd4-0744fc83f1fd','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae5e0a09-6e71-47d1-a175-b5698d842a0e','','','e0191743-ad5d-5331-a326-4b46a3c25b9e','Peremptor Hutton, 1901','Hutton, 1901',1901,0,'0a5c195f-a221-5d05-b357-32665022ede9','Peremptor','0a5c195f-a221-5d05-b357-32665022ede9','Peremptor','0a5c195f-a221-5d05-b357-32665022ede9','Peremptor','ae5e0a09-6e71-47d1-a175-b5698d842a0e','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Peremptor','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae5b0c42-7f29-473a-b2f8-df63018dae98','','','94e07dc2-02a5-56d8-9c08-22a3498bcee8','Diomedea immutabilis Rothschild','Rothschild',0,0,'fa9c1690-d183-5d33-b181-6ea1087c5cfe','Diomedea immutabilis','fa9c1690-d183-5d33-b181-6ea1087c5cfe','Diomedea immutabilis','1a11c985-9769-5503-a911-fd7072aac7bf','Diomedea immutabil','da703d51-87bf-496e-8aba-6f1d0979a468','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae5c4855-476d-4f3d-b466-f3d696891d31','','','061fe5ed-2296-5622-8d86-2b4d2ac99695','Labyrinthomyces turbinatus B.C. Zhang & Minter','B.C. Zhang & Minter',0,0,'60cb62e6-9cd3-5586-8791-c71d129e497d','Labyrinthomyces turbinatus','60cb62e6-9cd3-5586-8791-c71d129e497d','Labyrinthomyces turbinatus','9998d63c-e510-5bce-9330-3813d850af97','Labyrinthomyces turbinat','011ef363-b90f-46da-98f6-1c0859a1a8d5','Fungi|Ascomycota|Pezizomycetes|Pezizales|Tuberaceae|Labyrinthomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae622c52-06af-40af-aa70-4382fa42b1fa','','','261e3a56-1eb2-5152-b7e2-a6e48d57b1eb','Allocotocera Mik, 1886','Mik, 1886',1886,0,'b63f4eda-edb5-5485-a4c9-149b480ab826','Allocotocera','b63f4eda-edb5-5485-a4c9-149b480ab826','Allocotocera','b63f4eda-edb5-5485-a4c9-149b480ab826','Allocotocera','ae622c52-06af-40af-aa70-4382fa42b1fa','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Allocotocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae674812-bc85-4683-a2c1-ce0d173985dc','','','00ba2d6c-7297-5848-a91e-2aba74de4ec3','Hebe hulkeana (F.Muell.) Cockayne & Allan','(F.Muell.) Cockayne & Allan',0,0,'474f5c0f-8d8e-558e-bb08-4a86154a435c','Hebe hulkeana','474f5c0f-8d8e-558e-bb08-4a86154a435c','Hebe hulkeana','d440ad20-d14c-5ef8-91f5-28d0b78bd51f','Hebe hulkean','31e96df9-7dff-47f9-93cc-6a5b3e64d4b1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae6178d2-e29a-4b73-a21f-d6b4bd01ecf6','','','dd51018f-f1ef-5188-8724-81e6305ea712','Glareola Brisson','Brisson',0,0,'65f4e590-a18c-5c10-9c8b-35d441b1bb07','Glareola','65f4e590-a18c-5c10-9c8b-35d441b1bb07','Glareola','65f4e590-a18c-5c10-9c8b-35d441b1bb07','Glareola','ae6178d2-e29a-4b73-a21f-d6b4bd01ecf6','Animalia|Chordata|Aves|Charadriiformes|Glareolidae|Glareola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae6d03b9-3711-45ec-b04f-1eff577573a6','','','854bf973-d0df-5ffb-b3f5-d75da1580002','Lycoperdon scabrum (Lloyd) G. Cunn.','(Lloyd) G. Cunn.',0,0,'584ac5f3-08e9-56a2-8594-7f90d84b851e','Lycoperdon scabrum','584ac5f3-08e9-56a2-8594-7f90d84b851e','Lycoperdon scabrum','53b3c6b4-4243-5579-aec6-08f3e17c1a9b','Lycoperdon scabr','ae6d03b9-3711-45ec-b04f-1eff577573a6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae690f87-0dfd-4551-979a-6ace84967767','','','3fcabeeb-5a33-52b6-a7b4-c19a8ec0df66','Notiopsylla peregrinus Smit, 1979','Smit, 1979',1979,0,'4ce55300-0d48-59e2-a811-09ce11ec9612','Notiopsylla peregrinus','4ce55300-0d48-59e2-a811-09ce11ec9612','Notiopsylla peregrinus','3668a9a4-bde2-545b-82f2-d6662b07586a','Notiopsylla peregrin','ae690f87-0dfd-4551-979a-6ace84967767','Animalia|Arthropoda|Insecta|Siphonaptera|Pygiopsyllidae|Notiopsylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae7600af-166e-4b05-aeb3-000f5d4795af','','','7d1443de-d94e-54cc-be82-1fa03fb4deb9','Lophocolea decurva Mitt.','Mitt.',0,0,'1f1cdf14-666e-5e06-abe8-224e263385c7','Lophocolea decurva','1f1cdf14-666e-5e06-abe8-224e263385c7','Lophocolea decurva','d8ff14df-8052-507c-b405-8514bdcb8661','Lophocolea decuru','a2c43551-a262-457b-a27a-4ce54b01fcec','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae76214b-611d-4ddd-a588-1b6c764fff1d','','','0954489a-d4ea-5a94-85c8-42c4afa06bbb','Agaricomycetidae Parmasto','Parmasto',0,0,'080dd8d0-5da6-51e6-8ef5-3fea9ae967b1','Agaricomycetidae','080dd8d0-5da6-51e6-8ef5-3fea9ae967b1','Agaricomycetidae','080dd8d0-5da6-51e6-8ef5-3fea9ae967b1','Agaricomycetidae','ae76214b-611d-4ddd-a588-1b6c764fff1d','Fungi|Basidiomycota|Agaricomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae72c873-f671-4506-a135-773fd28906ee','','','f6e24c14-45a6-5e0d-8a47-9254c3a05b5a','Aulochone cylindrica Schulze, 1886','Schulze, 1886',1886,0,'0f143096-e1b1-520c-874e-4edcc4eb60f5','Aulochone cylindrica','0f143096-e1b1-520c-874e-4edcc4eb60f5','Aulochone cylindrica','5af8c85a-e292-597a-b184-c09ac45b3af5','Aulochone cylindric','ae72c873-f671-4506-a135-773fd28906ee','Animalia|Porifera|Hexactinellida|Lyssacinosida|Rossellidae|Aulochone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae76cb3e-b2b8-47a3-a77c-82c5b6b54425','','','c06b3662-c06e-5d98-a392-049fa36faf80','Fidonia enysii Butler, 1877','Butler, 1877',1877,0,'235fc70b-68a8-51b8-9f68-e57ea95061f3','Fidonia enysii','235fc70b-68a8-51b8-9f68-e57ea95061f3','Fidonia enysii','4cf5a82a-c75a-58e7-b945-de75572713c1','Fidonia enys','853398e2-a3eb-4eb6-b146-fc59ba6714be','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Fidonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae73b187-926e-4251-b558-f9ed22573d53','','','933671a3-7894-59b3-85fe-5ba2d18f2af4','Euphausiacea','',0,0,'933671a3-7894-59b3-85fe-5ba2d18f2af4','Euphausiacea','933671a3-7894-59b3-85fe-5ba2d18f2af4','Euphausiacea','933671a3-7894-59b3-85fe-5ba2d18f2af4','Euphausiacea','ae73b187-926e-4251-b558-f9ed22573d53','Animalia|Arthropoda|Malacostraca|Euphausiacea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae7a53c1-1d7f-435f-a63d-038b3411adfb','','','edbaa252-8dbd-5f33-9696-61fb7be55910','Bradleya fenwicki Jellinek & Swanson, 2003','Jellinek & Swanson, 2003',2003,0,'2b4b2e9a-7a61-5bc6-a0cb-9f23b7b11be7','Bradleya fenwicki','2b4b2e9a-7a61-5bc6-a0cb-9f23b7b11be7','Bradleya fenwicki','2e914ac8-7611-5fa2-8a96-d1c60d012587','Bradleya fenwick','ae7a53c1-1d7f-435f-a63d-038b3411adfb','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Bradleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae7d8d16-0436-4b33-808b-0b60fa7cfb8b','','','d0af2f11-8e05-53e1-a4ee-2af9d04be4c2','Desmacella ambigua Bergquist & Fromont, 1988','Bergquist & Fromont, 1988',1988,0,'e3c35730-cf5f-57f6-a612-8c92f1719008','Desmacella ambigua','e3c35730-cf5f-57f6-a612-8c92f1719008','Desmacella ambigua','fa80d7e7-9517-5924-a20b-a24c88132ec3','Desmacella ambigu','ae7d8d16-0436-4b33-808b-0b60fa7cfb8b','Animalia|Porifera|Demospongiae|Poecilosclerida|Dendoricellidae|Desmacella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae7cf469-f189-4739-a2e6-5aad3d7dddd1','','','dac257e3-f3d4-592c-b78e-0bcc79cec3d0','Orcadella Wingate','Wingate',0,0,'13236417-dc10-575d-b95b-20a568e34cbb','Orcadella','13236417-dc10-575d-b95b-20a568e34cbb','Orcadella','13236417-dc10-575d-b95b-20a568e34cbb','Orcadella','c27fb75c-4698-4654-a574-8ac9d9c5bc40','Protozoa|Eumycetozoa|Myxomycetes|Liceales|Liceaceae|Orcadella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae791ce5-87ab-4ec2-8b8e-64e89367fea3','','','4b65f9fe-5369-53ff-93fc-b156e451fe6b','Cladosporium grumosum (Pers.) Link','(Pers.) Link',0,0,'3c2f88c7-87f6-5f1e-8d16-a97fecfa00eb','Cladosporium grumosum','3c2f88c7-87f6-5f1e-8d16-a97fecfa00eb','Cladosporium grumosum','394a7a11-aa5a-579b-9e53-f96e523c4be5','Cladosporium grumos','ae791ce5-87ab-4ec2-8b8e-64e89367fea3','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae7e14f3-5c67-4435-9101-b6c2d22e5874','','','ead78b31-ca44-512b-a09d-ea356f7dae98','Aporrectodea longa (Ude, 1885)','(Ude, 1885)',1885,0,'58fb6f86-1695-5476-80b0-727170d51342','Aporrectodea longa','58fb6f86-1695-5476-80b0-727170d51342','Aporrectodea longa','be5d1a99-04c1-57b0-9e26-a9015afba236','Aporrectodea long','ae7e14f3-5c67-4435-9101-b6c2d22e5874','Animalia|Annelida|Clitellata|Opisthopora|Lumbricidae|Aporrectodea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae8655b2-9559-44fe-9a81-1fe5e8a47126','','','d1786c84-8b41-5af1-b34d-9c5970c467f3','Halecania ralfsii (Salwey) M.Mayrhofer','(Salwey) M.Mayrhofer',0,0,'84da06b5-da1b-5b93-9392-bb839a666748','Halecania ralfsii','84da06b5-da1b-5b93-9392-bb839a666748','Halecania ralfsii','33adcc73-b096-52a6-bd69-2e098618a553','Halecania ralfs','ae8655b2-9559-44fe-9a81-1fe5e8a47126','Fungi||Ascomycetes|Lecanorales|Catillariaceae|Halecania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae7f998e-e704-4d0b-b0e0-74feb6415b50','','','7a32e6e0-9074-5f5e-9fdf-7ca4aa540f88','Eumetula species 2 (NZOI P927)','',0,0,'2e05ee72-9506-5ed5-9005-1ff6a903e2c2','Eumetula','2e05ee72-9506-5ed5-9005-1ff6a903e2c2','Eumetula','2e05ee72-9506-5ed5-9005-1ff6a903e2c2','Eumetula','ae7f998e-e704-4d0b-b0e0-74feb6415b50','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Eumetula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ae80bad1-0338-4729-b161-65a57b1264cf','','','03793d4e-16f3-5c1e-838c-fefb02b0748f','Lamprocapnos Endl.','Endl.',0,0,'42c6370c-1454-5f87-b83e-06ee098f6a94','Lamprocapnos','42c6370c-1454-5f87-b83e-06ee098f6a94','Lamprocapnos','42c6370c-1454-5f87-b83e-06ee098f6a94','Lamprocapnos','ae80bad1-0338-4729-b161-65a57b1264cf','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Lamprocapnos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae81efac-c44e-4c28-bad5-ca81f8a81900','','','a1e25f61-9840-5a77-baef-6e589a3e4f46','Pseudosemnus Broun, 1893','Broun, 1893',1893,0,'d27257ab-4465-5ff9-b4fd-8e6c1511eeec','Pseudosemnus','d27257ab-4465-5ff9-b4fd-8e6c1511eeec','Pseudosemnus','d27257ab-4465-5ff9-b4fd-8e6c1511eeec','Pseudosemnus','ae81efac-c44e-4c28-bad5-ca81f8a81900','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Pseudosemnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae7f8612-e19b-4b1a-8755-d882de8feb10','','','7c2da6a4-d0a3-5038-97e1-9eb7edcc8cd9','Fusarium concolor Reinking','Reinking',0,0,'2aa0f0b1-1f4e-5931-88f6-b1687b243127','Fusarium concolor','2aa0f0b1-1f4e-5931-88f6-b1687b243127','Fusarium concolor','2aa0f0b1-1f4e-5931-88f6-b1687b243127','Fusarium concolor','ae7f8612-e19b-4b1a-8755-d882de8feb10','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae816114-0669-4344-a2b7-e8b5786e4b3c','','','4d063ddd-2e75-55bf-9f12-a3c564e010b1','Plectomorphus scitiventris Broun, 1921','Broun, 1921',1921,0,'3dc37db0-1d03-574e-b57d-46c927fb1654','Plectomorphus scitiventris','3dc37db0-1d03-574e-b57d-46c927fb1654','Plectomorphus scitiventris','728b1e9b-df56-5c7c-8d5e-7dfbac769339','Plectomorphus scitiuentr','ae816114-0669-4344-a2b7-e8b5786e4b3c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Plectomorphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae8ce7df-06aa-4399-8842-6260a7fb0b25','','','9318777f-3fc7-5386-b0b7-35e7a4168a10','Hexathele otira Forster, 1968','Forster, 1968',1968,0,'a15a333d-6d98-5e63-a67c-fd1be87a7947','Hexathele otira','a15a333d-6d98-5e63-a67c-fd1be87a7947','Hexathele otira','9cf4536a-3202-52e2-846c-95ce78fdb827','Hexathele otir','ae8ce7df-06aa-4399-8842-6260a7fb0b25','Animalia|Arthropoda|Arachnida|Araneae|Hexathelidae|Hexathele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae8d7b9e-3afa-4dc3-9741-6da5fee2592e','','','cd9941a4-a5c8-5e41-bfb0-3d47dda53309','Coscinodiscus janischii Schmidt','Schmidt',0,0,'8eecda7d-ab9a-56ce-b557-51176dd7436d','Coscinodiscus janischii','8eecda7d-ab9a-56ce-b557-51176dd7436d','Coscinodiscus janischii','f33f52d1-5837-5972-9408-f4f087190114','Coscinodiscus ianisch','ae8d7b9e-3afa-4dc3-9741-6da5fee2592e','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Coscinodiscaceae|Coscinodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae89a71e-5608-4235-af20-649a7e58c031','','','590e680a-8878-51e0-889f-456db8d557df','Septogloeum acerinum (Pass.) Sacc.','(Pass.) Sacc.',0,0,'7a9ec118-2d06-5fde-a249-8eb30d0a04db','Septogloeum acerinum','7a9ec118-2d06-5fde-a249-8eb30d0a04db','Septogloeum acerinum','bf72e3ec-c7f2-5e6a-977b-e735b8ae8cc0','Septogloeum acerin','ae89a71e-5608-4235-af20-649a7e58c031','Fungi|Ascomycota||||Septogloeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad62885b-700e-4161-8d9c-17c93c3faac5','','','483eee2b-bb63-520b-8e85-47285589a5f7','Pleurocapsa minor Hansg.','Hansg.',0,0,'acfcddb9-c1c0-5530-803a-b5e24dadae50','Pleurocapsa minor','acfcddb9-c1c0-5530-803a-b5e24dadae50','Pleurocapsa minor','acfcddb9-c1c0-5530-803a-b5e24dadae50','Pleurocapsa minor','ad62885b-700e-4161-8d9c-17c93c3faac5','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Hyellaceae|Pleurocapsa','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('ae8e9bbb-efdd-4cf8-ac7c-f3edd3179548','','','a90015c2-0c62-5dbc-bd9a-01a7d34f6c31','Fusanus cunninghamii Benth. & Hook.f. ex Kirk','Benth. & Hook.f. ex Kirk',0,0,'420840fb-c10d-5522-811d-7cbf374d35da','Fusanus cunninghamii','420840fb-c10d-5522-811d-7cbf374d35da','Fusanus cunninghamii','01adf283-8fdd-5252-9ed8-37574d23848f','Fusanus cunningham','45f7c437-9231-44fb-98ec-f14c46672463','Plantae|Tracheophyta|Magnoliopsida|Santalales|Santalaceae|Fusanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ad619b2a-6c88-4533-95c7-6f494d99dd32','','','9feb9aa9-0a17-5df4-bb41-b08f2a8c7688','Skeletonemataceae','',0,0,'9feb9aa9-0a17-5df4-bb41-b08f2a8c7688','Skeletonemataceae','9feb9aa9-0a17-5df4-bb41-b08f2a8c7688','Skeletonemataceae','9feb9aa9-0a17-5df4-bb41-b08f2a8c7688','Skeletonemataceae','ad619b2a-6c88-4533-95c7-6f494d99dd32','Chromista|Ochrophyta|Bacillariophyceae|Thalassioriales|Skeletonemataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae8f5170-48c5-452c-8b60-9e47699ec702','','','9e2e0d2c-8c3e-5254-a8d9-819b24d63102','Colobanthus wallii Petrie','Petrie',0,0,'638c19b4-d006-5d77-9c5a-e978e41d0e27','Colobanthus wallii','638c19b4-d006-5d77-9c5a-e978e41d0e27','Colobanthus wallii','ae16ce57-b8e0-5862-ad85-6b8e30a1cf51','Colobanthus wall','ae8f5170-48c5-452c-8b60-9e47699ec702','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad651de4-0a5c-4f24-8f6a-c493902f9a4c','','','d940b1d1-17cd-5403-a3d6-fdb387342bda','Tabebuia chrysotricha (Mart. ex DC.) Standl.','(Mart. ex DC.) Standl.',0,0,'d46a9859-eaee-5a3f-b373-41e798131c8f','Tabebuia chrysotricha','d46a9859-eaee-5a3f-b373-41e798131c8f','Tabebuia chrysotricha','6724c93b-7ddc-5e8f-87f5-609f62577bdf','Tabebuia chrysotrich','616146da-5adf-4ebf-9795-dbb8b9a9deb7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Tabebuia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ad6ad9bb-314a-49ac-a9f7-8074dad2352e','','','a92fb26a-88d7-53a1-bb6f-427cdec9aa8e','Corynoptera psilospina Mohrig, 1999','Mohrig, 1999',1999,0,'fc55b707-9775-576c-917b-2936d9d175b2','Corynoptera psilospina','fc55b707-9775-576c-917b-2936d9d175b2','Corynoptera psilospina','c417d271-6c10-5ffe-b493-2bec760017ef','Corynoptera psilospin','ad6ad9bb-314a-49ac-a9f7-8074dad2352e','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad65b8c3-5327-415f-a623-d19230c7a4be','','','72906d9d-6b0e-555d-937c-6d22ffec9ae3','Euplectopsis eruensis Broun, 1912','Broun, 1912',1912,0,'2753cce1-c992-5adc-bdc8-1f184eed77ae','Euplectopsis eruensis','2753cce1-c992-5adc-bdc8-1f184eed77ae','Euplectopsis eruensis','b15d911b-e1bd-5d75-b9b4-e85718fd65e0','Euplectopsis eruens','ad65b8c3-5327-415f-a623-d19230c7a4be','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad6ee8e6-0ecc-470e-905d-0b44939ef526','','','5294919c-c5bd-53e4-aa85-1f9cdd381d21','Psychrophyton goyenii (Kirk) Beauverd','(Kirk) Beauverd',0,0,'f216e81d-df57-5238-9ab2-f66b756a043f','Psychrophyton goyenii','f216e81d-df57-5238-9ab2-f66b756a043f','Psychrophyton goyenii','40266c3a-296e-538a-8e5f-88496f894176','Psychrophyton goyen','50d24a08-ef9c-4a82-a9b9-ccc6e4c555bc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Psychrophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad757576-f97a-4002-b5d4-949314e7ba96','','','a49dfac5-5c15-5008-88b4-a9ab79f27a32','Myelois Hübner, 1825','Hübner, 1825',1825,0,'882709e1-d2cd-51ef-b7b4-4047f6bfaf17','Myelois','882709e1-d2cd-51ef-b7b4-4047f6bfaf17','Myelois','882709e1-d2cd-51ef-b7b4-4047f6bfaf17','Myelois','ad757576-f97a-4002-b5d4-949314e7ba96','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Myelois','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad71bf91-3c27-455d-b32c-f0169e8c106c','','','6c7b1c4b-b801-5b9b-83a6-27b7d4b906a4','Bulgariella pulla (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'71d02c58-70ae-51b1-9386-d525f58f34b8','Bulgariella pulla','71d02c58-70ae-51b1-9386-d525f58f34b8','Bulgariella pulla','58bdf129-db8c-5223-b8e6-6477f57a8801','Bulgariella pull','ad71bf91-3c27-455d-b32c-f0169e8c106c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Bulgariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad7cad85-8f32-49ab-acd7-56134236de56','','','996d4e57-8b7c-5ab7-a009-3fbcd9f2a999','Brachyglottis revoluta (Kirk) B.Nord.','(Kirk) B.Nord.',0,0,'c25a3438-e6db-5cfc-9298-b6e1fa85db9d','Brachyglottis revoluta','c25a3438-e6db-5cfc-9298-b6e1fa85db9d','Brachyglottis revoluta','4ea747a0-f708-55ef-8909-bacbd94b07f9','Brachyglottis reuolut','ad7cad85-8f32-49ab-acd7-56134236de56','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad7eddfc-b9f7-4099-b090-bf703bff2738','','','4720130a-8c4d-55dd-bb9b-049cd6be199a','Lithoporella','',0,0,'4720130a-8c4d-55dd-bb9b-049cd6be199a','Lithoporella','4720130a-8c4d-55dd-bb9b-049cd6be199a','Lithoporella','4720130a-8c4d-55dd-bb9b-049cd6be199a','Lithoporella','ad7eddfc-b9f7-4099-b090-bf703bff2738','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Lithoporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad78579f-7295-48e2-b230-6f6f65db4e1b','','','d147a4df-34b9-5963-a9dc-a3e332dd893b','Erysiphe aquilegiae DC. var. aquilegiae','',0,0,'e849ed00-ed95-55fa-9895-833e442b763a','Erysiphe aquilegiae aquilegiae','a83ea1f4-7da3-51a2-8ce0-6325ae7dc9f5','Erysiphe aquilegiae var. aquilegiae','70c3e92d-3227-5f74-bdaa-f2fa13c6798d','Erysiphe aquilegi aquilegi','ad78579f-7295-48e2-b230-6f6f65db4e1b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad802c91-b004-4e37-b317-2721363d462a','','','043b83d6-cb48-5399-9053-4e8da1b1e4d6','Ulmaceae','',0,0,'043b83d6-cb48-5399-9053-4e8da1b1e4d6','Ulmaceae','043b83d6-cb48-5399-9053-4e8da1b1e4d6','Ulmaceae','043b83d6-cb48-5399-9053-4e8da1b1e4d6','Ulmaceae','ad802c91-b004-4e37-b317-2721363d462a','Plantae|Tracheophyta|Magnoliopsida|Rosales|Ulmaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad7f499a-6cc2-4d36-9a94-063498c66ec3','','','10c8d254-b930-535a-9047-4e15dbb98a3a','Brachiulus pusillus (Leach, 1815)','(Leach, 1815)',1815,0,'253cadbf-79a8-51f7-be2d-a5014a0dd564','Brachiulus pusillus','253cadbf-79a8-51f7-be2d-a5014a0dd564','Brachiulus pusillus','706efb99-626c-5eeb-a243-8c3fd50e093f','Brachiulus pusill','ad7f499a-6cc2-4d36-9a94-063498c66ec3','Animalia|Arthropoda|Diplopoda|Julida|Julidae|Brachiulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad83e027-7e5e-49b2-9204-44f784747d08','','','cdc0bc83-f026-57ea-a691-3e808f7721d6','Ptilidiales Schljakov','Schljakov',0,0,'c17a6a08-cc4d-5e29-b9fc-7da8154c6904','Ptilidiales','c17a6a08-cc4d-5e29-b9fc-7da8154c6904','Ptilidiales','c17a6a08-cc4d-5e29-b9fc-7da8154c6904','Ptilidiales','ad83e027-7e5e-49b2-9204-44f784747d08','Plantae|Marchantiophyta|Jungermanniopsida|Ptilidiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad806390-f9bd-4637-a37f-81c5f36d1554','','','1c3eb298-4b86-5f7a-8d12-167c3678fae0','Molophilus sepositus Alexander, 1923','Alexander, 1923',1923,0,'e132eda9-962e-5838-ad40-a7fe8f61a86a','Molophilus sepositus','e132eda9-962e-5838-ad40-a7fe8f61a86a','Molophilus sepositus','007f230e-538f-5738-844b-93e3ca844bb6','Molophilus seposit','ad806390-f9bd-4637-a37f-81c5f36d1554','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad81eb0a-2d95-41b9-b8ae-acd16daf9165','','','c977fc89-728c-58f0-b3b7-98dddb7702a7','Admete','',0,0,'c977fc89-728c-58f0-b3b7-98dddb7702a7','Admete','c977fc89-728c-58f0-b3b7-98dddb7702a7','Admete','c977fc89-728c-58f0-b3b7-98dddb7702a7','Admete','ad81eb0a-2d95-41b9-b8ae-acd16daf9165','Animalia|Mollusca|Gastropoda|Neogastropoda|Cancellariidae|Admete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad8161e5-1af0-47d2-b5ca-a4aa9b27938c','','','468a135e-f6c2-5e48-85ce-ce8a60a1fe63','Carpophilus oculatus','',0,0,'468a135e-f6c2-5e48-85ce-ce8a60a1fe63','Carpophilus oculatus','468a135e-f6c2-5e48-85ce-ce8a60a1fe63','Carpophilus oculatus','e563dcfb-9fc6-5977-95f0-223b5bcd5d73','Carpophilus oculat','ad8161e5-1af0-47d2-b5ca-a4aa9b27938c','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Carpophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad8134be-19a8-4fb4-8edb-cea14604d37f','','','260ba07e-9c73-5fdd-973e-5cf989d1f504','Agaricus brunnescens Peck','Peck',0,0,'b12fe025-7333-5e8a-b516-25732160f377','Agaricus brunnescens','b12fe025-7333-5e8a-b516-25732160f377','Agaricus brunnescens','b12fe025-7333-5e8a-b516-25732160f377','Agaricus brunnescens','a2cca2ea-6e50-4d7e-849e-fab694363691','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad85d869-0462-499d-bd26-0a2e0d936237','','','778fd385-619d-5c1f-8f37-36caaf85809e','Nyctanthes','',0,0,'778fd385-619d-5c1f-8f37-36caaf85809e','Nyctanthes','778fd385-619d-5c1f-8f37-36caaf85809e','Nyctanthes','778fd385-619d-5c1f-8f37-36caaf85809e','Nyctanthes','ad85d869-0462-499d-bd26-0a2e0d936237','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Nyctanthes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad88c67f-728b-4093-b35f-7afae5055da0','','','80a7f443-12fd-5e08-b0a0-7bf684eb7ccb','Leptonia (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'70ebca8b-6330-5b13-a511-c2e81678a224','Leptonia','70ebca8b-6330-5b13-a511-c2e81678a224','Leptonia','70ebca8b-6330-5b13-a511-c2e81678a224','Leptonia','1739684d-eb16-49db-bf81-9cb1dcfd90ab','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Leptonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad85df9d-4576-4ec0-bc0e-27283ee650d6','','','9da046d0-1cb0-5c8b-9076-18c7f4c279db','Salvia splendens Sellow ex Nees','Sellow ex Nees',0,0,'6ae8628d-268b-5e08-942e-47ce6ff15a4a','Salvia splendens','6ae8628d-268b-5e08-942e-47ce6ff15a4a','Salvia splendens','6ae8628d-268b-5e08-942e-47ce6ff15a4a','Salvia splendens','ad85df9d-4576-4ec0-bc0e-27283ee650d6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ad87be85-4d22-44e3-9ecf-700d52aef849','','','84a1e0df-5342-5acb-8f65-595697de498a','Puccinia kalchbrenneri De Toni','De Toni',0,0,'70508399-a930-5e79-bc8d-bf91e4d8e423','Puccinia kalchbrenneri','70508399-a930-5e79-bc8d-bf91e4d8e423','Puccinia kalchbrenneri','fe553587-e16d-5fb0-9fe8-8c87b6233256','Puccinia kalchbrenner','ad87be85-4d22-44e3-9ecf-700d52aef849','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad84c7c4-212d-4834-8773-91cb3d0a95c1','','','c5d1ca95-cb8b-5c00-8736-b3be2f65e8f3','Miltidea ceroplasta (C.Bab.) D.J.Galloway & Hafellner','(C.Bab.) D.J.Galloway & Hafellner',0,0,'f83c6e21-620a-51e9-9c1f-a03ae42751a4','Miltidea ceroplasta','f83c6e21-620a-51e9-9c1f-a03ae42751a4','Miltidea ceroplasta','4259b7b1-6d09-5fc9-9aaa-b43a8e057bc7','Miltidea ceroplast','ad84c7c4-212d-4834-8773-91cb3d0a95c1','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Agyriaceae|Miltidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad8ee2c5-e8e7-4cb9-9771-24731137a560','','','bb4955ed-32a8-5e19-afb7-2bc8dba74788','Cortinarius australis Gasparini','Gasparini',0,0,'808fbdf7-6d8b-5adb-877e-bb82f7d4d512','Cortinarius australis','808fbdf7-6d8b-5adb-877e-bb82f7d4d512','Cortinarius australis','00e05ea8-896a-52a9-9ce6-e1f57bfa670a','Cortinarius austral','e86c4861-6f37-4414-9ccf-4d984f02ce39','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad8f1036-4ac8-4aa7-8207-8bc1b926b31c','','','0f1ca891-d2c9-53f9-b2f2-1daedacbebab','Paraspania','',0,0,'0f1ca891-d2c9-53f9-b2f2-1daedacbebab','Paraspania','0f1ca891-d2c9-53f9-b2f2-1daedacbebab','Paraspania','0f1ca891-d2c9-53f9-b2f2-1daedacbebab','Paraspania','ad8f1036-4ac8-4aa7-8207-8bc1b926b31c','Animalia|Arthropoda|Insecta|Dermaptera|Spongiphoridae|Paraspania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad8daa97-15b4-4d83-943d-b9a4cbf09d37','','','3929e6c8-41df-543a-bf00-6474dd1f6f59','Staurastrum sonthalianum W.B. Turner','W.B. Turner',0,0,'c21bb049-3b02-5cd3-a381-4388859e808e','Staurastrum sonthalianum','c21bb049-3b02-5cd3-a381-4388859e808e','Staurastrum sonthalianum','d0c1374d-31bb-5281-846a-1ea2be3be842','Staurastrum sonthalian','ad8daa97-15b4-4d83-943d-b9a4cbf09d37','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad8df521-7a8b-431c-8eef-dc26d455fe17','','','36ac75b8-da3f-5b50-a7c9-93bc060fc4af','Corticium glebulosum (Fr.) Bres.','(Fr.) Bres.',0,0,'2197e2a3-9534-51bc-82fd-8cd1d08f20e7','Corticium glebulosum','2197e2a3-9534-51bc-82fd-8cd1d08f20e7','Corticium glebulosum','cc59be2a-dd98-5a5f-91db-e0f56beeba91','Corticium glebulos','8e8ab73c-cbce-4bf4-9bef-24bce22f32b3','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad99c2b2-b6ba-455c-8e32-8cff5609cf9a','','','e890629b-591c-5118-9ff6-43791262620a','Pipunculidae','',0,0,'e890629b-591c-5118-9ff6-43791262620a','Pipunculidae','e890629b-591c-5118-9ff6-43791262620a','Pipunculidae','e890629b-591c-5118-9ff6-43791262620a','Pipunculidae','ad99c2b2-b6ba-455c-8e32-8cff5609cf9a','Animalia|Arthropoda|Insecta|Diptera|Pipunculidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad9b660e-f798-442b-b9e1-82f276ade614','','','853c3d2e-f4ba-5a24-8f6f-f05694824bf3','Phyllachora ficuum Niessl','Niessl',0,0,'15c2e237-f0b3-566e-b7f1-8126d9287da7','Phyllachora ficuum','15c2e237-f0b3-566e-b7f1-8126d9287da7','Phyllachora ficuum','15593908-8514-5e8a-8c41-5ec60a463f38','Phyllachora ficu','ad9b660e-f798-442b-b9e1-82f276ade614','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad9fd9ab-be50-4e5f-a8d4-010bebc54755','','','b4b9cfb2-f466-5d94-a445-770e02338082','Phos hirasei G.B. Sowerby III, 1913','G.B. Sowerby III, 1913',1913,0,'62c3e6c3-dc88-5459-9b3e-21c989062eb9','Phos hirasei','62c3e6c3-dc88-5459-9b3e-21c989062eb9','Phos hirasei','c3c15afd-598f-518f-9446-735f57ae0bd1','Phos hirase','ad9fd9ab-be50-4e5f-a8d4-010bebc54755','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Phos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('ada2112e-daab-4f33-bae2-94e007945a7e','','','94b38d6a-5751-5f40-820d-a6dcb9c779e2','Ustilago pretoriense Pole-Evans','Pole-Evans',0,0,'5392dfef-035f-5ad5-a6a0-b5d8ef44460f','Ustilago pretoriense','5392dfef-035f-5ad5-a6a0-b5d8ef44460f','Ustilago pretoriense','e3e69f18-d8d0-5f17-a718-7a9cb733ed17','Ustilago pretoriens','de38c953-476f-4820-907e-84ca3c2ac82c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ada18038-50a0-4cd1-8aae-a4b3f51e8b97','','','45cacbcc-69bf-5b4a-b8a7-a35def290011','Chrysosoma cilifoliatum Parent, 1933','Parent, 1933',1933,0,'fa11b75e-eb05-5bbc-bd53-d11406d98d36','Chrysosoma cilifoliatum','fa11b75e-eb05-5bbc-bd53-d11406d98d36','Chrysosoma cilifoliatum','b14cd993-bfba-5c67-b538-397b3851280c','Chrysosoma cilifoliat','8af0f225-c93f-4877-bfde-8e6f5b07b235','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Chrysosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ada446a1-5192-4201-a6a4-c05775c257cc','','','24e25609-e593-5d18-ad12-af5e905d5852','Champiaceae','',0,0,'24e25609-e593-5d18-ad12-af5e905d5852','Champiaceae','24e25609-e593-5d18-ad12-af5e905d5852','Champiaceae','24e25609-e593-5d18-ad12-af5e905d5852','Champiaceae','ada446a1-5192-4201-a6a4-c05775c257cc','Plantae|Rhodophyta|Florideophyceae|Rhodymeniales|Champiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ada3bf26-d22d-45b3-b25b-c5ee7581acb2','','','0e534975-a06d-56ed-9718-293ecc72076f','Setaria geniculata P.Beauv.','P.Beauv.',0,0,'7f0e5d3b-1cf6-5122-8891-16b4fccdf391','Setaria geniculata','7f0e5d3b-1cf6-5122-8891-16b4fccdf391','Setaria geniculata','c126d6fa-52c3-5aa3-8a04-491081c35064','Setaria geniculat','101d0a2f-bb92-424b-9598-5650bffcf602','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Setaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adac9386-6893-4291-9849-41ef5d0792cc','','','a83fa095-df03-5451-9b68-0803fe275a66','Cordyceps hauturu Dingley','Dingley',0,0,'a5b659b9-8f79-50c0-be98-225f3423639e','Cordyceps hauturu','a5b659b9-8f79-50c0-be98-225f3423639e','Cordyceps hauturu','1a89bfc3-51c3-5101-ab7e-12733ccdbe99','Cordyceps hautur','d64215a0-57b5-4e5f-a33d-cb172e940c21','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ada97997-9ccb-413b-986c-4c124158215c','','','88a57ee2-e8a4-52a1-bca9-10b67a60143d','Gaimardia (Gaimardia) forsteriana aucklandica Finlay, 1926','Finlay, 1926',1926,0,'b9dffe9f-cff6-527c-be62-e8c30d5c8652','Gaimardia forsteriana aucklandica','b9dffe9f-cff6-527c-be62-e8c30d5c8652','Gaimardia forsteriana aucklandica','ce28d087-5a9c-5055-b084-3ebfde7e4f23','Gaimardia forsterian aucklandic','ada97997-9ccb-413b-986c-4c124158215c','Animalia|Mollusca|Bivalvia|Veneroida|Gaimardiidae|Gaimardia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ada67dee-775c-481c-94bf-4f94503d9ae9','','','663124fb-d297-5458-b558-ee0d23997371','Chrysochromulina mactra Manton','Manton',0,0,'847f33ee-5d78-5a4c-81f7-6bea24293341','Chrysochromulina mactra','847f33ee-5d78-5a4c-81f7-6bea24293341','Chrysochromulina mactra','a0790874-b503-5ed2-8440-fde9c1ceb166','Chrysochromulina mactr','ada67dee-775c-481c-94bf-4f94503d9ae9','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Chrysochromulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adaa7b31-7c16-41e5-835f-9ce24404ce93','','','f88ef1f3-db8a-51e7-b37b-872660dd1b32','Disporella novaehollandiae (d''Orbigny, 1853)','(d''Orbigny, 1853)',1853,0,'1806803a-db02-59db-b690-d9d1fe32d475','Disporella novaehollandiae','1806803a-db02-59db-b690-d9d1fe32d475','Disporella novaehollandiae','e3566e10-c39e-5ee4-bda7-a67d0f11fd27','Disporella nouaehollandi','adaa7b31-7c16-41e5-835f-9ce24404ce93','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Lichenoporidae|Disporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('adaee211-3127-4b39-bc5d-0f69fd139829','','','c8ff846a-38bf-5fc4-a119-3f823a86380e','Yokenella regensburgei Kosako et al. 1985','Kosako et al. 1985',1985,0,'e120c9d6-401f-5742-b503-2bf026e00f88','Yokenella regensburgei','e120c9d6-401f-5742-b503-2bf026e00f88','Yokenella regensburgei','16b6e6ab-3693-5403-9127-430921a9f76d','Yokenella regensburge','adaee211-3127-4b39-bc5d-0f69fd139829','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Yokenella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('acd06e7c-68de-46eb-b1ca-2a3094034b78','','','22c48afe-33b7-52b2-951b-2e8aa0fd326f','Remototrachyna costaricensis Divakar & A.Crespo','Divakar & A.Crespo',0,0,'66d00513-680e-5894-90d6-bb03ea012992','Remototrachyna costaricensis','66d00513-680e-5894-90d6-bb03ea012992','Remototrachyna costaricensis','1a8b75e3-8dba-5d77-9f55-f9a27873141d','Remototrachyna costaricens','acd06e7c-68de-46eb-b1ca-2a3094034b78','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Remototrachyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('accff5d8-1872-4e79-9d32-6a37171e9f66','','','2add18d4-6c2a-5466-a280-3bb714275084','Gymnostomum acidotum Taylor','Taylor',0,0,'9afecc75-6654-5a78-8c47-cf2df72d9ec1','Gymnostomum acidotum','9afecc75-6654-5a78-8c47-cf2df72d9ec1','Gymnostomum acidotum','4c9637ae-ef05-513e-bc67-7bf3cce576ac','Gymnostomum acidot','155d6652-2329-41dd-9321-60ad47ecf092','Plantae||Bryopsida|Pottiales|Pottiaceae|Gymnostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acd4ffa3-6744-45d5-b92f-0cbff8fe5199','','','83081239-a75f-50ac-b2a5-fe96de931e60','Zeolymma','',0,0,'83081239-a75f-50ac-b2a5-fe96de931e60','Zeolymma','83081239-a75f-50ac-b2a5-fe96de931e60','Zeolymma','83081239-a75f-50ac-b2a5-fe96de931e60','Zeolymma','acd4ffa3-6744-45d5-b92f-0cbff8fe5199','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Zeolymma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('acd38801-7a25-4f00-b812-29939dba6457','','','41536e42-48f2-5149-8ebb-40602be17a0b','Gunnera monoica Raoul','Raoul',0,0,'bd2c14cc-2e3e-5a72-8704-2ef25bd78dc4','Gunnera monoica','bd2c14cc-2e3e-5a72-8704-2ef25bd78dc4','Gunnera monoica','812f794b-97f1-5ad3-a19a-98cadbd5458b','Gunnera monoic','acd38801-7a25-4f00-b812-29939dba6457','Plantae|Tracheophyta|Magnoliopsida|Gunnerales|Gunneraceae|Gunnera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acd3af46-9de2-4afd-a68c-521211298655','','','ceae5ba8-9dca-58b0-8588-c8beff82a5d0','Stenomastax dentata Cameron, 1945','Cameron, 1945',1945,0,'374f61b7-a947-583f-9a9c-ea933051c517','Stenomastax dentata','374f61b7-a947-583f-9a9c-ea933051c517','Stenomastax dentata','d3650344-d809-5b49-b276-b31b805943aa','Stenomastax dentat','acd3af46-9de2-4afd-a68c-521211298655','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenomastax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acd29266-3e2f-4281-9309-a55f51f53e2a','','','bbc4b3d4-c6be-58ad-82b6-7b3ea606df0d','Zeasuctobelba','',0,0,'bbc4b3d4-c6be-58ad-82b6-7b3ea606df0d','Zeasuctobelba','bbc4b3d4-c6be-58ad-82b6-7b3ea606df0d','Zeasuctobelba','bbc4b3d4-c6be-58ad-82b6-7b3ea606df0d','Zeasuctobelba','acd29266-3e2f-4281-9309-a55f51f53e2a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Suctobelbidae|Zeasuctobelba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('acd68d11-b94e-4dcb-9c78-cf8904c31ef6','','','074a1814-baee-52a6-8c8c-ea8f99ff9413','Closterium ralfsii var. hybridum Rabenh.','Rabenh.',0,0,'dd11828c-c67f-54ce-90c0-88fcab8763dc','Closterium ralfsii hybridum','83c82157-93dd-543c-94e9-80cb253f3853','Closterium ralfsii var. hybridum','06fd76dd-b2d0-5898-9569-870d9c979f9e','Closterium ralfs hybrid','acd68d11-b94e-4dcb-9c78-cf8904c31ef6','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('acd1eb80-6261-4bb7-ba79-cb8e479e8bf8','','','68b75375-5fda-57d6-bcc9-a7b75b2803eb','Arundo vallatoria Pluk. ex L.','Pluk. ex L.',0,0,'a060dd71-fb2e-5d59-a244-f35f4b98bca2','Arundo vallatoria','a060dd71-fb2e-5d59-a244-f35f4b98bca2','Arundo vallatoria','6c246f8e-6646-5f1e-86b5-2d69dfc85d8d','Arundo uallator','51019576-c5e7-4ff5-ae0d-ef6c401e72da','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Arundo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ace0f611-7cf1-459d-a0e1-97c643811fda','','','92a0330a-8a98-54c5-974a-c1f6c8204aff','Coryphaenoides species A','',0,0,'25093817-a831-5268-8d9b-d2151e98de6e','Coryphaenoides','25093817-a831-5268-8d9b-d2151e98de6e','Coryphaenoides','25093817-a831-5268-8d9b-d2151e98de6e','Coryphaenoides','ace0f611-7cf1-459d-a0e1-97c643811fda','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Coryphaenoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ace0bc31-dff3-495e-9349-9e5244edb8b2','','','a56143bf-dacb-5ebc-84b5-feae5d729e02','Cypridinoides','',0,0,'a56143bf-dacb-5ebc-84b5-feae5d729e02','Cypridinoides','a56143bf-dacb-5ebc-84b5-feae5d729e02','Cypridinoides','a56143bf-dacb-5ebc-84b5-feae5d729e02','Cypridinoides','ace0bc31-dff3-495e-9349-9e5244edb8b2','Animalia|Arthropoda|Ostracoda|Myodocopida|Cypridinidae|Cypridinoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ace0291c-29ab-470e-a2c9-4cfa45a3f40b','','','105f465f-1d55-5be7-ba57-dcf4cb1e769a','Galwayella trigonoorbignyana (Balkwill & Millett, 1884)','(Balkwill & Millett, 1884)',1884,0,'db16b8dd-e755-5fc8-a310-72007460a481','Galwayella trigonoorbignyana','db16b8dd-e755-5fc8-a310-72007460a481','Galwayella trigonoorbignyana','9cf6029f-507d-5b87-9f71-89467464beb4','Galwayella trigonoorbignyan','ace0291c-29ab-470e-a2c9-4cfa45a3f40b','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Galwayella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acdb1e56-6aec-4078-aa94-cd4be3b3d718','','','402ca044-cac4-5da9-804c-a3c36c33af2c','Parrelloides','',0,0,'402ca044-cac4-5da9-804c-a3c36c33af2c','Parrelloides','402ca044-cac4-5da9-804c-a3c36c33af2c','Parrelloides','402ca044-cac4-5da9-804c-a3c36c33af2c','Parrelloides','acdb1e56-6aec-4078-aa94-cd4be3b3d718','Chromista|Foraminifera|Polythalamea|Rotaliida|Parrelloididae|Parrelloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('acdf71f5-048a-4cb6-a632-c064a1b714a3','','','b2fbcee5-5fea-56d6-b86d-e713368bb2e9','Dentigryps species','',0,0,'9ac2b6d8-e827-5b96-b695-e0bece227453','Dentigryps','9ac2b6d8-e827-5b96-b695-e0bece227453','Dentigryps','9ac2b6d8-e827-5b96-b695-e0bece227453','Dentigryps','acdf71f5-048a-4cb6-a632-c064a1b714a3','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Caligidae|Dentigryps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('acdaf562-1d30-480a-8891-a984611ae0ef','','','2b15e046-d54a-5ed1-9004-ebf180d9a22c','Cephaloziella nigra (Rodway) Grolle','(Rodway) Grolle',0,0,'fd537340-7564-5ac9-ad4d-b1f7ae663525','Cephaloziella nigra','fd537340-7564-5ac9-ad4d-b1f7ae663525','Cephaloziella nigra','d8408153-2ade-5164-99fb-9425d7e81548','Cephaloziella nigr','aeebba2c-5c2a-443d-921f-dddbb3c6ecac','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ace7d3a7-46ad-4ccb-9aa1-102d0776cd83','','','4eaf9525-ede7-5779-b456-f228111229ad','Botrytis elliptica (Berk.) Cooke','(Berk.) Cooke',0,0,'85398fe4-1969-572b-8e14-377e7808f858','Botrytis elliptica','85398fe4-1969-572b-8e14-377e7808f858','Botrytis elliptica','09aa00b6-cda4-5c56-96f8-a08fe1a03e50','Botrytis elliptic','ace7d3a7-46ad-4ccb-9aa1-102d0776cd83','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ace71c20-8091-4164-9bd8-a95ee97dc897','','','0a002c4f-76d0-5550-833f-9145d7a2014f','Entoloma peraffine E. Horak','E. Horak',0,0,'0c13910f-a563-5367-8be0-cfdf94818405','Entoloma peraffine','0c13910f-a563-5367-8be0-cfdf94818405','Entoloma peraffine','7ed6c705-b7a4-5907-ae86-29c8b9583d8f','Entoloma peraffin','ace71c20-8091-4164-9bd8-a95ee97dc897','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ace63294-f853-40c9-abb7-fd7dbc83c0f9','','','2996451b-72c3-5455-89d4-dce83a6b2616','Syrmaticus','',0,0,'2996451b-72c3-5455-89d4-dce83a6b2616','Syrmaticus','2996451b-72c3-5455-89d4-dce83a6b2616','Syrmaticus','2996451b-72c3-5455-89d4-dce83a6b2616','Syrmaticus','ace63294-f853-40c9-abb7-fd7dbc83c0f9','Animalia|Chordata|Aves|Galliformes|Phasianidae|Syrmaticus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ace4db06-96ac-4480-8d3b-fb3c891d5a51','','','df516e08-f720-5c7c-a660-ec944c5be8e7','Lachenalia zeyheri Baker','Baker',0,0,'d7894904-2009-522d-b701-ddcd0a96192e','Lachenalia zeyheri','d7894904-2009-522d-b701-ddcd0a96192e','Lachenalia zeyheri','baa54aa8-d015-5080-a1ca-c2afc50dc675','Lachenalia zeyher','ace4db06-96ac-4480-8d3b-fb3c891d5a51','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acedec68-2d4b-4889-adb9-4d1663caf809','','','003ce59a-dfc4-5ed2-8edc-2f49a035d17b','Teratocephalus','',0,0,'003ce59a-dfc4-5ed2-8edc-2f49a035d17b','Teratocephalus','003ce59a-dfc4-5ed2-8edc-2f49a035d17b','Teratocephalus','003ce59a-dfc4-5ed2-8edc-2f49a035d17b','Teratocephalus','acedec68-2d4b-4889-adb9-4d1663caf809','Animalia|Nematoda|Adenophorea|Chromadorida|Teratocephalidae|Teratocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('acec7717-54a8-47f1-8c9e-6dfbc636021b','','','a1b1d84e-e52c-553e-94ef-80d81225cb9b','Triglochin palustris L.','L.',0,0,'2890c928-16c8-59c7-b40d-924639ff32f7','Triglochin palustris','2890c928-16c8-59c7-b40d-924639ff32f7','Triglochin palustris','ebfb028a-83dd-56fc-bee5-e2c2751d61bc','Triglochin palustr','acec7717-54a8-47f1-8c9e-6dfbc636021b','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Juncaginaceae|Triglochin','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acf5dde6-d268-407b-821a-22772bd9e98f','','','2697fe57-db56-5246-85e0-6e997da2cd8c','Galera lactea J.E. Lange','J.E. Lange',0,0,'f66efa3e-4cb1-590d-87ff-daa88a2c26f4','Galera lactea','f66efa3e-4cb1-590d-87ff-daa88a2c26f4','Galera lactea','8cd731e7-47de-502a-b01b-507e7fcd0dcf','Galera lacte','e7b0de57-5f7a-42ed-9c8d-be75ca493012','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aced8159-277e-43c3-9635-a4f66545f190','','','208a090b-98fb-536f-b10a-5efa7ae176a9','Penicillium barcinense Yaguchi & Udagawa','Yaguchi & Udagawa',0,0,'41b5410f-30b8-51f1-91d6-8ea8a925bef4','Penicillium barcinense','41b5410f-30b8-51f1-91d6-8ea8a925bef4','Penicillium barcinense','42e2de6d-9722-5737-841a-373456cd355a','Penicillium barcinens','dae6a3da-2032-4fb2-b2b2-7a94dcf03c2d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acfc8f60-eb30-4046-be92-1232d67c109f','','','51a78ea5-0d56-56f2-8535-ca521b173454','Menyanthaceae','',0,0,'51a78ea5-0d56-56f2-8535-ca521b173454','Menyanthaceae','51a78ea5-0d56-56f2-8535-ca521b173454','Menyanthaceae','51a78ea5-0d56-56f2-8535-ca521b173454','Menyanthaceae','acfc8f60-eb30-4046-be92-1232d67c109f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Menyanthaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('acf57082-1195-40ed-b2e2-f3ec011ab986','','','e6d8bf34-a87c-5936-8556-a68480873512','Peniophora inconstans G. Cunn.','G. Cunn.',0,0,'4d4eb43b-097b-571d-8d19-10dc2b95aded','Peniophora inconstans','4d4eb43b-097b-571d-8d19-10dc2b95aded','Peniophora inconstans','4d4eb43b-097b-571d-8d19-10dc2b95aded','Peniophora inconstans','16a6d368-e58e-4547-8886-63285a474c1f','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acf99b28-f73a-46ea-b6ce-12edd7120564','','','0a83896e-b90a-5324-95c9-b52fd96941c9','Collema sect. Enchylium Ach.','Ach.',0,0,'de33ba11-5adf-5fd3-8e46-7ef8d1d7bb1c','Enchylium','f96add30-3739-5d9c-84d8-efed65e89502','Collema sect. Enchylium','de33ba11-5adf-5fd3-8e46-7ef8d1d7bb1c','Enchylium','278b9a7d-708b-4975-b62f-7586dcfda2dc','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('acf68b48-4089-4c14-96a1-152ce90f86de','','','29df9d87-b639-535b-ade2-9aff8c199032','Meteorus annettae Huddleston, 1986','Huddleston, 1986',1986,0,'3e8847e5-f10e-5d25-a89d-0eecde90a708','Meteorus annettae','3e8847e5-f10e-5d25-a89d-0eecde90a708','Meteorus annettae','44d5bff0-d888-5a61-99a9-6aba1b849a0b','Meteorus annett','acf68b48-4089-4c14-96a1-152ce90f86de','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Meteorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acf666cd-e1d7-4baf-a020-57896c6c6c3a','','','bd762454-a850-5a4a-88a2-228c78fe190d','Senecio ×hybridus Bosse','Bosse',0,0,'6b8fb6e5-4f01-558f-a3cb-75fa4a504c3e','Senecio hybridus','a5f702ff-183f-5d66-afc9-3d73e974b167','Senecio × hybridus','567e45d5-9b1c-54e8-a2d8-22a1e7d80da6','Senecio hybrid','2bec9498-677f-433c-a0ee-b77a93243c9c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('acf90bdb-5bbf-497a-8712-9fe7509a653a','','','d722be32-9c95-5dc1-85b1-d638e0a93643','Rhamphophila lyrifera Edwards, 1923','Edwards, 1923',1923,0,'f04a8f1c-da4b-5aa8-b7b2-4f22d0b497f3','Rhamphophila lyrifera','f04a8f1c-da4b-5aa8-b7b2-4f22d0b497f3','Rhamphophila lyrifera','911cccb7-f21a-5860-97ea-62a8fac810e3','Rhamphophila lyrifer','acf90bdb-5bbf-497a-8712-9fe7509a653a','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Rhamphophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad011717-8caf-4b91-969d-26b630cfb7a0','','','262005b1-64de-53f1-98d5-f2790b1db8aa','Uroptychus scambus Benedict, 1902','Benedict, 1902',1902,0,'0796d94f-6d25-5bd8-8a12-8914db589b10','Uroptychus scambus','0796d94f-6d25-5bd8-8a12-8914db589b10','Uroptychus scambus','8bcd9b85-fc44-5d87-b51f-6f0b789e89bf','Uroptychus scamb','ad011717-8caf-4b91-969d-26b630cfb7a0','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Uroptychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad00339d-0ac4-406a-992a-3a66d895a3ad','','','255fc2de-3988-5ff0-9436-286480402faa','Metarhizium rileyi (Farl.) Kepler, S.A. Rehner & Humber','(Farl.) Kepler, S.A. Rehner & Humber',0,0,'494cd4f9-2929-5fbc-9830-3b35722c721e','Metarhizium rileyi','494cd4f9-2929-5fbc-9830-3b35722c721e','Metarhizium rileyi','1884d080-bdde-55bf-bbf0-35688a8947f2','Metarhizium riley','ad00339d-0ac4-406a-992a-3a66d895a3ad','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Metarhizium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad00e252-ad6d-469a-9472-bc5f014a42b7','','','385f384a-a2f7-5da4-824a-24b04c626cf5','Puccinia prionosciadii Lindr.','Lindr.',0,0,'7924ae8e-8f10-5925-a694-d31876eaac10','Puccinia prionosciadii','7924ae8e-8f10-5925-a694-d31876eaac10','Puccinia prionosciadii','7025ba40-6b67-5053-8ad8-58d028fbbd51','Puccinia prionosciad','ad00e252-ad6d-469a-9472-bc5f014a42b7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acff72ce-ced6-469f-bec0-b1306bb0e3fd','','','61d42e77-53ff-54b3-98dd-783f32a8ffe4','Vittadinia dissecta (Benth.) N.T.Burb.','(Benth.) N.T.Burb.',0,0,'d57e9f28-4bda-5e0b-9a30-8d02326f54df','Vittadinia dissecta','d57e9f28-4bda-5e0b-9a30-8d02326f54df','Vittadinia dissecta','ffbd5875-1363-53e3-9ec3-9c678bb73241','Vittadinia dissect','acff72ce-ced6-469f-bec0-b1306bb0e3fd','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Vittadinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad043c99-7b33-48bc-a928-00f5dca652a8','','','583ba1f0-21d7-554b-bfa1-799d082e0a05','Ichneutica pelanodes (Meyrick, 1931)','(Meyrick, 1931)',1931,0,'3d7357ad-b7f8-58f4-ae80-710dc930a8de','Ichneutica pelanodes','3d7357ad-b7f8-58f4-ae80-710dc930a8de','Ichneutica pelanodes','12d983c7-262a-5f7e-981c-75a355f5f675','Ichneutica pelanod','ad043c99-7b33-48bc-a928-00f5dca652a8','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad060577-56cf-428b-9276-5153a904a8f9','','','cb925078-5bba-5804-8120-d5adad1a6903','Phlomis viscosa sensu New Zealand Botanists','',0,0,'4b14ec7c-6bd0-582c-852c-f286b9d311eb','Phlomis viscosa','4b14ec7c-6bd0-582c-852c-f286b9d311eb','Phlomis viscosa','3cb585df-5c58-5cd0-a3be-bb1866882554','Phlomis uiscos','cca52e6c-e45b-45f3-953d-f02a009c37ac','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Phlomis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ad04fceb-f9c5-4b33-9b13-333dfbf24b06','','','d1039ddc-2611-5a89-b3c1-297dcac273a1','Typhlodromus pyri Scheuten, 1857','Scheuten, 1857',1857,0,'daa267eb-a309-5a29-b36b-1fe2f8bb9222','Typhlodromus pyri','daa267eb-a309-5a29-b36b-1fe2f8bb9222','Typhlodromus pyri','5a32df69-557a-5900-a66f-66a8262c8191','Typhlodromus pyr','ad04fceb-f9c5-4b33-9b13-333dfbf24b06','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Typhlodromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad04192a-67e9-4f3a-87ae-88a48e716cce','','','09ccc055-0dbb-5671-8252-73f8efb52270','Katablepharidales','',0,0,'09ccc055-0dbb-5671-8252-73f8efb52270','Katablepharidales','09ccc055-0dbb-5671-8252-73f8efb52270','Katablepharidales','09ccc055-0dbb-5671-8252-73f8efb52270','Katablepharidales','ad04192a-67e9-4f3a-87ae-88a48e716cce','Chromista|Cryptophyta|Katablepharidophyceae|Katablepharidales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad05ba58-26c6-40c3-9d35-83791095203a','','','8a0f4e83-d0cf-549b-a2b9-7f03a9a13cdf','Zenascus incensum Grzymala and Leschen','Grzymala and Leschen',0,0,'0fe80223-a3bb-5f2c-9ec3-7c009586fe8b','Zenascus incensum','0fe80223-a3bb-5f2c-9ec3-7c009586fe8b','Zenascus incensum','dfcee5b1-3090-53b0-bcb2-7191f8f1c9f7','Zenascus incens','ad05ba58-26c6-40c3-9d35-83791095203a','Animalia|Arthropoda|Insecta|Coleoptera|Aderidae|Zenascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad03a80c-7d17-45b0-8533-a022051f89ee','','','2ef8cb9a-5097-50fb-aac3-8528b7e4f429','Eupenicillium molle Malloch & Cain','Malloch & Cain',0,0,'daec1711-3a07-53d3-9a96-1a382d5d525c','Eupenicillium molle','daec1711-3a07-53d3-9a96-1a382d5d525c','Eupenicillium molle','94c414b2-7378-59df-8fec-b1c6d4fc2815','Eupenicillium moll','dc29ce2e-ce49-4bce-9a39-913e57256798','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad0b6561-c09c-44b3-b6cd-00973af6d4b0','','','ef47ce3d-3f50-5a7d-97d7-30e0b8209f95','Bell pepper endornavirus','',0,0,'','','','','','','ad0b6561-c09c-44b3-b6cd-00973af6d4b0','Virus|||Martellivirales|Endornaviridae|Endornavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('ad027d34-ebb2-482c-942b-f16ab25985b9','','','2269ad4d-4f76-5ff7-85f0-289c8908bdce','Amblyopone australis Erichson, 1842','Erichson, 1842',1842,0,'40d05bfc-2a1b-5f5a-8cb7-d21d1b67ae52','Amblyopone australis','40d05bfc-2a1b-5f5a-8cb7-d21d1b67ae52','Amblyopone australis','78c03db3-ecfd-5443-8104-a6e3694e19c5','Amblyopone austral','ad027d34-ebb2-482c-942b-f16ab25985b9','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Amblyopone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad09c0f3-6d49-4d58-9e66-b214f2bad667','','','ff067ec1-eb11-5954-9620-6e4898be229a','Callistemon rigidus R.Br.','R.Br.',0,0,'eec2f735-35ab-5499-8ea1-1860011efafe','Callistemon rigidus','eec2f735-35ab-5499-8ea1-1860011efafe','Callistemon rigidus','ee952276-75b7-5c60-8ccb-e1fa3098f51c','Callistemon rigid','fcc6740b-edb2-4ae5-a5dc-844b2a765a54','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Callistemon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad11539f-578d-4527-a5d9-128705cb30dd','','','69a9f1c4-cc71-577a-a487-3eea8b0c2963','Sphingomonadaceae Kosako et al., 2000','Kosako et al., 2000',2000,0,'aa8a844e-f1be-5799-a935-54a1e2d05c2a','Sphingomonadaceae','aa8a844e-f1be-5799-a935-54a1e2d05c2a','Sphingomonadaceae','aa8a844e-f1be-5799-a935-54a1e2d05c2a','Sphingomonadaceae','ad11539f-578d-4527-a5d9-128705cb30dd','Bacteria|Pseudomonadota|Alphaproteobacteria|Sphingomonadales|Sphingomonadaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('ad0fc710-9bff-4ee3-a19e-604966561a11','','','65b5a713-7f58-5805-9df8-a32fabe06a2c','Azorella microdonta Colenso','Colenso',0,0,'af5b4214-c126-5d73-a7ab-2574843e01dc','Azorella microdonta','af5b4214-c126-5d73-a7ab-2574843e01dc','Azorella microdonta','a3325bb2-ef05-584d-9e8d-d7b6986f4ff3','Azorella microdont','ce0d7a37-59a6-405c-9fb5-6de971b69dc6','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad0f29eb-c486-4720-ace9-3a51eecba094','','','46e738d0-1118-5ec3-a9dc-81a3fb16fbc0','Chrysodeixis argentifera (Gueneeb, 1852)','(Gueneeb, 1852)',1852,0,'659d9f5a-d1fc-539b-9c6a-37def6ff1e40','Chrysodeixis argentifera','659d9f5a-d1fc-539b-9c6a-37def6ff1e40','Chrysodeixis argentifera','1c612daa-02c7-5e83-8a58-3a75271ac647','Chrysodeixis argentifer','ad0f29eb-c486-4720-ace9-3a51eecba094','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Chrysodeixis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad13e592-d882-4132-941a-6f02529e722b','','','c5aeabb0-6147-5859-9214-7f3bdc958e14','Wiesneriomyces laurinus (Tassi) P.M. Kirk','(Tassi) P.M. Kirk',0,0,'c1bc5b01-2f13-5490-bf33-728c71b23187','Wiesneriomyces laurinus','c1bc5b01-2f13-5490-bf33-728c71b23187','Wiesneriomyces laurinus','499343cb-01c0-5727-a874-43b067f4b0e3','Wiesneriomyces laurin','ad13e592-d882-4132-941a-6f02529e722b','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Wiesneriomycetaceae|Wiesneriomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad1368e9-02b0-4ec0-9e6c-b4f6c4674909','','','7b58047d-10be-50ba-82c8-7af40eafd856','Sagola posticalis Broun, 1915','Broun, 1915',1915,0,'f0b83af9-e999-5867-92c0-0ecfe423a28b','Sagola posticalis','f0b83af9-e999-5867-92c0-0ecfe423a28b','Sagola posticalis','373f9aef-343f-5810-b3cb-4233f63b98a0','Sagola postical','3c933e77-3632-4b0b-a82d-c22079a638de','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad117c9d-25d8-4e50-b527-d935bce9d71d','','','6a43eab3-c0fa-5ee8-a382-5a840539dc5b','Neolimnia striata brunneifrons Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'0bd857f2-0cc9-5be2-bfaa-8de627aa3b34','Neolimnia striata brunneifrons','0bd857f2-0cc9-5be2-bfaa-8de627aa3b34','Neolimnia striata brunneifrons','03cf9ae9-2ae5-5586-98aa-0d4e7e527029','Neolimnia striat brunneifrons','ad117c9d-25d8-4e50-b527-d935bce9d71d','Animalia|Arthropoda|Insecta|Diptera|Sciomyzidae|Neolimnia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac3f8927-cdd4-42ae-a556-17bade20f483','','','120ed937-0ffa-5dc0-a876-436579b87036','Helmoreus sharpi (Broun, 1880)','(Broun, 1880)',1880,0,'6eddfb09-eab6-5dda-83ee-42892d5a82c6','Helmoreus sharpi','6eddfb09-eab6-5dda-83ee-42892d5a82c6','Helmoreus sharpi','eda9a869-b84f-5877-9f84-8e62e6cd28b9','Helmoreus sharp','ac3f8927-cdd4-42ae-a556-17bade20f483','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Helmoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad14ccdc-2cf6-4fdb-93d4-47554bb46ee4','','','176d5bd5-5163-5e6a-8ef7-cfa2d6a78780','Pinnularia cuneata (Østrup) Cleve-Euler','(Østrup) Cleve-Euler',0,0,'79f9f0f3-d860-52c5-b29a-0e5c94cca4cb','Pinnularia cuneata','79f9f0f3-d860-52c5-b29a-0e5c94cca4cb','Pinnularia cuneata','328fc588-ae1f-56bc-895d-d53ea6895fa3','Pinnularia cuneat','ad14ccdc-2cf6-4fdb-93d4-47554bb46ee4','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad14eca8-a27d-45f2-a331-52480915abcf','','','37446392-a1df-5af8-89d8-49261ee7a4eb','Mystacina tuberculata tuberculata Gray, 1843 Gray 1843, 1843','Gray, 1843',1843,0,'ed7fcb9b-c40f-5cb1-825b-fbc2b19b4761','Mystacina tuberculata tuberculata','ed7fcb9b-c40f-5cb1-825b-fbc2b19b4761','Mystacina tuberculata tuberculata','5c258bb5-5c03-53a4-895d-179d516c58b4','Mystacina tuberculat tuberculat','ad14eca8-a27d-45f2-a331-52480915abcf','Animalia|Chordata|Mammalia|Chiroptera|Mystacinidae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('ac487f29-a620-4744-a0bc-31c994a269f2','','','87ae4b52-c6da-50fa-a76d-1fee5f9741b0','Galeojanolus ionnae Miller, 1971','Miller, 1971',1971,0,'42cfe343-39d1-5177-bb76-33984d984e3b','Galeojanolus ionnae','42cfe343-39d1-5177-bb76-33984d984e3b','Galeojanolus ionnae','e66c8c03-c275-5b07-92b3-9673a20e5584','Galeojanolus ionn','ac487f29-a620-4744-a0bc-31c994a269f2','Animalia|Mollusca|Gastropoda|Nudibranchia|Zephyrinidae|Galeojanolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac45cb1b-7256-4b97-8ead-455b1f4810a3','','','2940b334-2ec9-58e6-9715-e0a7db0796df','Dasyscyphus brdensis Velen.','Velen.',0,0,'8e7ab271-8d72-5ee7-ae55-8c3b11e1d71d','Dasyscyphus brdensis','8e7ab271-8d72-5ee7-ae55-8c3b11e1d71d','Dasyscyphus brdensis','21fad22d-f67b-540d-9ca4-ece716145240','Dasyscyphus brdens','ac45cb1b-7256-4b97-8ead-455b1f4810a3','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac4283d2-1ed0-4ebb-a8bc-7d3c576d12ef','','','f65336e1-abd2-5308-944c-928e4edaf424','Hydnum ioeides Pass.','Pass.',0,0,'6b135e01-5c3f-5e39-a4cf-fa3a71ab678d','Hydnum ioeides','6b135e01-5c3f-5e39-a4cf-fa3a71ab678d','Hydnum ioeides','02e4aa86-774f-51e9-b43e-77ed6902fc53','Hydnum ioeid','000cd733-cbf8-40ab-8141-36796c0292ac','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac496f4f-b235-4839-84a5-af37a423e786','','','3fbf6f7d-4401-5650-b046-9ee1057a1f8d','Laryngosigma','',0,0,'3fbf6f7d-4401-5650-b046-9ee1057a1f8d','Laryngosigma','3fbf6f7d-4401-5650-b046-9ee1057a1f8d','Laryngosigma','3fbf6f7d-4401-5650-b046-9ee1057a1f8d','Laryngosigma','ac496f4f-b235-4839-84a5-af37a423e786','Chromista|Foraminifera|Polythalamea|Lagenida|Glandulinidae|Laryngosigma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac47d4ac-1c4d-4de9-85c2-a20626119e9d','','','80e6acc8-bd73-588d-8b0b-dd84858ca967','Microtrombidium zelandicum Womersley, 1936','Womersley, 1936',1936,0,'a86bbc7d-3ad1-5182-bee2-61de24356b0d','Microtrombidium zelandicum','a86bbc7d-3ad1-5182-bee2-61de24356b0d','Microtrombidium zelandicum','e647534a-fdac-5ae9-9aac-fa1eed7010cd','Microtrombidium zelandic','ac47d4ac-1c4d-4de9-85c2-a20626119e9d','Animalia|Arthropoda|Arachnida|Trombidiformes|Microtrombididae|Microtrombidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac4fb39e-27f6-4bb0-b7c0-363b66e2c38b','','','7f960850-8cac-5094-b162-ed91fbd0046b','Ophiodothis Sacc.','Sacc.',0,0,'d45e9696-ee76-5b58-bc25-9de724fe0fd7','Ophiodothis','d45e9696-ee76-5b58-bc25-9de724fe0fd7','Ophiodothis','d45e9696-ee76-5b58-bc25-9de724fe0fd7','Ophiodothis','efdd6495-1eb9-4135-8f49-a76f0c578143','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Ophiodothis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac4a26f1-92b6-4409-bc8a-18b94472d632','','','3dfc7015-6787-5aa9-9441-6b6c906088c4','Hymenophyllum crispatum Hook. & Grev.','Hook. & Grev.',0,0,'ce54478b-4b15-5300-a3ae-fe49856b5b0c','Hymenophyllum crispatum','ce54478b-4b15-5300-a3ae-fe49856b5b0c','Hymenophyllum crispatum','d19a5cdb-a6fb-5073-8c2b-ab0d908618b2','Hymenophyllum crispat','','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac4fd840-b64a-4ea3-9937-45d1fbd3800a','','','b215c521-0d67-5586-aafd-f70f3b7c7789','Veronica pentasepala (L.B.Moore) Garn.-Jones','(L.B.Moore) Garn.-Jones',0,0,'99c0daac-f5fa-5da0-9a3f-07b2501f225e','Veronica pentasepala','99c0daac-f5fa-5da0-9a3f-07b2501f225e','Veronica pentasepala','cf3ba138-fbc9-591b-b08d-90a4b7e8f485','Veronica pentasepal','ac4fd840-b64a-4ea3-9937-45d1fbd3800a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac4eded3-6aeb-4fa5-b99d-fe298dd9bfc8','','','96ff153b-af17-5469-9096-0fe6b226fd0f','Globba cuspidata Nees & Mart.','Nees & Mart.',0,0,'5bb226b5-ff57-5d48-81d7-08b015534c18','Globba cuspidata','5bb226b5-ff57-5d48-81d7-08b015534c18','Globba cuspidata','72052104-99ec-5872-9a95-77e1379c3a7b','Globba cuspidat','1328276f-8113-49bd-98c9-27e61e49270f','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Globba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac527da8-b1a3-4c25-8d6f-741efbb9061c','','','f2f4bf5e-7d6c-5319-b02b-f2e059527834','Liriodendron figo Lour.','Lour.',0,0,'96c57b43-4d0f-56ac-959b-0a99d7e2e936','Liriodendron figo','96c57b43-4d0f-56ac-959b-0a99d7e2e936','Liriodendron figo','6cd97ff5-7bcd-597e-8811-a7d56477ee15','Liriodendron fig','5cb9ad34-c099-4fc2-86b4-03736ad480f3','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Liriodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac55fb9a-118c-4d60-b56a-ae3e4b459338','','','854afde9-29f8-515b-83dc-55c0bf6c90c4','Malletiidae','',0,0,'854afde9-29f8-515b-83dc-55c0bf6c90c4','Malletiidae','854afde9-29f8-515b-83dc-55c0bf6c90c4','Malletiidae','854afde9-29f8-515b-83dc-55c0bf6c90c4','Malletiidae','ac55fb9a-118c-4d60-b56a-ae3e4b459338','Animalia|Mollusca|Bivalvia|Nuculoida|Malletiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac557e9b-8782-48f6-9d17-4a42de9d51ef','','','5201e6a2-af22-5fb5-afdc-fe8ac95ba86a','Rimelia austrocetrata (Elix & J.Johnst.) Hale & A.Fletcher','(Elix & J.Johnst.) Hale & A.Fletcher',0,0,'cf1437e7-9612-5aba-9d86-38964adb0e75','Rimelia austrocetrata','cf1437e7-9612-5aba-9d86-38964adb0e75','Rimelia austrocetrata','23c04f4f-ac2e-556e-aa01-b0b35f7c435c','Rimelia austrocetrat','4b96bc82-0284-4169-87b9-5be9ccbc6a76','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Rimelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac5baf39-0d76-4341-acbe-3d2e8b9dbd8c','','','487dbcfb-d2d2-57b9-ae9c-3286a1a1d643','Lichen chinensis Osbeck','Osbeck',0,0,'e15066a5-5565-59c4-8a9d-7bd372d372c5','Lichen chinensis','e15066a5-5565-59c4-8a9d-7bd372d372c5','Lichen chinensis','ce5831af-61fe-5726-a3f0-c3f385141224','Lichen chinens','450b6af7-c6ae-42b3-b5e2-bc2cd49f369c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac58916e-48ba-4674-b9c0-3d8dda7801f6','','','b56e59dc-f3ab-567e-ba72-a37df95e9259','Orthotrichum lyellii Hook. & Taylor','Hook. & Taylor',0,0,'52e66fed-fd58-508a-962c-bd872e68a88d','Orthotrichum lyellii','52e66fed-fd58-508a-962c-bd872e68a88d','Orthotrichum lyellii','70296180-76a3-54b0-b304-8c5907499ec4','Orthotrichum lyell','','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac5d05b9-641b-47f7-8607-b1aeca99bb0b','','','bc6a386d-c4e2-595b-8285-d41abb521980','Chlamydomonadaceae','',0,0,'bc6a386d-c4e2-595b-8285-d41abb521980','Chlamydomonadaceae','bc6a386d-c4e2-595b-8285-d41abb521980','Chlamydomonadaceae','bc6a386d-c4e2-595b-8285-d41abb521980','Chlamydomonadaceae','ac5d05b9-641b-47f7-8607-b1aeca99bb0b','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac5ad9f2-edf5-434b-9a16-e207c73e15af','','','3f52658d-4044-54f3-9b51-902e53ea380d','Carcinophora','',0,0,'3f52658d-4044-54f3-9b51-902e53ea380d','Carcinophora','3f52658d-4044-54f3-9b51-902e53ea380d','Carcinophora','3f52658d-4044-54f3-9b51-902e53ea380d','Carcinophora','ac5ad9f2-edf5-434b-9a16-e207c73e15af','Animalia|Arthropoda|Insecta|Dermaptera|Anisolabididae|Carcinophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac5c8452-50a6-4da5-8de9-7ce12cd38ae5','','','3db7022a-7ef4-55d8-8f9c-bfd8d1b295de','Orthotrichum magnothecum R.Br.bis','R.Br.bis',0,0,'1d51036d-5d7b-58ea-b288-d84f7abc826c','Orthotrichum magnothecum','1d51036d-5d7b-58ea-b288-d84f7abc826c','Orthotrichum magnothecum','74f81eb9-8a83-5894-bef1-78492d7ac905','Orthotrichum magnothec','830cbf90-102c-4106-9b9b-195ec2304da8','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac5afc97-7764-4b7a-a93f-f0e7158cae0b','','','d5776da7-1c7a-5b4b-a732-8787af1cf7df','Gentianella corymbifera (Kirk) Holub','(Kirk) Holub',0,0,'da57804c-1b2f-5eeb-bdc0-f3f4d40dd252','Gentianella corymbifera','da57804c-1b2f-5eeb-bdc0-f3f4d40dd252','Gentianella corymbifera','e359832e-fef8-5a6b-be83-a25bcdd82af9','Gentianella corymbifer','ac5afc97-7764-4b7a-a93f-f0e7158cae0b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac64cb78-c941-42fb-9399-3fc21e5a1e4b','','','36c38879-eee4-5e8d-9227-5e1289893d39','Phalacrus species indet.','',0,0,'19c725c0-7925-567e-bbca-aa74bdea5399','Phalacrus','19c725c0-7925-567e-bbca-aa74bdea5399','Phalacrus','19c725c0-7925-567e-bbca-aa74bdea5399','Phalacrus','ac64cb78-c941-42fb-9399-3fc21e5a1e4b','Animalia|Arthropoda|Insecta|Coleoptera|Phalacridae|Phalacrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ac619710-ada0-4086-9d9a-5516d83a9a4f','','','4133b37a-c8ac-507f-ac2a-bd1107f5385c','Deto bucculenta (Nicolet, 1849)','(Nicolet, 1849)',1849,0,'14cf765d-3f2f-51c5-8599-9c50b6e5fb46','Deto bucculenta','14cf765d-3f2f-51c5-8599-9c50b6e5fb46','Deto bucculenta','fa765477-56f0-5f01-a7c6-b9d106b83827','Deto bucculent','ac619710-ada0-4086-9d9a-5516d83a9a4f','Animalia|Arthropoda|Malacostraca|Isopoda|Scyphacidae|Deto','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac60a15f-494e-449e-b070-78e3480ded08','','','d7a7d4b6-0639-583a-bd2d-ba3927a03ad5','Bathyspinula','',0,0,'d7a7d4b6-0639-583a-bd2d-ba3927a03ad5','Bathyspinula','d7a7d4b6-0639-583a-bd2d-ba3927a03ad5','Bathyspinula','d7a7d4b6-0639-583a-bd2d-ba3927a03ad5','Bathyspinula','ac60a15f-494e-449e-b070-78e3480ded08','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculanidae|Bathyspinula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac640a89-90bd-4772-944c-9044e065e1b3','','','057ae9a8-e606-56e1-af9c-8901b09c3c71','Schizothyrium ptarmicae Desm.','Desm.',0,0,'ae5bd023-322f-5188-81aa-ad41b1b93f97','Schizothyrium ptarmicae','ae5bd023-322f-5188-81aa-ad41b1b93f97','Schizothyrium ptarmicae','b768a16e-667d-54cb-accc-8672a143d0e3','Schizothyrium ptarmic','32ceb11e-307c-4979-bfcc-c3fd18bd3008','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Schizothyriaceae|Schizothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac6c9f62-d15d-4f1b-adb3-90832e96ffe7','','','d50d4da8-d8c1-5120-a7e0-5a79aa76c870','Platycarpium amentorum (Lacroix) Petr.','(Lacroix) Petr.',0,0,'f4d9163e-dc6d-5a4d-a6c9-6a1867638a15','Platycarpium amentorum','f4d9163e-dc6d-5a4d-a6c9-6a1867638a15','Platycarpium amentorum','b8d5284b-9552-5ed4-a086-d49637511593','Platycarpium amentor','2e6db68f-c6ef-4228-97e2-495722600acf','Fungi|Ascomycota||||Platycarpium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac69a779-ded3-4dd2-94ae-ae76ca2ab5e3','','','a032f5f4-8dcd-51bc-89bf-59f7ddea4c48','Diplotomma canescens var. australasica (Elix & Lumbsch) D.J.Galloway','(Elix & Lumbsch) D.J.Galloway',0,0,'9e09590f-77d0-5ded-b2c0-7ef382d1a3a3','Diplotomma canescens australasica','2668ad08-f802-5dbe-abd1-6eaeaf2affd0','Diplotomma canescens var. australasica','ae7107ab-6cf2-573c-aa93-086f225cc613','Diplotomma canescens australasic','ac69a779-ded3-4dd2-94ae-ae76ca2ab5e3','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Diplotomma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac6d0496-ff6c-4f3c-8e18-ed4dee317b86','','','d3e6a299-01bd-5820-b84c-7369f5cccbcc','Coprosma pendula Colenso','Colenso',0,0,'637fd2b5-f5ed-5db5-bbd7-1cbb1ba45fbd','Coprosma pendula','637fd2b5-f5ed-5db5-bbd7-1cbb1ba45fbd','Coprosma pendula','190143d8-b2ec-5928-be01-1e393e65546f','Coprosma pendul','ea0fc541-f3db-474c-b267-aa53102271a1','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac66b504-b4cc-4067-aefe-fc03e61a1321','','','5f445648-2ecd-58e2-a575-7824d4734136','Chrysocelis Lagerh. & Dietel','Lagerh. & Dietel',0,0,'5f0ce6dd-e91e-50cb-991e-316be605edd5','Chrysocelis','5f0ce6dd-e91e-50cb-991e-316be605edd5','Chrysocelis','5f0ce6dd-e91e-50cb-991e-316be605edd5','Chrysocelis','ac66b504-b4cc-4067-aefe-fc03e61a1321','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Chrysocelis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac741ca1-b0b2-412d-a96c-0ba886f38fd1','','','bea42363-5c71-599f-b945-036e2aa8b312','Bistorta vaccinifolia (Wall. ex Meisn.) Greene','(Wall. ex Meisn.) Greene',0,0,'588e0cb3-f730-5258-9f42-203a88edb63c','Bistorta vaccinifolia','588e0cb3-f730-5258-9f42-203a88edb63c','Bistorta vaccinifolia','1f020df6-88c7-55b6-b745-7ced8a396979','Bistorta uaccinifol','ac741ca1-b0b2-412d-a96c-0ba886f38fd1','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Bistorta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ac70f336-8eb7-4cf8-a13a-9b71cc84b5e3','','','e8f888dd-5612-5d4c-aab7-69792cecb06a','Ceratocystis narcissi (Limber) J. Hunt','(Limber) J. Hunt',0,0,'8e38e5e2-1ca8-5341-97dc-63e87dd3ec6d','Ceratocystis narcissi','8e38e5e2-1ca8-5341-97dc-63e87dd3ec6d','Ceratocystis narcissi','9409ae32-c3dc-50bb-ae17-9e140c4295dd','Ceratocystis narciss','e1f66400-a1d7-4b75-8af6-ca5495892d00','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Ceratocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac6f08a0-f48e-4047-aeeb-fa17af8ea9d6','','','64502337-3462-53d0-9708-6e79a95e0f57','Tasiocera diaphana Alexander, 1932','Alexander, 1932',1932,0,'fadebd01-bf9a-518f-a92c-3184f99ad9b3','Tasiocera diaphana','fadebd01-bf9a-518f-a92c-3184f99ad9b3','Tasiocera diaphana','b34e4aa8-c97b-55f4-b502-1c67c3dcfc5c','Tasiocera diaphan','ac6f08a0-f48e-4047-aeeb-fa17af8ea9d6','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Tasiocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac7a5dbd-5f64-4ad6-ba94-c8c0e3b80437','','','9d40bbbc-a154-557d-813d-d3ceee12b6fe','Priestia aryabhattai (Shivaji et al. 2009) Gupta et al., 2020','(Shivaji et al. 2009) Gupta et al., 2020',2009,0,'112ee903-de5d-51cd-9374-6f733c364dfd','Priestia aryabhattai','112ee903-de5d-51cd-9374-6f733c364dfd','Priestia aryabhattai','b663a36d-a930-5171-b027-db4bb2d13c49','Priestia aryabhatta','ac7a5dbd-5f64-4ad6-ba94-c8c0e3b80437','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Priestia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('ac7f0459-4edc-46d5-bdd1-1eccf52b37ee','','','f98d73f1-cfaf-50a9-b542-e5e5d559432b','Placodium perrugosum (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'20f7961f-3fa7-56af-a01d-376660569e37','Placodium perrugosum','20f7961f-3fa7-56af-a01d-376660569e37','Placodium perrugosum','daa4261a-ba27-5e39-9709-0e20ef054c9b','Placodium perrugos','fb511e64-8f97-4a91-8499-e99b5c75bb02','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Placodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac7cf231-c1b4-4daa-a457-6446208692d5','','','a14ab8aa-58fd-50c6-9945-b0ef011c2577','Sagola colorata Broun, 1914','Broun, 1914',1914,0,'9bbecd7e-0b50-5c08-9cfc-30abd75fc041','Sagola colorata','9bbecd7e-0b50-5c08-9cfc-30abd75fc041','Sagola colorata','56769b4f-aaa2-590a-a75e-6871b5a66ef5','Sagola colorat','ac7cf231-c1b4-4daa-a457-6446208692d5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac7fb8d9-aeb4-4bc2-8205-5f4b7836930c','','','c63adb7f-12a2-51d1-8381-bc24339eba15','Agave americana var. medicopicta (Hovey) Trel.','(Hovey) Trel.',0,0,'fe6095d2-14ec-5cbd-9858-60018cf547f9','Agave americana medicopicta','304c24c0-2a3b-5d16-87aa-23389a2d08c3','Agave americana var. medicopicta','1480d3b6-fae7-5ebf-bfad-5d811beed62a','Agave american medicopict','ac7fb8d9-aeb4-4bc2-8205-5f4b7836930c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Agave','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac7d53aa-f401-4606-920f-851390ce8106','','','852a2dec-9953-50e8-8eca-fa4a7a54c1a0','Phyllaphis fagi (Linnaeus, 1767)','(Linnaeus, 1767)',1767,0,'30aecc73-946d-586f-a30c-712795d0cbb4','Phyllaphis fagi','30aecc73-946d-586f-a30c-712795d0cbb4','Phyllaphis fagi','a394c06f-f27d-5a55-b915-ed5d333faa66','Phyllaphis fag','ac7d53aa-f401-4606-920f-851390ce8106','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Phyllaphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac878e26-63d7-4cf8-a76a-0c1af6ea899e','','','869e973e-29b3-58ce-bb80-d1a48387490b','Zemitrella laevigata laevigata (Suter, 1908)','(Suter, 1908)',1908,0,'4d0b4304-213e-5b17-a00b-e775d879231e','Zemitrella laevigata laevigata','4d0b4304-213e-5b17-a00b-e775d879231e','Zemitrella laevigata laevigata','5a873714-f1bb-5967-9fe3-e50ecf792663','Zemitrella laeuigat laeuigat','ac878e26-63d7-4cf8-a76a-0c1af6ea899e','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Zemitrella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac8529b9-b212-4226-9202-6f09b1a29643','','','bbc82611-08b8-5172-a961-c4954f1365ea','Didymosphaeria futilis (Berk. & Broome) Rehm','(Berk. & Broome) Rehm',0,0,'d354e80a-cb5f-5a28-847f-b4b2b3783180','Didymosphaeria futilis','d354e80a-cb5f-5a28-847f-b4b2b3783180','Didymosphaeria futilis','2f086935-1ab7-513f-8a6b-1a32016909ef','Didymosphaeria futil','ac8529b9-b212-4226-9202-6f09b1a29643','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Didymosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac83b930-9e2b-464d-ba76-7c0f28f9209c','','','195dbc2e-d055-5383-869b-99d5452c1a33','Erysibe subterranea Wallr.','Wallr.',0,0,'b89f156f-7ac6-5b10-a147-c038b6c3a4a9','Erysibe subterranea','b89f156f-7ac6-5b10-a147-c038b6c3a4a9','Erysibe subterranea','c12b05dc-9f6f-555c-893b-1bf48fe63bba','Erysibe subterrane','a1802a68-eb3f-4ee7-b28f-e15df7303e69','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales||Erysibe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac811f5b-5880-4ddf-8dac-9ffc21fbcc1a','','','54fab2ef-ad20-563b-b00c-54b6ab40c40e','Barbula sect. Tortella Müll.Hal.','Müll.Hal.',0,0,'f1dba1ef-6708-589b-8f8d-13e9ab420873','Tortella','000f8699-1a4d-5ff0-a1ed-a72b42c717d7','Barbula sect. Tortella','f1dba1ef-6708-589b-8f8d-13e9ab420873','Tortella','61bd6523-914a-4fc1-87af-615855793faa','Plantae||Bryopsida|Pottiales|Pottiaceae|Barbula','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('ac87b94a-40dc-4850-9ddf-b3f6280ee6e6','','','86aaf41d-aeca-5b48-be11-3739bbc54434','Carex acicularis Boott','Boott',0,0,'4b009053-d52e-5216-8e54-5b7f5af6de3f','Carex acicularis','4b009053-d52e-5216-8e54-5b7f5af6de3f','Carex acicularis','c60caff4-02c1-59cb-8abe-6860d030a86d','Carex acicular','ac87b94a-40dc-4850-9ddf-b3f6280ee6e6','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac85c10d-34f9-488c-9b24-eabaf6e229cd','','','8733d709-afab-53bf-bad1-e796e5ae20a6','Pseudomonardia glacialis Jaschhof, 2003','Jaschhof, 2003',2003,0,'337a69c2-d9f4-5937-bb16-8a0831534686','Pseudomonardia glacialis','337a69c2-d9f4-5937-bb16-8a0831534686','Pseudomonardia glacialis','859dd049-d1e0-5789-924a-27dc02c802e1','Pseudomonardia glacial','ac85c10d-34f9-488c-9b24-eabaf6e229cd','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Pseudomonardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac890f9c-91fa-44f4-a51f-a02c69f8f330','','','d4b92081-1436-5997-bc24-4cf6838cc2ce','Triforis epallaxa (Verco, 1909)','(Verco, 1909)',1909,0,'11894cbd-c828-5726-8bbc-011f68673066','Triforis epallaxa','11894cbd-c828-5726-8bbc-011f68673066','Triforis epallaxa','ea9124fe-0d2b-5fcd-afab-3c2eefd16167','Triforis epallax','ac890f9c-91fa-44f4-a51f-a02c69f8f330','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triforidae|Triforis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac880ab9-ddcb-493b-a8e5-8959baffa822','','','9c1685aa-3d23-516c-bea8-b049badf69bb','Nectria manuka Dingley','Dingley',0,0,'9ef0122e-6f60-5c6c-9245-978cf5d01aed','Nectria manuka','9ef0122e-6f60-5c6c-9245-978cf5d01aed','Nectria manuka','1700ea9c-2287-5337-bdba-c33de4301694','Nectria manuk','ac880ab9-ddcb-493b-a8e5-8959baffa822','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac8e80ed-a2aa-43d4-b8b1-c00ee56ab0dd','','','82fa0099-2929-5c90-b16d-cb9bf29ba72a','Rhincodon','',0,0,'82fa0099-2929-5c90-b16d-cb9bf29ba72a','Rhincodon','82fa0099-2929-5c90-b16d-cb9bf29ba72a','Rhincodon','82fa0099-2929-5c90-b16d-cb9bf29ba72a','Rhincodon','ac8e80ed-a2aa-43d4-b8b1-c00ee56ab0dd','Animalia|Chordata|Chondrichthyes|Orectolobiformes|Rhincodontidae|Rhincodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac97e3ed-aea4-4bef-86da-1016d05534fb','','','a7c3772c-8ebe-5dd5-af83-be84d301e4b6','Jungermannia cinerascens Lehm. & Lindenb.','Lehm. & Lindenb.',0,0,'a5515c0d-47e5-5568-8f9a-e3ef3ae4fbf1','Jungermannia cinerascens','a5515c0d-47e5-5568-8f9a-e3ef3ae4fbf1','Jungermannia cinerascens','a5515c0d-47e5-5568-8f9a-e3ef3ae4fbf1','Jungermannia cinerascens','f27c66c9-bf3f-491c-9ee2-12adccdd2108','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac91fbaf-73a4-4ed0-9fc5-3ecc74cdb234','','','5ff3e1bd-a67f-5e90-9700-7bfbb16e8592','Liljeborgia dubia (Haswell, 1880)','(Haswell, 1880)',1880,0,'8cd6cb24-f557-5c38-b6b5-b6776d2f9bb9','Liljeborgia dubia','8cd6cb24-f557-5c38-b6b5-b6776d2f9bb9','Liljeborgia dubia','6f8cba82-e70b-595c-999c-da741cc43c26','Liljeborgia dub','ac91fbaf-73a4-4ed0-9fc5-3ecc74cdb234','Animalia|Arthropoda|Malacostraca|Amphipoda|Liljeborgiidae|Liljeborgia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac9651cd-dbbe-48ef-ad02-86bdcd685c3f','','','5f443317-8514-571f-96e7-9624ae4e03e6','Rhytididae','',0,0,'5f443317-8514-571f-96e7-9624ae4e03e6','Rhytididae','5f443317-8514-571f-96e7-9624ae4e03e6','Rhytididae','5f443317-8514-571f-96e7-9624ae4e03e6','Rhytididae','ac9651cd-dbbe-48ef-ad02-86bdcd685c3f','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac967221-2c16-4093-a298-a59aa5c20609','','','2e68f98e-d58e-5545-a5e1-c0aea006196b','Microcryptorhynchus latitarsis (Kuschel, 1964)','(Kuschel, 1964)',1964,0,'3a776db4-7aab-5026-a3ce-f798305beac1','Microcryptorhynchus latitarsis','3a776db4-7aab-5026-a3ce-f798305beac1','Microcryptorhynchus latitarsis','4f18e697-609a-51c7-8166-b6704599781b','Microcryptorhynchus latitars','ac967221-2c16-4093-a298-a59aa5c20609','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Microcryptorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac93f17e-f43b-4e9f-9b51-c84fed6e6419','','','0bac0d0a-cabc-545b-a6c1-3f140799adc5','Doodia media R.Br.','R.Br.',0,0,'868a13d6-9049-56a1-bb91-1a8dca46b640','Doodia media','868a13d6-9049-56a1-bb91-1a8dca46b640','Doodia media','626ebb39-f6ba-5df1-94ce-33bfdb7c1178','Doodia med','01c4bf0e-1761-4f49-982b-a7b5c3556400','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Doodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac993b35-f07a-47ac-8e86-e663c4ea4466','','','3b9449f6-d5b1-5abe-8de7-42d51d02e091','Poria adiposa (Berk. & Broome) G. Cunn.','(Berk. & Broome) G. Cunn.',0,0,'d74bd3d2-d9ce-5bc8-b57c-b1aa76cf8ea1','Poria adiposa','d74bd3d2-d9ce-5bc8-b57c-b1aa76cf8ea1','Poria adiposa','c32b23e8-8026-5c6f-8811-dbebc24f799e','Poria adipos','0adc1628-5d0b-4aad-bf89-cddc92c05c51','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac9ffdb6-95d4-442c-a510-6451b090b342','','','03729c34-a529-5522-a2a7-b4225c0d7b55','Orthotrichum laevigatum J.E.Zetterst.','J.E.Zetterst.',0,0,'77002bba-5178-5d9f-aab9-0385d4e92904','Orthotrichum laevigatum','77002bba-5178-5d9f-aab9-0385d4e92904','Orthotrichum laevigatum','da07c4bd-525e-59f5-a029-4791e7562984','Orthotrichum laeuigat','','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac9e7cc9-97b8-4dbb-8eb0-e6a3f266c965','','','6caf6775-1dc9-55ac-9536-dd652ba68564','Myosotis scorpioides var. strigulosa (Rchb.) Mert. & Koch','(Rchb.) Mert. & Koch',0,0,'bfec353f-d6f6-5278-a1fb-1b6e6771b736','Myosotis scorpioides strigulosa','28b59d28-f935-5196-b9fe-802f957d97ea','Myosotis scorpioides var. strigulosa','42a25a40-cad1-5593-a56e-9c1a8c4a22e6','Myosotis scorpioid strigulos','8ba746a0-7dcb-4084-9afc-ec327a147e4c','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aca78462-abf1-4bd5-bd0b-00eaeda24dda','','','1dc961f2-08c7-5f6c-8edd-4b71353926fc','Isdromas','',0,0,'1dc961f2-08c7-5f6c-8edd-4b71353926fc','Isdromas','1dc961f2-08c7-5f6c-8edd-4b71353926fc','Isdromas','1dc961f2-08c7-5f6c-8edd-4b71353926fc','Isdromas','aca78462-abf1-4bd5-bd0b-00eaeda24dda','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Isdromas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aca3a339-3021-4404-a723-08ba96250dbd','','','035319cf-38a7-5c20-b5f4-84743aefcf8f','Cnemiornis gracilis Forbes','Forbes',0,0,'8ee1f4c6-9736-577b-bb6e-7fdae2474e19','Cnemiornis gracilis','8ee1f4c6-9736-577b-bb6e-7fdae2474e19','Cnemiornis gracilis','30478db9-cfd8-5cc1-9a2f-fe565e56cc0f','Cnemiornis gracil','aca3a339-3021-4404-a723-08ba96250dbd','Animalia|Chordata|Aves|Anseriformes|Anatidae|Cnemiornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac9ce7c0-bb81-4a53-8544-fa533e299dcc','','','998ca249-ba9c-58b7-9324-71acbb8b1521','Gelochelidon nilotica (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'6178d3e4-e5d8-5d39-a586-ea01125b4263','Gelochelidon nilotica','6178d3e4-e5d8-5d39-a586-ea01125b4263','Gelochelidon nilotica','f90754e3-df3b-547b-829a-61420db51f31','Gelochelidon nilotic','ac9ce7c0-bb81-4a53-8544-fa533e299dcc','Animalia|Chordata|Aves|Charadriiformes|Laridae|Gelochelidon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aca8abf0-18e1-46e2-a7c3-2aa0e590add4','','','5e998321-ec90-5ef7-a58d-c6fa6732df34','Agnosthaetus bisulciceps (Broun, 1917)','(Broun, 1917)',1917,0,'589328b9-74fa-5692-9e7d-106eb5c8d02b','Agnosthaetus bisulciceps','589328b9-74fa-5692-9e7d-106eb5c8d02b','Agnosthaetus bisulciceps','589328b9-74fa-5692-9e7d-106eb5c8d02b','Agnosthaetus bisulciceps','aca8abf0-18e1-46e2-a7c3-2aa0e590add4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Agnosthaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aca4fb3c-16a1-42f6-8ce2-4fbd0638d9fd','','','bfb3d994-e2b9-5927-b935-b864cda93619','Phyllachora costaericae Trotter','Trotter',0,0,'61b3e3d9-2c03-5e78-a968-fdf3930d5170','Phyllachora costaericae','61b3e3d9-2c03-5e78-a968-fdf3930d5170','Phyllachora costaericae','1232738b-0861-5736-891e-cf4b689aba93','Phyllachora costaeric','aca4fb3c-16a1-42f6-8ce2-4fbd0638d9fd','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acac5a2f-ab0e-4b24-8d7a-4d082cca4a6b','','','19262cd2-4d18-5d4d-8b9d-7d7c0832b704','Trichiida','',0,0,'19262cd2-4d18-5d4d-8b9d-7d7c0832b704','Trichiida','19262cd2-4d18-5d4d-8b9d-7d7c0832b704','Trichiida','19262cd2-4d18-5d4d-8b9d-7d7c0832b704','Trichiida','acac5a2f-ab0e-4b24-8d7a-4d082cca4a6b','Protozoa|Eumycetozoa|Myxomycetes|Trichiida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('acae02e0-4362-48a6-b865-2965fdc82d5a','','','3dd0ffef-025d-531e-8a44-0ef6d84de36c','Ipomoea tuberculata Ker Gawl.','Ker Gawl.',0,0,'ffde4fc3-3cec-5ce4-9e9b-09e311101ffa','Ipomoea tuberculata','ffde4fc3-3cec-5ce4-9e9b-09e311101ffa','Ipomoea tuberculata','78b3902a-5bfa-5767-a071-06f530f294bd','Ipomoea tuberculat','acae02e0-4362-48a6-b865-2965fdc82d5a','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Ipomoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acae29fb-4f75-4862-a937-0b3c09fb0728','','','5e899dc6-8007-51c9-86b7-32d265e46f5b','Sporisorium ophiuri (Henn.) Vánky','(Henn.) Vánky',0,0,'84258090-6550-5218-895e-fe53c6a73467','Sporisorium ophiuri','84258090-6550-5218-895e-fe53c6a73467','Sporisorium ophiuri','3f267173-5785-5094-8e12-30a09584ec31','Sporisorium ophiur','acae29fb-4f75-4862-a937-0b3c09fb0728','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acb08b8c-4f9f-4ece-9249-513e24c23a3c','','','0f15550a-482a-5072-a308-c67626f0757b','Sertularella integra Allman, 1876','Allman, 1876',1876,0,'9b6f6e23-762c-5e40-b5cd-6ca6262d5e76','Sertularella integra','9b6f6e23-762c-5e40-b5cd-6ca6262d5e76','Sertularella integra','d4d3bb16-5273-5e1a-9980-39eba054641b','Sertularella integr','acb08b8c-4f9f-4ece-9249-513e24c23a3c','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Sertularella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acae5a87-1f1e-4e2e-9db2-94592c1a41ff','','','fccde1af-26d1-5bd7-b8b7-a9c2991959b7','Uromyces thelymitrae McAlpine','McAlpine',0,0,'dce89453-9c6a-57e1-be6e-022b08c30821','Uromyces thelymitrae','dce89453-9c6a-57e1-be6e-022b08c30821','Uromyces thelymitrae','d922444a-c8a1-5f36-9e94-c8eeb57d9011','Uromyces thelymitr','acae5a87-1f1e-4e2e-9db2-94592c1a41ff','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acac2f04-ac4e-49c1-ae32-d25d15af0001','','','9d0fed06-87b7-50f8-8957-ea75399eea05','Euconnus (Tetramelus) ohenae Franz, 1980','Franz, 1980',1980,0,'8666b2e3-fdb3-5824-b849-bcdbb8d57000','Euconnus ohenae','8666b2e3-fdb3-5824-b849-bcdbb8d57000','Euconnus ohenae','402e8144-5cae-5153-9374-22a483d3d4fe','Euconnus ohen','acac2f04-ac4e-49c1-ae32-d25d15af0001','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acb6bdfe-c93b-4bb2-a9bf-2c699e1924ce','','','41adc6d3-0679-5dfc-9d69-5dde41cda448','Penicillium unicum Tzean, J.L. Chen & Shiu','Tzean, J.L. Chen & Shiu',0,0,'42c6a913-98ec-5f05-b56b-7261d91d17f8','Penicillium unicum','42c6a913-98ec-5f05-b56b-7261d91d17f8','Penicillium unicum','b85ec880-c5cf-56c6-a0e6-4d843a9421a0','Penicillium unic','f2533ac0-9182-49c8-8faa-814b5f64e9ee','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acb7b9f4-e6ea-46f5-a495-82be57f4c51d','','','9cc5f13b-7ca6-5191-a4a3-64df4765c0fd','Grimmia donniana Sm.','Sm.',0,0,'65674bbc-f644-52a5-b363-22e799e1d955','Grimmia donniana','65674bbc-f644-52a5-b363-22e799e1d955','Grimmia donniana','94757e85-cb62-5144-9e50-8885ceb6b042','Grimmia donnian','acb7b9f4-e6ea-46f5-a495-82be57f4c51d','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acb93336-2c03-430b-ad5f-006a61ae20fe','','','223040a6-9abc-533d-b9eb-679fd52c3d53','Petrosia hebes Lendenfeld, 1888','Lendenfeld, 1888',1888,0,'b5b52283-f348-5bbd-9f24-4b9af6aeb972','Petrosia hebes','b5b52283-f348-5bbd-9f24-4b9af6aeb972','Petrosia hebes','bf1fef3c-c47a-5483-a611-34ed012b649a','Petrosia heb','acb93336-2c03-430b-ad5f-006a61ae20fe','Animalia|Porifera|Demospongiae|Haplosclerida|Petrosiidae|Petrosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acbb75ba-cb3f-4fc7-a1b4-4788379a6a21','','','06a33942-03b9-51dd-bf9b-b267b525d863','Pentaloculum macrocephalum Alexander, 1963','Alexander, 1963',1963,0,'c2e5c809-41b0-596e-ac15-d860ce21feed','Pentaloculum macrocephalum','c2e5c809-41b0-596e-ac15-d860ce21feed','Pentaloculum macrocephalum','f86e0aab-a140-5097-8ba6-794e117e131c','Pentaloculum macrocephal','acbb75ba-cb3f-4fc7-a1b4-4788379a6a21','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Phyllobothriidae|Pentaloculum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acb90fa7-74b8-41c1-8693-5e64b2ec8895','','','389219bd-ca7b-5c6b-bc27-bf48d183644a','Resupinatus (Nees) Gray','',0,0,'45e6f812-2a08-5e28-8ee4-7f5081dcaef0','Resupinatus','45e6f812-2a08-5e28-8ee4-7f5081dcaef0','Resupinatus','45e6f812-2a08-5e28-8ee4-7f5081dcaef0','Resupinatus','acb90fa7-74b8-41c1-8693-5e64b2ec8895','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Resupinataceae|Resupinatus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('acba28e9-420a-4f00-95c4-bd3ff5cb8c96','','','0277b170-b68a-5d6f-a563-2df484ffb689','Aspergillus tetrazonus Samson & W. Gams','Samson & W. Gams',0,0,'25baa5a8-6730-56c8-af2c-483a821fb3b8','Aspergillus tetrazonus','25baa5a8-6730-56c8-af2c-483a821fb3b8','Aspergillus tetrazonus','af9c4c3c-cee9-5f77-b500-2167eaccc0ce','Aspergillus tetrazon','8eb2b22e-83e5-496f-b87f-0d2af5ce053f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acbdd89a-a74e-4ab6-b6d3-3e5962ab9d4c','','','5006364d-e83e-52b1-b092-53f94f96f1da','Nuncia (Nuncia) heteromorpha prolobula Forster, 1954','Forster, 1954',1954,0,'fd79b0f6-8e79-5ea0-a059-880b3bdee0a5','Nuncia heteromorpha prolobula','fd79b0f6-8e79-5ea0-a059-880b3bdee0a5','Nuncia heteromorpha prolobula','6f2d65a8-dbd8-5957-9d32-653da68cfd82','Nuncia heteromorph prolobul','acbdd89a-a74e-4ab6-b6d3-3e5962ab9d4c','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('acc5a3ed-661b-4981-a997-a8555e3f8ce0','','','ba21e276-ee5e-5c0b-8016-d59ed754fe0f','Verrucaria otagensis Zahlbr.','Zahlbr.',0,0,'72f3185b-858d-5561-bbe2-faa5256ad43f','Verrucaria otagensis','72f3185b-858d-5561-bbe2-faa5256ad43f','Verrucaria otagensis','acfeb94b-beb3-51fd-a4a0-ed4bac51402f','Verrucaria otagens','00972db0-afe7-49c2-8551-53b5f3cc926b','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acc2b43f-b244-4682-838f-e436f9c45171','','','74b111b6-25a7-5d03-a26d-58c577261e88','Blue lupin sore shin','',0,0,'74b111b6-25a7-5d03-a26d-58c577261e88','Blue lupin sore shin','74b111b6-25a7-5d03-a26d-58c577261e88','Blue lupin sore shin','79283443-5b06-5cc7-9a2a-16df5c42581a','Blue lupin sor shin','22d0f7be-f0a9-4872-87ac-10f356d5e63c','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('acc43353-723b-4767-9df0-c681ffa98cf4','','','185134df-ceae-5b76-b8a8-279f5bd92aa0','Inula helenium L.','L.',0,0,'e4210f7e-eac4-51dd-a825-db83456848d5','Inula helenium','e4210f7e-eac4-51dd-a825-db83456848d5','Inula helenium','daa06c50-7cb2-524a-a12b-32fce47de184','Inula heleni','acc43353-723b-4767-9df0-c681ffa98cf4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Inula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acc7fdcd-6cf7-4fd7-9f21-1675063a8c23','','','29ac5424-6cab-510d-b423-904bb84e4b39','Gigartina pachymenioides Lindauer','Lindauer',0,0,'46dc5665-ea10-5373-9d43-07d749a1d54d','Gigartina pachymenioides','46dc5665-ea10-5373-9d43-07d749a1d54d','Gigartina pachymenioides','17e1a17e-9555-5ae9-83f9-24842b5aa1e8','Gigartina pachymenioid','acc7fdcd-6cf7-4fd7-9f21-1675063a8c23','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Gigartinaceae|Gigartina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acca0c61-f222-4e77-9e1d-1eeaa1a889dc','','','eb94e8cc-f8c5-5a26-a984-5e6ab659d445','Lasmeniella cocois (Henn.) Petr. & Syd.','(Henn.) Petr. & Syd.',0,0,'f597337d-6cdd-5d49-9342-ffe4213767e5','Lasmeniella cocois','f597337d-6cdd-5d49-9342-ffe4213767e5','Lasmeniella cocois','8b89e8b3-7968-5937-be0b-64ed5f93bc95','Lasmeniella coco','acca0c61-f222-4e77-9e1d-1eeaa1a889dc','Fungi|Ascomycota||||Lasmeniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acc6dacf-1de3-4b6c-b97a-cc2cd6e31a20','','','e0c1ada3-7845-5eff-a6dc-32512f15a24b','Fusobacteriales Staley and Whitman, 2012','Staley and Whitman, 2012',2012,0,'0404e944-e9c2-5d78-b172-d0fd2492866d','Fusobacteriales','0404e944-e9c2-5d78-b172-d0fd2492866d','Fusobacteriales','0404e944-e9c2-5d78-b172-d0fd2492866d','Fusobacteriales','acc6dacf-1de3-4b6c-b97a-cc2cd6e31a20','Bacteria|Fusobacteriota|Fusobacteriia|Fusobacteriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('acc9852d-6d38-4654-b387-fcf625adcb64','','','26b5d33f-b5b8-541b-a0e2-253fa578ea7b','Arthopyrenia cinereopruinosa (Schaer.) A. Massal.','(Schaer.) A. Massal.',0,0,'2c9b1a2e-289f-5fba-bd21-f0fbe18ca233','Arthopyrenia cinereopruinosa','2c9b1a2e-289f-5fba-bd21-f0fbe18ca233','Arthopyrenia cinereopruinosa','f2a77b22-b185-5783-8a28-378528250f50','Arthopyrenia cinereopruinos','acc9852d-6d38-4654-b387-fcf625adcb64','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Arthopyreniaceae|Arthopyrenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('accba7cf-32d4-4172-b388-044978ad822d','','','5c101672-6e5f-5ed9-858d-5b3743036988','Proctoeces subtenuis (Linton, 1907)','(Linton, 1907)',1907,0,'d4a22a9e-d387-5a24-aafa-d9142e018021','Proctoeces subtenuis','d4a22a9e-d387-5a24-aafa-d9142e018021','Proctoeces subtenuis','b50d414f-60f2-5a03-9523-5743b7ac362b','Proctoeces subtenu','accba7cf-32d4-4172-b388-044978ad822d','Animalia|Platyhelminthes|Neoophora|Strigeidida|Fellodistomatidae|Proctoeces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae927c83-c7fa-4e31-987e-2ef61dea61c0','','','4d321bf2-0769-5a51-9099-39ba946e598b','Helastia cryptica Craw, 1987','Craw, 1987',1987,0,'48924af5-247b-5be4-afec-d9884576ce2b','Helastia cryptica','48924af5-247b-5be4-afec-d9884576ce2b','Helastia cryptica','f6f15be1-9f68-5ab9-b9fb-3f64600c48dc','Helastia cryptic','ae927c83-c7fa-4e31-987e-2ef61dea61c0','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Helastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae92cc06-cc50-47bc-bfad-4e3c0969f817','','','6675313a-e3e7-5dd5-8c37-445c9f8fb453','Peniophora livida Fr. ex Burt','Fr. ex Burt',0,0,'9d917d6e-deb8-596c-aca9-7a54473cc743','Peniophora livida','9d917d6e-deb8-596c-aca9-7a54473cc743','Peniophora livida','98c942b2-c714-5acd-9b85-57e91ed5da0f','Peniophora liuid','ce707fd5-fa90-49ef-9e71-019b8d448a14','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('accbf875-2f77-478f-b333-a547fe89d502','','','0f7391f8-82c6-599c-a5a5-7fd4b1e96ce7','Anaphalioides alpina (Cockayne) Glenny','(Cockayne) Glenny',0,0,'e79e05c1-f2c9-517b-975f-85b5b611ed13','Anaphalioides alpina','e79e05c1-f2c9-517b-975f-85b5b611ed13','Anaphalioides alpina','4d66199f-f050-57a8-951b-05531605e14e','Anaphalioides alpin','accbf875-2f77-478f-b333-a547fe89d502','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Anaphalioides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae94a278-283f-44ef-bc69-2488f0776ab9','','','b0339242-3cf6-54f3-bc01-0050cf25a354','Cercospora tomentosae Hansf.','Hansf.',0,0,'831d8348-b924-5ce6-b526-906dac29aab2','Cercospora tomentosae','831d8348-b924-5ce6-b526-906dac29aab2','Cercospora tomentosae','ffeacd6c-ee82-5cb9-a23f-d9637b539d83','Cercospora tomentos','04d08f95-1b74-4e4d-afb2-87070d4c776c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae9b6711-10ec-41c0-8073-60f7d89a9472','','','075b40ec-0e49-5d10-bb0a-0f8a9ac11f80','Tortula sainsburyana R.H.Zander','R.H.Zander',0,0,'02cdfe2d-198e-59ff-83f2-9e776a7e9e9a','Tortula sainsburyana','02cdfe2d-198e-59ff-83f2-9e776a7e9e9a','Tortula sainsburyana','5be441bd-327c-56be-8187-8eca238daa23','Tortula sainsburyan','7f920dab-f1fb-468f-abbd-c89a06bc8587','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae98140d-b8e1-4c26-83c6-f5ff7f91dcfb','','','c3dd744b-fb37-5686-b776-7dbdc1f87a2f','Physcia adiastola Essl.','Essl.',0,0,'756da30b-c85d-5698-a7ec-7886c6319cc3','Physcia adiastola','756da30b-c85d-5698-a7ec-7886c6319cc3','Physcia adiastola','8266a65f-6db0-58d1-85ea-b78d3af84fb0','Physcia adiastol','445ef7a4-0e0e-4e63-a167-c55282e15cff','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae9dd24e-8d1f-4648-a5ba-3836b08d3592','','','b76d98de-bacc-5803-ac14-83442bed9805','Dacrydium franklinii Hook.f.','Hook.f.',0,0,'391bec6e-c52d-55d9-911d-2c6b5815473e','Dacrydium franklinii','391bec6e-c52d-55d9-911d-2c6b5815473e','Dacrydium franklinii','39c545e3-d15c-5dc1-ad49-d592ad5b76d9','Dacrydium franklin','81260423-16dd-427e-af3f-d0ec3f381535','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Dacrydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aea1b582-5c58-47b2-ae70-459efbe9e57c','','','e9b2347d-12c5-5ce0-9710-4ff492f817e7','Chara braunii var. divergens R.D.Wood','R.D.Wood',0,0,'4a4d6ce2-6f10-5923-900f-dff9b8eb14eb','Chara braunii divergens','f7d88cf9-025c-57b6-a1c0-ce13ea6c0d86','Chara braunii var. divergens','b714e7a3-d61c-5f03-b0bc-33ba1bd90452','Chara braun diuergens','aea1b582-5c58-47b2-ae70-459efbe9e57c','Plantae|Charophyta|Charophyceae|Charales|Characeae|Chara','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aea0a73b-78d9-48a9-bf65-79a45be601b6','','','bd0b069f-0d47-521d-80de-927be41a0ea0','Boletus hepaticus Schaeff.','Schaeff.',0,0,'8d4fe265-09a6-58d2-a847-ce655542df6a','Boletus hepaticus','8d4fe265-09a6-58d2-a847-ce655542df6a','Boletus hepaticus','0639f779-2b84-5196-b244-732f6a85f6fb','Boletus hepatic','da487734-a584-46f8-8c51-401255e64e6b','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae9f9ffc-22fb-4d12-b9b6-d362893f670b','','','f65166b0-c59e-5cea-a135-bbf1d23c8c49','Nothoscordum inodorum (Aiton) Nicholson','(Aiton) Nicholson',0,0,'7e137fa6-5d70-5744-a429-f296158b49c0','Nothoscordum inodorum','7e137fa6-5d70-5744-a429-f296158b49c0','Nothoscordum inodorum','1ddc0781-a224-5371-9973-85c4fc0129e5','Nothoscordum inodor','d36a107f-5016-4112-be6a-b2123f2e92ed','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Nothoscordum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae9efcff-6638-4137-aae5-f3a4be0af146','','','07aeeec8-00c2-591c-b9f6-78a21cc5109f','Asterochiton propinqua Martin, 2020','Martin, 2020',2020,0,'d7553002-9221-5c71-8862-b345008e8332','Asterochiton propinqua','d7553002-9221-5c71-8862-b345008e8332','Asterochiton propinqua','c228eb96-0482-5835-81c1-9d186cd50169','Asterochiton propinqu','ae9efcff-6638-4137-aae5-f3a4be0af146','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Asterochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aea29c14-2a8d-4ef2-a2d0-e1316ff85fc3','','','e053cfc6-d8ff-53cf-a971-a813c5e18bed','Chrysocharis pubicornis (Zetterstedt, 1838)','(Zetterstedt, 1838)',1838,0,'4cfe6a19-28a4-53db-984b-8b203a35d4bb','Chrysocharis pubicornis','4cfe6a19-28a4-53db-984b-8b203a35d4bb','Chrysocharis pubicornis','5b72ee55-661f-51c5-b74c-83e69f0cc59d','Chrysocharis pubicorn','aea29c14-2a8d-4ef2-a2d0-e1316ff85fc3','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Chrysocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aea9a1f6-e2d7-4977-92e5-13d445acba94','','','96c46993-a0e2-5ab0-818d-e3a1e99ccdf8','Pseudoclimacograptus modicellus (Harris & Thomas, 1935)','(Harris & Thomas, 1935)',1935,0,'76065dc6-9ddb-59e4-9de3-3d1f5e193ddc','Pseudoclimacograptus modicellus','76065dc6-9ddb-59e4-9de3-3d1f5e193ddc','Pseudoclimacograptus modicellus','178d6078-0ef5-5b6e-90d7-23fa96c6d5b1','Pseudoclimacograptus modicell','aea9a1f6-e2d7-4977-92e5-13d445acba94','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Pseudoclimacograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aea4bdf4-4c05-412b-ac10-d35bf928b0f1','','','21ebe88f-2037-568f-bb74-26d215899d60','Soliva Ruiz & Pav.','Ruiz & Pav.',0,0,'bd296389-5a41-5b08-abf4-83eac5bdead7','Soliva','bd296389-5a41-5b08-abf4-83eac5bdead7','Soliva','bd296389-5a41-5b08-abf4-83eac5bdead7','Soliva','aea4bdf4-4c05-412b-ac10-d35bf928b0f1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Soliva','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aeaf0d9a-38e8-4348-979f-5073c3783ed8','','','dde877a1-ee6b-5b59-81b0-34b387800c76','Lafoeina','',0,0,'dde877a1-ee6b-5b59-81b0-34b387800c76','Lafoeina','dde877a1-ee6b-5b59-81b0-34b387800c76','Lafoeina','dde877a1-ee6b-5b59-81b0-34b387800c76','Lafoeina','aeaf0d9a-38e8-4348-979f-5073c3783ed8','Animalia|Cnidaria|Hydrozoa|Leptothecata|Lafoeidae|Lafoeina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aeacec32-c224-4153-84ce-c6b329ecb728','','','ec553b06-18e4-5e5b-a016-b698c9545c7d','Harpellaceae L. Léger & Duboscq','L. Léger & Duboscq',0,0,'6fc4d514-743f-5452-8947-965ffaeeb21c','Harpellaceae','6fc4d514-743f-5452-8947-965ffaeeb21c','Harpellaceae','6fc4d514-743f-5452-8947-965ffaeeb21c','Harpellaceae','aeacec32-c224-4153-84ce-c6b329ecb728','Fungi|Kickxellomycota|Harpellomycetes|Harpellales|Harpellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('aeaf81d2-922e-4770-933f-7aa688478460','','','7c09fc91-9c71-5c1e-b8fb-758b997fa015','Schlumbergera','',0,0,'7c09fc91-9c71-5c1e-b8fb-758b997fa015','Schlumbergera','7c09fc91-9c71-5c1e-b8fb-758b997fa015','Schlumbergera','7c09fc91-9c71-5c1e-b8fb-758b997fa015','Schlumbergera','aeaf81d2-922e-4770-933f-7aa688478460','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Schlumbergera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aeb139e4-debe-43fb-a104-dde22f87026a','','','46add2d2-0a6e-56b6-b632-db379d07706e','Laceyella Yoon et al. 2005','Yoon et al. 2005',2005,0,'18355c00-7d5e-58da-b812-2ff3f39e9c86','Laceyella','18355c00-7d5e-58da-b812-2ff3f39e9c86','Laceyella','18355c00-7d5e-58da-b812-2ff3f39e9c86','Laceyella','aeb139e4-debe-43fb-a104-dde22f87026a','Bacteria|Bacillota|Bacilli|Bacillales|Thermoactinomycetaceae|Laceyella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','',1);
INSERT INTO core VALUES('aeae4597-4d66-4b11-b076-db1581d5977e','','','0360135b-b9c0-591e-8604-86f823d210a6','Carazziella proberti Blake, 1984','Blake, 1984',1984,0,'5f4a7715-323c-5f91-91c8-892063723f01','Carazziella proberti','5f4a7715-323c-5f91-91c8-892063723f01','Carazziella proberti','93805680-98e3-5b29-a21f-04f9dd3d2c08','Carazziella probert','aeae4597-4d66-4b11-b076-db1581d5977e','Animalia|Annelida||Spionida|Spionidae|Carazziella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aeb5054d-94f2-4bbd-bd15-39ea77b85035','','','2f4178a1-51b7-59a1-92a2-4f25a775ac8a','Septoria sii Roberge ex Desm.','Roberge ex Desm.',0,0,'330bf8c6-d057-5b83-a682-78adf02d0a24','Septoria sii','330bf8c6-d057-5b83-a682-78adf02d0a24','Septoria sii','330bf8c6-d057-5b83-a682-78adf02d0a24','Septoria sii','aeb5054d-94f2-4bbd-bd15-39ea77b85035','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('aeb69a58-c132-4c6e-a980-7175f41512c3','','','081c9fe8-a347-591e-a495-d69e4027c7b8','Stylopathidae','',0,0,'081c9fe8-a347-591e-a495-d69e4027c7b8','Stylopathidae','081c9fe8-a347-591e-a495-d69e4027c7b8','Stylopathidae','081c9fe8-a347-591e-a495-d69e4027c7b8','Stylopathidae','aeb69a58-c132-4c6e-a980-7175f41512c3','Animalia|Cnidaria||Antipatharia|Stylopathidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('aeb9f9c8-ed53-40e8-9475-d1f466453f1a','','','1ab38924-5c06-5ef1-ba45-47341bf99c5e','Trivellona','',0,0,'1ab38924-5c06-5ef1-ba45-47341bf99c5e','Trivellona','1ab38924-5c06-5ef1-ba45-47341bf99c5e','Trivellona','1ab38924-5c06-5ef1-ba45-47341bf99c5e','Trivellona','aeb9f9c8-ed53-40e8-9475-d1f466453f1a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triviidae|Trivellona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aeb8a3de-dcdc-423b-afa1-c86bc3798a5f','','','813dd883-2f5a-573f-9eb6-f88e60bbe006','Bassia All.','All.',0,0,'3297bde0-3fb6-5034-a7f0-54e8363df2b0','Bassia','3297bde0-3fb6-5034-a7f0-54e8363df2b0','Bassia','3297bde0-3fb6-5034-a7f0-54e8363df2b0','Bassia','aeb8a3de-dcdc-423b-afa1-c86bc3798a5f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Bassia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aebff69b-5644-45c3-b3c1-a2c8a3d3ceeb','','','b2cb3bf5-ed73-5444-89d0-6fb3fc83628c','Celsia','',0,0,'b2cb3bf5-ed73-5444-89d0-6fb3fc83628c','Celsia','b2cb3bf5-ed73-5444-89d0-6fb3fc83628c','Celsia','b2cb3bf5-ed73-5444-89d0-6fb3fc83628c','Celsia','aebff69b-5644-45c3-b3c1-a2c8a3d3ceeb','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Celsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aebd9a52-b23b-4238-b9c9-a124780a2560','','','0d602785-a18c-580d-b941-e84a9cee691f','Morrisonia chryserythra Hampson, 1905','Hampson, 1905',1905,0,'e68f174a-7206-50bc-97f3-b25d480f2c99','Morrisonia chryserythra','e68f174a-7206-50bc-97f3-b25d480f2c99','Morrisonia chryserythra','70e8f9a9-4e1f-5d13-b4ba-72955fce4b86','Morrisonia chryserythr','1cf61146-9a54-462b-861d-4d977d266102','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Morrisonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aec079d9-ea4e-411b-b6c8-cb3893b06f35','','','521420d0-1115-5ea9-8bdd-dc4e90f15544','Cosmarium crassipelle Boldt','Boldt',0,0,'3205e5b5-2973-5ed0-b6e2-58ad5c5036ca','Cosmarium crassipelle','3205e5b5-2973-5ed0-b6e2-58ad5c5036ca','Cosmarium crassipelle','e463bb68-1fa1-50b4-b920-5c240ab0c5ad','Cosmarium crassipell','aec079d9-ea4e-411b-b6c8-cb3893b06f35','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aebc4ee8-7bf1-4b47-85f9-eb149439f0a3','','','73e6aed5-88e0-56c5-8daa-d282276251de','Melanchra distracta Meyrick, 1924','Meyrick, 1924',1924,0,'16d0b478-9b59-5b48-8e94-39234f8a8bb5','Melanchra distracta','16d0b478-9b59-5b48-8e94-39234f8a8bb5','Melanchra distracta','2e02c35d-2c67-526e-a05e-a896ada510a6','Melanchra distract','13b818e0-4e26-493a-97bf-57a3716c3d49','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aec8ccad-136c-4202-9508-45ba24cb7933','','','6f518ce7-7991-520a-b79a-87c45ef8f561','Antarctopria rekohua Early, 1978','Early, 1978',1978,0,'4d3387f0-8b31-5c91-acf5-b35ff55fea60','Antarctopria rekohua','4d3387f0-8b31-5c91-acf5-b35ff55fea60','Antarctopria rekohua','d9081fff-e818-5daa-988b-a3047a414c3f','Antarctopria rekohu','aec8ccad-136c-4202-9508-45ba24cb7933','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Antarctopria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aec9f77e-6173-448b-8002-a0cc58bdf1a7','','','d8b3a64f-a9fa-5605-be49-f413554a5964','Penetrantiidae','',0,0,'d8b3a64f-a9fa-5605-be49-f413554a5964','Penetrantiidae','d8b3a64f-a9fa-5605-be49-f413554a5964','Penetrantiidae','d8b3a64f-a9fa-5605-be49-f413554a5964','Penetrantiidae','aec9f77e-6173-448b-8002-a0cc58bdf1a7','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Penetrantiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('aec63e3e-1c2a-4589-a3cc-b5928da2a41f','','','b0517b08-a616-5082-844c-aa2e4b332391','Gloeosporium quercinum Westend.','Westend.',0,0,'b3df5b3b-3299-5413-a977-5dd271a71136','Gloeosporium quercinum','b3df5b3b-3299-5413-a977-5dd271a71136','Gloeosporium quercinum','a8581560-8001-5a01-a0f5-e901e147547d','Gloeosporium quercin','04117da2-0625-4c64-81ae-ab2217346dac','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aec6ff01-92ef-4941-8e76-f28466cd7371','','','afea608a-1939-5f63-aafc-474132d4e802','Haemanthus katharinae Baker','Baker',0,0,'016d7000-7d72-5e04-83d7-6eedb105da1c','Haemanthus katharinae','016d7000-7d72-5e04-83d7-6eedb105da1c','Haemanthus katharinae','43bfaf1c-f062-5dcf-80ec-d2ef03e58080','Haemanthus katharin','3ef22f54-3551-4bff-9295-9d0296851104','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Haemanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aecd4201-8699-477d-8680-4d6277f38fdf','','','53f35c24-7cb2-5df1-948e-0f460fe4bd11','Septogloeum graminis Sacc., E. Bommer & M. Rousseau','Sacc., E. Bommer & M. Rousseau',0,0,'eedf1293-373d-5e4d-a9f7-755458db0104','Septogloeum graminis','eedf1293-373d-5e4d-a9f7-755458db0104','Septogloeum graminis','d32fcc46-5ab9-5670-9935-d27d02e398d4','Septogloeum gramin','9b47ae41-d238-4285-9043-15518c6a5d73','Fungi|Ascomycota||||Septogloeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aece21fa-91dd-4fff-a420-9be7ded3bab4','','','d0fe0e65-c092-5c22-a01a-babd4b443594','Clavochytridium Couch & H.T. Cox','Couch & H.T. Cox',0,0,'97fa214e-6e9b-5cf2-8c4d-dc67f528e034','Clavochytridium','97fa214e-6e9b-5cf2-8c4d-dc67f528e034','Clavochytridium','97fa214e-6e9b-5cf2-8c4d-dc67f528e034','Clavochytridium','aece21fa-91dd-4fff-a420-9be7ded3bab4','Fungi|Blastocladiomycota|Blastocladiomycetes|Blastocladiales|Clavochytridiaceae|Clavochytridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aecb0844-8fc8-4b47-8740-f97f79b09a85','','','38810f94-bf21-54e0-a12d-1ac74c164b45','Habrotrocha angusticollis (Murray, 1905)','(Murray, 1905)',1905,0,'50d36778-0d04-552b-b1d4-4036d0fd44cf','Habrotrocha angusticollis','50d36778-0d04-552b-b1d4-4036d0fd44cf','Habrotrocha angusticollis','05bd096c-999d-5fe5-b2c1-3c271f15a03c','Habrotrocha angusticoll','aecb0844-8fc8-4b47-8740-f97f79b09a85','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aed65784-54ce-4b10-87bf-0345361bf161','','','ab6913ae-dd7c-59b8-90ab-8c287bd48b74','Impatiens oliveri C.H Wright ex W.Watson','C.H Wright ex W.Watson',0,0,'a93827f2-cce9-58f6-ae39-2b3a7afb445c','Impatiens oliveri','a93827f2-cce9-58f6-ae39-2b3a7afb445c','Impatiens oliveri','f79df120-4631-5d28-9536-f2e20c657817','Impatiens oliuer','4edd2d52-5351-4c7a-958e-7200b54728af','Plantae|Tracheophyta|Magnoliopsida|Ericales|Balsaminaceae|Impatiens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('aed3ae4e-3740-4241-9bf4-833912fe2d09','','','a76f5423-21c3-53b0-8fb1-ecd7eff95a30','Segestrella Fr.','Fr.',0,0,'7b5230dc-7b5f-565f-9f1c-5405ab455c93','Segestrella','7b5230dc-7b5f-565f-9f1c-5405ab455c93','Segestrella','7b5230dc-7b5f-565f-9f1c-5405ab455c93','Segestrella','aed3ae4e-3740-4241-9bf4-833912fe2d09','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Segestrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('adb21f3d-af3f-419c-9487-2a7742d1cc69','','','84c3c0e4-d1ce-598e-8031-a60dcc1a1603','Pseudospolas Ward, 2015','Ward, 2015',2015,0,'210e354b-da87-5de8-9691-1848d13adc19','Pseudospolas','210e354b-da87-5de8-9691-1848d13adc19','Pseudospolas','210e354b-da87-5de8-9691-1848d13adc19','Pseudospolas','adb21f3d-af3f-419c-9487-2a7742d1cc69','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Pseudospolas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('aeda3c6d-4733-4960-89c2-44607b42f12d','','','c373b783-07c3-56e3-9dfd-233e1a75fec9','Abortiporus biennis (Bull.) Singer','(Bull.) Singer',0,0,'7b26b328-a1c4-5ca2-b042-d34628ace2aa','Abortiporus biennis','7b26b328-a1c4-5ca2-b042-d34628ace2aa','Abortiporus biennis','1976c0b9-f77e-5288-ba95-52f8aa6cd016','Abortiporus bienn','aeda3c6d-4733-4960-89c2-44607b42f12d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Podoscyphaceae|Abortiporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adb320cb-a05e-4d48-ba47-6c45e78618ee','','','2ec87eb9-09ff-50cf-9ae6-b4f3146f54ce','Sphaeria mauritanica Durieu & Mont.','Durieu & Mont.',0,0,'99f6dfb1-723d-5bc8-861a-06c9f43ebd46','Sphaeria mauritanica','99f6dfb1-723d-5bc8-861a-06c9f43ebd46','Sphaeria mauritanica','9694dc70-0066-5aae-b6a5-665bf5cd987b','Sphaeria mauritanic','f893b21d-511e-4b00-a023-7cb3bec89479','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adb1d903-cc0b-47ff-9dd6-e00358934dc5','','','1662ee33-1a3b-5a29-8ce6-273494b33762','Scytonema tolypotrichoides Kütz.','Kütz.',0,0,'e578d194-8090-5019-8a52-26a9afc45508','Scytonema tolypotrichoides','e578d194-8090-5019-8a52-26a9afc45508','Scytonema tolypotrichoides','d8f7c9e3-29b2-5cb5-8317-a1a0bba4762f','Scytonema tolypotrichoid','adb1d903-cc0b-47ff-9dd6-e00358934dc5','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Scytonemataceae|Scytonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adb79def-1865-4227-9d76-2a5b35b67a69','','','de55722c-e801-5b84-b99d-378c6b40f0e8','Gyrodinium ovum (schütt)','',0,0,'2b4989c2-b39d-5fd4-88cc-8e202a201321','Gyrodinium ovum','2b4989c2-b39d-5fd4-88cc-8e202a201321','Gyrodinium ovum','ff6c247f-e5da-59b4-8fc0-fe5d4dbf24dd','Gyrodinium ou','adb79def-1865-4227-9d76-2a5b35b67a69','Chromista|Myzozoa|Peridinea|Gymnodiniida|Gymnodiniidae|Gyrodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('adb63b8e-fd62-40f2-bd56-3bc78cb4e3d1','','','cf820612-945a-5dee-9407-fc62c786792b','Quillaja saponaria Molina','Molina',0,0,'9c1bd553-bd95-560e-858b-571065024d40','Quillaja saponaria','9c1bd553-bd95-560e-858b-571065024d40','Quillaja saponaria','8cc9dcdb-c421-53be-80ea-a08d06c4bdda','Quillaja saponar','adb63b8e-fd62-40f2-bd56-3bc78cb4e3d1','Plantae|Tracheophyta|Magnoliopsida|Fabales|Quillajaceae|Quillaja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adb5c190-4e18-4342-9a36-8b71b2b3e340','','','f852509a-db92-564f-a9ca-9e5b5f3fbf37','Mesophellia trabalis Trappe, Castellano & Malajczuk','Trappe, Castellano & Malajczuk',0,0,'777459f8-f37a-5c34-b219-da6414e32aad','Mesophellia trabalis','777459f8-f37a-5c34-b219-da6414e32aad','Mesophellia trabalis','be352035-863a-5f40-b622-184da91b37c1','Mesophellia trabal','adb5c190-4e18-4342-9a36-8b71b2b3e340','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Mesophelliaceae|Mesophellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adb9f3cc-1112-476e-b154-5f1b702355ae','','','77515b58-00d8-5353-bab2-5766caa5a6e7','Jungermannia microphylla Hook.','Hook.',0,0,'56425d69-7d6e-5780-94e0-02b0e5c2f9a7','Jungermannia microphylla','56425d69-7d6e-5780-94e0-02b0e5c2f9a7','Jungermannia microphylla','9a35df07-cbf4-5537-b31d-c30a61ee3057','Jungermannia microphyll','3710535e-951f-492a-97a1-24abde75b1ef','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adbe13b4-2505-4716-804a-b208a5b4a952','','','91cd1275-12c1-50e3-9969-fa2f11472ec2','Carex ochrosaccus (C.B.Clarke ex Cheeseman) Hamlin','(C.B.Clarke ex Cheeseman) Hamlin',0,0,'5fcd8a46-ae15-566b-a318-0bf02bb98737','Carex ochrosaccus','5fcd8a46-ae15-566b-a318-0bf02bb98737','Carex ochrosaccus','b4a32bba-cf5e-5f2e-848d-5f6d1a3bba03','Carex ochrosacc','adbe13b4-2505-4716-804a-b208a5b4a952','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('adc4eedb-e2e8-4c8a-adb9-6532f20ef0c3','','','e1554c59-6675-57e1-a61a-8f117b7b79aa','Mucomassariaceae Petr.','Petr.',0,0,'21d31868-14fa-572a-948a-1fd00b0f8a0f','Mucomassariaceae','21d31868-14fa-572a-948a-1fd00b0f8a0f','Mucomassariaceae','21d31868-14fa-572a-948a-1fd00b0f8a0f','Mucomassariaceae','adc4eedb-e2e8-4c8a-adb9-6532f20ef0c3','Fungi|Ascomycota|||Mucomassariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('adc6cecb-aaa8-47db-a1c2-a0aa8f2022ff','','','96f29560-29ca-5e56-9c64-98acacb75ad7','Callyspongia','',0,0,'96f29560-29ca-5e56-9c64-98acacb75ad7','Callyspongia','96f29560-29ca-5e56-9c64-98acacb75ad7','Callyspongia','96f29560-29ca-5e56-9c64-98acacb75ad7','Callyspongia','adc6cecb-aaa8-47db-a1c2-a0aa8f2022ff','Animalia|Porifera|Demospongiae|Haplosclerida|Callyspongiidae|Callyspongia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('adc52d0d-4402-4080-b583-98b58fa02d60','','','0500cfeb-d04d-5143-9cc8-eda3e9b5a0ec','Melanopsichiaceae Vánky','Vánky',0,0,'a0ba7f72-91f9-5357-aa04-1a21fdbf1bf9','Melanopsichiaceae','a0ba7f72-91f9-5357-aa04-1a21fdbf1bf9','Melanopsichiaceae','a0ba7f72-91f9-5357-aa04-1a21fdbf1bf9','Melanopsichiaceae','','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Melanopsichiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('adcba533-a801-4222-b3be-337c770870bf','','','be607cd7-edb2-58e5-b924-9c5c8f4ed211','Hydora angusticollis (Pascoe, 1877)','(Pascoe, 1877)',1877,0,'4db55a7f-0ef0-5993-b753-4f4dd2861f51','Hydora angusticollis','4db55a7f-0ef0-5993-b753-4f4dd2861f51','Hydora angusticollis','f380e909-b323-5534-8018-1fdb0c9dab2a','Hydora angusticoll','adcba533-a801-4222-b3be-337c770870bf','Animalia|Arthropoda|Insecta|Coleoptera|Elmidae|Hydora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('add2ddcf-e33a-44d6-a287-840938f0a55b','','','300c91e2-769f-51cf-9b70-46ab9606119e','Rhodymenia obtusa (Grev.) Womersley','(Grev.) Womersley',0,0,'c50ba630-9088-596b-bbce-0fa98cd833a4','Rhodymenia obtusa','c50ba630-9088-596b-bbce-0fa98cd833a4','Rhodymenia obtusa','b5faa517-2e45-5637-b181-e875bd489823','Rhodymenia obtus','add2ddcf-e33a-44d6-a287-840938f0a55b','Plantae|||Rhodymeniales|Rhodymeniaceae|Rhodymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('add42f50-b126-431d-859c-92fd93e59714','','','c6f8b35b-a3ae-560c-bbec-8482d9c0a708','Gastoniella Li Bing Zhang & Liang Zhang','Li Bing Zhang & Liang Zhang',0,0,'f64b3ae6-9651-5b15-902e-9aebc2788bc8','Gastoniella','f64b3ae6-9651-5b15-902e-9aebc2788bc8','Gastoniella','f64b3ae6-9651-5b15-902e-9aebc2788bc8','Gastoniella','add42f50-b126-431d-859c-92fd93e59714','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Gastoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('add5ea34-c006-448b-ba16-19ba4f50a618','','','c0ae6166-8138-5768-8121-c982ef10f7fe','Lichen sarcoides Jacq.','Jacq.',0,0,'319b55c9-7aa3-5634-8845-862386b09433','Lichen sarcoides','319b55c9-7aa3-5634-8845-862386b09433','Lichen sarcoides','4e86691a-b24a-55dd-8835-28475b66ce2f','Lichen sarcoid','51d59f73-9f08-4eb9-b2fb-774ecab0cf64','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('add66c73-7f59-44f3-8c7d-c7d26ac3d0ae','','','64342d0e-2cd2-5e6b-816c-a763a43726c2','Veronica pareora (Garn.-Jones & Molloy) Garn.-Jones','(Garn.-Jones & Molloy) Garn.-Jones',0,0,'d35187a8-03a0-5f09-9375-c1eaf2004abf','Veronica pareora','d35187a8-03a0-5f09-9375-c1eaf2004abf','Veronica pareora','e58c66c7-2a85-5a38-979d-1216287c426a','Veronica pareor','add66c73-7f59-44f3-8c7d-c7d26ac3d0ae','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('add595a8-7970-451e-adc4-d54c6aa413f4','','','2c448b12-23b9-5429-a826-074251d1710e','Waireia D.L.Jones, M.A.Clem. & Molloy','D.L.Jones, M.A.Clem. & Molloy',0,0,'ebc7754b-021c-531f-b4de-85b1d66c461a','Waireia','ebc7754b-021c-531f-b4de-85b1d66c461a','Waireia','ebc7754b-021c-531f-b4de-85b1d66c461a','Waireia','add595a8-7970-451e-adc4-d54c6aa413f4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Waireia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('addfa896-bd36-440c-9203-1cd3ac90673b','','','7f73fa42-414c-564f-ae59-c43f7f35fbd9','Caristius','',0,0,'7f73fa42-414c-564f-ae59-c43f7f35fbd9','Caristius','7f73fa42-414c-564f-ae59-c43f7f35fbd9','Caristius','7f73fa42-414c-564f-ae59-c43f7f35fbd9','Caristius','addfa896-bd36-440c-9203-1cd3ac90673b','Animalia|Chordata|Actinopterygii|Perciformes|Caristiidae|Caristius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('addf5ce6-569e-445b-8299-28b9c75e48df','','','9991a844-1f76-5603-9644-7ca9798d2a40','Frantisekia Spirin & Zmitr.','Spirin & Zmitr.',0,0,'59561a00-fef8-5b98-ae5a-437270cb0dbf','Frantisekia','59561a00-fef8-5b98-ae5a-437270cb0dbf','Frantisekia','59561a00-fef8-5b98-ae5a-437270cb0dbf','Frantisekia','addf5ce6-569e-445b-8299-28b9c75e48df','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Frantisekia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ade14305-04c4-46d8-818d-2f5f3ce6aa2f','','','42718c9c-0cc5-5c45-85bd-48d64ee11d38','Arthonia conspicua Nyl.','Nyl.',0,0,'58f3a254-02aa-51b2-b6ae-4d7c31f07f4d','Arthonia conspicua','58f3a254-02aa-51b2-b6ae-4d7c31f07f4d','Arthonia conspicua','c1848c70-9f63-52c5-bd74-108758b2ca2d','Arthonia conspicu','ade14305-04c4-46d8-818d-2f5f3ce6aa2f','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ade10d1f-7904-4fa4-8532-0f3c98a620e7','','','7d4849c5-2596-588f-8cce-59b481de8dba','Gomphonema augur var. turris (Ehrenberg) Lange-Bertalot','(Ehrenberg) Lange-Bertalot',0,0,'67e80033-3a9f-5940-8fb1-e3d07a8e9620','Gomphonema augur turris','90a44544-94a4-5cb8-9b7f-d1cf0993a410','Gomphonema augur var. turris','5634b845-14b4-51e5-92c1-92878f7fa8e1','Gomphonema augur turr','ade10d1f-7904-4fa4-8532-0f3c98a620e7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('adde4ac9-1cae-4002-8511-783e8f933e5f','','','e6547155-e994-520f-bd0a-2ea30c026dff','Cercospora cotizensis A.S. Mull. & Chupp','A.S. Mull. & Chupp',0,0,'1646715a-e1b5-5d93-910f-1ac48d51ad1f','Cercospora cotizensis','1646715a-e1b5-5d93-910f-1ac48d51ad1f','Cercospora cotizensis','83d2dcee-b06f-5c26-b843-92e572710d2a','Cercospora cotizens','7df37b6c-c7cb-4aff-b5ab-25190feb4d3b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('addd6d66-c083-411c-a7cc-82175e6663fd','','','51a7f312-9289-5235-9673-c53e1c635455','Haematonectria haematococca (Berk. & Broome) Samuels & Nirenberg var. haematococca','',0,0,'029a39fd-753c-51f1-b0b7-2f48a81adb46','Haematonectria haematococca haematococca','90ad3b1a-5a20-53be-80e5-091a41714b28','Haematonectria haematococca var. haematococca','2bbc09e3-dd32-50be-8a7e-2ad10ea6f18e','Haematonectria haematococc haematococc','a5f7e403-82d2-4230-a37a-fca04c741081','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Haematonectria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ade40d34-cbf9-4cfd-a0d8-aa3a09ca428e','','','9870a6ab-1385-5808-8c06-b6bfd0e97221','Encyonema muelleri (Hustedt) Mann','(Hustedt) Mann',0,0,'1cfc0562-0498-5ffa-9089-e1f756c5f521','Encyonema muelleri','1cfc0562-0498-5ffa-9089-e1f756c5f521','Encyonema muelleri','9e2397de-ed0f-5093-a6f6-32a33ec9efd2','Encyonema mueller','ade40d34-cbf9-4cfd-a0d8-aa3a09ca428e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Encyonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adea6ef3-ccec-4926-be7b-1ce784d7b67f','','','8a08709c-c892-5df2-bde1-63f89d62d0ad','Bdellodes serpentinus Atye, 1963','Atye, 1963',1963,0,'09573769-ce63-5838-84d0-cdb4f2888cbd','Bdellodes serpentinus','09573769-ce63-5838-84d0-cdb4f2888cbd','Bdellodes serpentinus','32561069-711b-5e93-aebd-e09f872382e1','Bdellodes serpentin','adea6ef3-ccec-4926-be7b-1ce784d7b67f','Animalia|Arthropoda|Arachnida|Trombidiformes|Bdellidae|Bdellodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('adee84bd-4ce2-4789-99ff-a50f34057534','','','c72450c1-70a8-52e1-be60-155a8bcba327','Mesoporus adriaticus (schiller)','',0,0,'bd82b6d3-b56c-5ff9-a8b8-3200e5d0b803','Mesoporus adriaticus','bd82b6d3-b56c-5ff9-a8b8-3200e5d0b803','Mesoporus adriaticus','f1143749-9c68-52d9-841b-d6319991aa56','Mesoporus adriatic','adee84bd-4ce2-4789-99ff-a50f34057534','Chromista|Myzozoa|Peridinea|Prorocentrida|Prorocentridae|Mesoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('adf78b80-a202-4e7e-a9b1-09c9fade14bd','','','36a102fe-d8db-572c-aacf-44c25651842e','Schauinslandia femorata Ashmead, 1900','Ashmead, 1900',1900,0,'2c5640f1-4d74-5708-b9dd-8fc600e2307d','Schauinslandia femorata','2c5640f1-4d74-5708-b9dd-8fc600e2307d','Schauinslandia femorata','945419d3-38f2-5374-8e65-9f63ad2bba6c','Schauinslandia femorat','adf78b80-a202-4e7e-a9b1-09c9fade14bd','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Schauinslandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('adf51d03-9329-404b-ac32-061cc43f13d8','','','de438044-697e-50e7-b1a6-48033552383c','Allium aflatunense B.Fedtsch.','B.Fedtsch.',0,0,'31c0d38f-5c53-598a-ae1d-598f636d0172','Allium aflatunense','31c0d38f-5c53-598a-ae1d-598f636d0172','Allium aflatunense','56692cff-c4f1-57dc-95c2-3dd30730ca50','Allium aflatunens','adf51d03-9329-404b-ac32-061cc43f13d8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adf8d42a-af5a-4657-8d5f-7b478d14caa9','','','4d64f9b4-d793-5f8a-b3c8-4e2792edd451','Polypodium gramineum Poir.','Poir.',0,0,'19905084-b243-5c71-9425-c3d145d0b89e','Polypodium gramineum','19905084-b243-5c71-9425-c3d145d0b89e','Polypodium gramineum','d7d2b2a6-4408-57d3-b773-79193d53a905','Polypodium gramine','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adf7df5b-cbe6-42b3-ba28-7cec0ffdbc5b','','','fb74044d-8762-5828-8b5e-0ce8ed69232e','Calleida Latreille & Dejean, 1824','Latreille & Dejean, 1824',1824,0,'99ed1296-a7cd-5709-8186-0b4331b10f9a','Calleida','99ed1296-a7cd-5709-8186-0b4331b10f9a','Calleida','99ed1296-a7cd-5709-8186-0b4331b10f9a','Calleida','adf7df5b-cbe6-42b3-ba28-7cec0ffdbc5b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Calleida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('adf568c2-ab11-4ff0-b5f1-d0ab062b3e1c','','','a0355040-1c6a-5ffd-acc0-b4e9b9d8a956','Pyrenochaetopsidaceae Valenzuela-Lopez, Crous, Cano, Guarro & Stchigel','Valenzuela-Lopez, Crous, Cano, Guarro & Stchigel',0,0,'522a009d-e6c2-5fe3-a766-9cb94f31edd2','Pyrenochaetopsidaceae','522a009d-e6c2-5fe3-a766-9cb94f31edd2','Pyrenochaetopsidaceae','522a009d-e6c2-5fe3-a766-9cb94f31edd2','Pyrenochaetopsidaceae','adf568c2-ab11-4ff0-b5f1-d0ab062b3e1c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pyrenochaetopsidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('adfd9a7b-64d3-49b5-987b-5ff3842e9897','','','ac5efd8d-cc0c-53a6-9796-5b109dc4213e','Cambridgea australis Blest & Vink, 2000','Blest & Vink, 2000',2000,0,'9aaf7246-c8be-5ea8-94f2-e3df46d7eccc','Cambridgea australis','9aaf7246-c8be-5ea8-94f2-e3df46d7eccc','Cambridgea australis','986f7056-29c1-5694-8309-75940e548eb1','Cambridgea austral','adfd9a7b-64d3-49b5-987b-5ff3842e9897','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Cambridgea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('adfbfb74-0b50-473a-851f-9e27687df2f6','','','f8534c61-facc-5dcc-94e0-4e78ba03c918','Appendispinograptus supernus (Elles & Wood, 1906)','(Elles & Wood, 1906)',1906,0,'23386c6f-57f6-5a60-ba32-904742aea6d5','Appendispinograptus supernus','23386c6f-57f6-5a60-ba32-904742aea6d5','Appendispinograptus supernus','2eeeeb3b-76f3-5526-b45c-6a2a105a1bbf','Appendispinograptus supern','adfbfb74-0b50-473a-851f-9e27687df2f6','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Appendispinograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b653cbde-a5c4-4521-9fac-34caf1f5dc91','','','9f0c1d8f-bca3-59d1-8d19-0da9e1af3a1f','Pleurosigma W. Smith','W. Smith',0,0,'4678a038-cd95-5e98-81e9-2ccf5a691a9a','Pleurosigma','4678a038-cd95-5e98-81e9-2ccf5a691a9a','Pleurosigma','4678a038-cd95-5e98-81e9-2ccf5a691a9a','Pleurosigma','b653cbde-a5c4-4521-9fac-34caf1f5dc91','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pleurosigma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b650a032-9237-4e1c-8e0a-f53c1e739fbc','','','36856378-6375-5d5d-a3ff-681e2192c27b','Mycosphaerella togashiana S. Ito & Tak. Kobay.','S. Ito & Tak. Kobay.',0,0,'e9a9d128-f52d-54a4-a86a-3c409abb1827','Mycosphaerella togashiana','e9a9d128-f52d-54a4-a86a-3c409abb1827','Mycosphaerella togashiana','b8623f7b-07e2-5da0-9a10-2632a0bc0921','Mycosphaerella togashian','dabd9265-5ba0-4a60-987d-0b85fdefd624','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6524daa-96f2-46c3-a40f-8e529a10866f','','','b35412c8-c932-5eff-b727-8bd426a6e34d','Ctenopseustis obliquana (Walker, 1863)','(Walker, 1863)',1863,0,'7886f040-d314-5aff-aed5-fdc242e22d57','Ctenopseustis obliquana','7886f040-d314-5aff-aed5-fdc242e22d57','Ctenopseustis obliquana','020b5ad0-44ef-522e-bd9d-dae8d1fac1f0','Ctenopseustis obliquan','b6524daa-96f2-46c3-a40f-8e529a10866f','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Ctenopseustis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b656d41e-80db-4b2d-a87e-631ba09094d1','','','93abd48f-32ee-51c3-9ffe-0b00ca28e491','Lagenosolenia exquisita McCulloch, 1977','McCulloch, 1977',1977,0,'fa6f3743-340f-5ad2-97c7-bd3108a54702','Lagenosolenia exquisita','fa6f3743-340f-5ad2-97c7-bd3108a54702','Lagenosolenia exquisita','d3653493-12e0-57f2-8567-41b39a053b37','Lagenosolenia exquisit','b656d41e-80db-4b2d-a87e-631ba09094d1','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Lagenosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b65670a9-5e6e-4362-a83e-9d5f84cbbdf6','','','7190a12a-4e6f-5796-8c00-44160c313bfb','Remorina albescens (Temminck & Schlegel, 1850)','(Temminck & Schlegel, 1850)',1850,0,'27f5f6f0-fbf4-526f-a5f8-85a83070eda9','Remorina albescens','27f5f6f0-fbf4-526f-a5f8-85a83070eda9','Remorina albescens','27f5f6f0-fbf4-526f-a5f8-85a83070eda9','Remorina albescens','b65670a9-5e6e-4362-a83e-9d5f84cbbdf6','Animalia|Chordata|Actinopterygii|Perciformes|Echeneididae|Remorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b65aa24e-e771-41e8-b477-61863ff03927','','','8f59ea41-7e57-5b14-a90a-a4407d83dce7','Chaenostoma Benth.','Benth.',0,0,'827f9d92-2165-58d5-bb07-45f183304fce','Chaenostoma','827f9d92-2165-58d5-bb07-45f183304fce','Chaenostoma','827f9d92-2165-58d5-bb07-45f183304fce','Chaenostoma','b65aa24e-e771-41e8-b477-61863ff03927','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Chaenostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b65b030a-4a46-4959-9f5a-ada5c121e732','','','5d83afb1-37e7-5ef6-8d6c-3361c78d145e','Cryptococcus flavescens (Saito) C.E. Skinner','(Saito) C.E. Skinner',0,0,'b5b31d56-5cae-5c1c-a4f8-df4a306e5ea8','Cryptococcus flavescens','b5b31d56-5cae-5c1c-a4f8-df4a306e5ea8','Cryptococcus flavescens','05b02361-a9ff-5d7f-80bf-fd2388e7e9c8','Cryptococcus flauescens','8db588f6-8189-4c4d-8297-ef202beb6322','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b657e1cc-39ac-4318-a6f8-ec4127ab20c3','','','9e8cc3eb-496f-56f9-85bb-41439e45f216','Ixia viridiflora Lam.','Lam.',0,0,'2bc843de-5adf-5e24-82ba-bcb2d483393d','Ixia viridiflora','2bc843de-5adf-5e24-82ba-bcb2d483393d','Ixia viridiflora','9023df6f-d821-5050-a595-b320eaf0e7dc','Ixia uiridiflor','b657e1cc-39ac-4318-a6f8-ec4127ab20c3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6606df8-8e7b-4c5f-9bd2-8e8789edb159','','','0c06e655-49e1-5acf-979c-e445be07b98b','Celmisia thomsonii Cheeseman','Cheeseman',0,0,'4a930ea1-f90c-55d0-8cf5-cd3a20649562','Celmisia thomsonii','4a930ea1-f90c-55d0-8cf5-cd3a20649562','Celmisia thomsonii','dbf0c38d-886e-5e79-b73a-f646da91bc87','Celmisia thomson','b6606df8-8e7b-4c5f-9bd2-8e8789edb159','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b65e83e2-da30-4304-8938-aa867229a72e','','','2ca4bffa-b29b-56ce-8788-ebbeb4702003','Hydnum radula Fr.','Fr.',0,0,'e2e1c22a-f479-566d-8fbf-fb970b2e9f2a','Hydnum radula','e2e1c22a-f479-566d-8fbf-fb970b2e9f2a','Hydnum radula','1624b6b1-5472-5209-8ef0-901222500a25','Hydnum radul','4f7175a8-b2b7-48b8-9223-2da54303816d','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b65e6b1f-3fa7-458e-8cdd-9037148eefd2','','','8a154eda-c5f3-5d79-9445-8e639c5c11b0','Richardia L.','L.',0,0,'44ab68a9-cefc-5475-bdca-2358d5f52952','Richardia','44ab68a9-cefc-5475-bdca-2358d5f52952','Richardia','44ab68a9-cefc-5475-bdca-2358d5f52952','Richardia','b65e6b1f-3fa7-458e-8cdd-9037148eefd2','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Richardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b663d237-8425-4cad-848e-e9755815b93d','','','9f0b8c22-f50b-5319-883d-d90c76737278','Caccomolpus pretiosus (Broun, 1880)','(Broun, 1880)',1880,0,'1674d26c-b5f8-5d27-8e8a-0b655215f37a','Caccomolpus pretiosus','1674d26c-b5f8-5d27-8e8a-0b655215f37a','Caccomolpus pretiosus','09aeb1b4-c0f3-5467-9b69-04b8aabdc943','Caccomolpus pretios','b663d237-8425-4cad-848e-e9755815b93d','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Caccomolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b665aee9-5072-4405-a96f-3a176bb43cb7','','','befa561f-838e-55be-bd2b-f2a0f03d10c8','Parasemo Larivière, 1999','Larivière, 1999',1999,0,'6f8adec4-5cc4-5f1b-96c2-49671336c119','Parasemo','6f8adec4-5cc4-5f1b-96c2-49671336c119','Parasemo','6f8adec4-5cc4-5f1b-96c2-49671336c119','Parasemo','b665aee9-5072-4405-a96f-3a176bb43cb7','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Parasemo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b668b84a-50f0-4a5a-85df-4ccdb50f26b8','','','4cc14d6e-d08d-5991-9d53-7a8404cdd074','Corunastylis nuda (Hook.f.) D.L.Jones & M.A.Clem.','(Hook.f.) D.L.Jones & M.A.Clem.',0,0,'41f7f051-e812-5eb4-8952-6624090e8cf1','Corunastylis nuda','41f7f051-e812-5eb4-8952-6624090e8cf1','Corunastylis nuda','374dd623-d902-51c6-b960-bb3784ef7c03','Corunastylis nud','b668b84a-50f0-4a5a-85df-4ccdb50f26b8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corunastylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b665d907-cde6-475c-86c6-ce9273622da3','','','673e16e5-6a41-5d7c-86c8-7fe92f0144a5','Oligosoma hardyi (Chapple, Patterson, Bell & Daugherty, 2008)','(Chapple, Patterson, Bell & Daugherty, 2008)',2008,0,'7285f090-dbcd-56b8-9b44-a05feb12f631','Oligosoma hardyi','7285f090-dbcd-56b8-9b44-a05feb12f631','Oligosoma hardyi','577c6174-7d8b-5e66-ae54-cb36396d4eb5','Oligosoma hardy','b665d907-cde6-475c-86c6-ce9273622da3','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6728222-0f66-40a1-b66a-31652b5fd41d','','','b64f4fa5-1ac4-597f-97ed-966e8c2907d3','Pestalotiopsis karstenii (Sacc. & P. Syd.) Steyaert','(Sacc. & P. Syd.) Steyaert',0,0,'a3b050d2-41c1-5a50-857b-0af19ffc5735','Pestalotiopsis karstenii','a3b050d2-41c1-5a50-857b-0af19ffc5735','Pestalotiopsis karstenii','7060bebe-e363-5ed9-9eb7-e4b00917c93d','Pestalotiopsis karsten','b6728222-0f66-40a1-b66a-31652b5fd41d','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b671e25c-22b4-4bc7-a375-dec0bc8aba86','','','0cf97ec1-bccf-526a-84b0-8719dbcb740f','Hypoderma bidwillii P.R. Johnst.','P.R. Johnst.',0,0,'45fdec9d-50b4-5f22-b9c7-bf8a13c645cb','Hypoderma bidwillii','45fdec9d-50b4-5f22-b9c7-bf8a13c645cb','Hypoderma bidwillii','7276ead2-83cd-520c-a9b4-9042238665ee','Hypoderma bidwill','b671e25c-22b4-4bc7-a375-dec0bc8aba86','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b673eca9-a670-4aed-872e-e95fda21547a','','','90966167-46c7-59f0-abfc-062765066bbe','Pholiota highlandensis (Peck) Quadr. & Lunghini','(Peck) Quadr. & Lunghini',0,0,'725ddd22-2367-54aa-8b3b-256c75f0948e','Pholiota highlandensis','725ddd22-2367-54aa-8b3b-256c75f0948e','Pholiota highlandensis','e639fd3a-4843-5de6-8ebe-adfc681d0538','Pholiota highlandens','b673eca9-a670-4aed-872e-e95fda21547a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6720acb-bc22-4e77-a2e6-efaecbc50ff6','','','24eab625-4e4e-5dbc-83b9-783b6a5dbc0d','Echinosphaeria leucolanosa A.E. Bell & Mahoney 2016','A.E. Bell & Mahoney 2016',2016,0,'45ffa235-e8ae-52b3-a6eb-b6721dd37a57','Echinosphaeria leucolanosa','45ffa235-e8ae-52b3-a6eb-b6721dd37a57','Echinosphaeria leucolanosa','2dfe072e-5a71-5b48-ab5e-d13d72ca9e83','Echinosphaeria leucolanos','b6720acb-bc22-4e77-a2e6-efaecbc50ff6','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Echinosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('b67c13da-e5bf-4f14-9d98-cbc9e864cb33','','','b712c804-13c2-578f-a613-e161155017c5','Keratella crassa Ahlstrom, 1943','Ahlstrom, 1943',1943,0,'3b112e67-d34a-5a98-97c1-b4b001cba4ba','Keratella crassa','3b112e67-d34a-5a98-97c1-b4b001cba4ba','Keratella crassa','192e8c13-14eb-52d9-88ff-1e78d950bd18','Keratella crass','b67c13da-e5bf-4f14-9d98-cbc9e864cb33','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Keratella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6812e28-e39f-4425-802c-06ba5a1dde30','','','cd37f40a-e75b-52eb-ba1c-eacc683f7040','Tremella aurantia Schwein.','Schwein.',0,0,'c6aa0754-2efa-5a96-8a61-8c84dde3f7c2','Tremella aurantia','c6aa0754-2efa-5a96-8a61-8c84dde3f7c2','Tremella aurantia','66d7bd52-4249-5f0d-b803-c17cbcebbf06','Tremella aurant','7fa4fdd6-2976-47d4-9e57-b9127a50e203','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b681b03a-8b25-47d1-bbec-0941a3b7b48e','','','01e06143-e1b2-5dc5-8031-bd17f29124ec','Athelia fibulata M.P. Christ.','M.P. Christ.',0,0,'4618e88c-6a56-5102-8fd6-e317c421093c','Athelia fibulata','4618e88c-6a56-5102-8fd6-e317c421093c','Athelia fibulata','335c940f-152a-5030-b1f2-ebaf497a2f47','Athelia fibulat','b681b03a-8b25-47d1-bbec-0941a3b7b48e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Atheliaceae|Athelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b67e87ae-c322-4481-9563-16f8ff0b4e22','','','07016905-5da2-5697-91ab-466f919c7b2b','Lopholejeunea colensoi Steph.','Steph.',0,0,'0bcaaa79-8bb4-50ff-b080-56c78c37229b','Lopholejeunea colensoi','0bcaaa79-8bb4-50ff-b080-56c78c37229b','Lopholejeunea colensoi','9e40c8b2-aa53-599e-89dd-ab6241b107c5','Lopholejeunea colenso','b67e87ae-c322-4481-9563-16f8ff0b4e22','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b682b8e2-c30a-4cba-8c81-b31f800483d9','','','a7f3692b-d76d-51c8-abcd-37fdcc413de2','Thelidium calcareum (C.Knight) Hellb.','(C.Knight) Hellb.',0,0,'89c141a3-ac08-5827-aada-ce722aa5f345','Thelidium calcareum','89c141a3-ac08-5827-aada-ce722aa5f345','Thelidium calcareum','c341a182-83d3-55f6-8aec-050487807289','Thelidium calcare','b682b8e2-c30a-4cba-8c81-b31f800483d9','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Thelidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b681cae9-2f82-4b48-bd32-ccb4912634ac','','','84736a17-a685-5418-8527-1757356307d6','Mucronoporus circinatus (Fr.) Ellis & Everh.','(Fr.) Ellis & Everh.',0,0,'8a9e652e-dc5d-57c3-8a72-40fa811682d4','Mucronoporus circinatus','8a9e652e-dc5d-57c3-8a72-40fa811682d4','Mucronoporus circinatus','c73e336d-e077-5b58-a1ae-a0997483c4e2','Mucronoporus circinat','5261b27f-3e0a-4c8c-a4ce-06d66c31914d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Mucronoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b687e74e-2028-45e4-850d-23ad051596c1','','','c6227f95-ccb2-526f-b56f-2be106c6b727','Astrothrombus vecors (Koehler, 1904)','(Koehler, 1904)',1904,0,'dc3c36a0-9ff5-5afb-8892-6a24bb2e1f4d','Astrothrombus vecors','dc3c36a0-9ff5-5afb-8892-6a24bb2e1f4d','Astrothrombus vecors','932be5c1-3e2f-572f-96d5-bc2b7193404d','Astrothrombus uecors','b687e74e-2028-45e4-850d-23ad051596c1','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Gorgonocephalidae|Astrothrombus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6876643-e909-4b78-878b-69446bedbb17','','','602371d7-8c31-534e-a8f8-822c45783a7e','Galtonia candicans (Baker) Decne.','(Baker) Decne.',0,0,'741a39b4-1a06-5556-9098-7401b7c49449','Galtonia candicans','741a39b4-1a06-5556-9098-7401b7c49449','Galtonia candicans','741a39b4-1a06-5556-9098-7401b7c49449','Galtonia candicans','27771cb7-b8a7-4c08-9b0f-fdb13ebb8258','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Galtonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6882202-9e17-4dbd-ac84-d8cdcd5876ff','','','f9a6e1d9-c356-533f-924a-31571d19c409','Eristalinus Rondani, 1845','Rondani, 1845',1845,0,'cb5a6ddd-12ac-5535-a3e3-1ae94c1db079','Eristalinus','cb5a6ddd-12ac-5535-a3e3-1ae94c1db079','Eristalinus','cb5a6ddd-12ac-5535-a3e3-1ae94c1db079','Eristalinus','b6882202-9e17-4dbd-ac84-d8cdcd5876ff','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Eristalinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6874358-c82f-4912-a4bb-f7d9b9e0ebc9','','','8a30d29a-bf15-50b9-b622-921490310d4e','Armeria alliacea (Cav.) Hoffmanns. & Link','(Cav.) Hoffmanns. & Link',0,0,'b54459f9-e47f-5e7d-b9a1-2b24fd2ddc6b','Armeria alliacea','b54459f9-e47f-5e7d-b9a1-2b24fd2ddc6b','Armeria alliacea','e14da256-e07a-50bb-be48-fb85d5d4f8d0','Armeria alliace','b6874358-c82f-4912-a4bb-f7d9b9e0ebc9','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Plumbaginaceae|Armeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b68cbf37-3906-4e30-9ad7-4db9776d0349','','','6b8fc9ec-d806-5ed2-85ad-f02396c9ef71','Achnatherum petriei (Buchanan) S.W.L.Jacobs & J.Everett','(Buchanan) S.W.L.Jacobs & J.Everett',0,0,'1b4eda47-528a-5a20-8743-e6919bdeeccd','Achnatherum petriei','1b4eda47-528a-5a20-8743-e6919bdeeccd','Achnatherum petriei','2edcdb7f-d153-5376-81f2-f0876ac3bddb','Achnatherum petrie','b68cbf37-3906-4e30-9ad7-4db9776d0349','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Achnatherum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b68fe3f1-369b-4794-b53c-d96010da570d','','','e6ba1348-3c5d-57d3-8252-9ee092e4c2f1','Lycaena oxleyi Felder & Felder, 1865','Felder & Felder, 1865',1865,0,'35c49bae-86d0-537b-9025-b218de820af5','Lycaena oxleyi','35c49bae-86d0-537b-9025-b218de820af5','Lycaena oxleyi','68e13b69-432c-5478-b115-542a17b00047','Lycaena oxley','9c7748d1-0571-45ca-b2c6-8cda688a625a','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|Lycaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3fc8331-1a63-4359-8056-539b58fd9c7a','','','ea6675d1-5195-55c0-b277-9be3e71d293c','Citrullus Schrad.','Schrad.',0,0,'b75c2b81-9243-5193-95d1-a81578237541','Citrullus','b75c2b81-9243-5193-95d1-a81578237541','Citrullus','b75c2b81-9243-5193-95d1-a81578237541','Citrullus','b3fc8331-1a63-4359-8056-539b58fd9c7a','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Citrullus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6929482-4667-4b91-8676-7dbe86fee75c','','','41100723-e290-555a-8dfe-c48ed7fc5c14','Coquillettidia Dyar, 1905','Dyar, 1905',1905,0,'fe428a26-68c0-58ef-bdd8-533de942380a','Coquillettidia','fe428a26-68c0-58ef-bdd8-533de942380a','Coquillettidia','fe428a26-68c0-58ef-bdd8-533de942380a','Coquillettidia','b6929482-4667-4b91-8676-7dbe86fee75c','Animalia|Arthropoda|Insecta|Diptera|Culicidae|Coquillettidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3fc81fe-2373-4c97-935d-a2ab846bf16a','','','edaf32a1-7653-5598-8b17-9b3f9a429e5d','Loeflerella species','',0,0,'cddcfff0-1da5-55dc-89b1-eee0018b2528','Loeflerella','cddcfff0-1da5-55dc-89b1-eee0018b2528','Loeflerella','cddcfff0-1da5-55dc-89b1-eee0018b2528','Loeflerella','b3fc81fe-2373-4c97-935d-a2ab846bf16a','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Loeflerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b3fb2756-486b-49ca-ac6b-e1339ac961b5','','','9a46489a-bf4b-50b7-ae61-207402fa4a4f','Norix crassus Broun, 1893','Broun, 1893',1893,0,'c7ad378d-079f-58d3-95e6-5a304ec4e5cc','Norix crassus','c7ad378d-079f-58d3-95e6-5a304ec4e5cc','Norix crassus','4f424620-79cd-5196-aca8-5c243d96325b','Norix crass','b3fb2756-486b-49ca-ac6b-e1339ac961b5','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Norix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b69302d0-9123-4ca3-beeb-fe034a30d284','','','9206de7a-c2ca-5058-9018-1d9d758ace32','Carystoterpa fingens (Walker, 1851)','(Walker, 1851)',1851,0,'305a6dc0-1490-5415-b5ff-8d0fbf5f2196','Carystoterpa fingens','305a6dc0-1490-5415-b5ff-8d0fbf5f2196','Carystoterpa fingens','305a6dc0-1490-5415-b5ff-8d0fbf5f2196','Carystoterpa fingens','b69302d0-9123-4ca3-beeb-fe034a30d284','Animalia|Arthropoda|Insecta|Hemiptera|Cercopidae|Carystoterpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4011bea-84e1-4aed-a01a-753ffba45edd','','','99bce426-197f-54d4-a9fa-eb7876c2399a','Epipolaeum Theiss. & Syd.','Theiss. & Syd.',0,0,'e223162b-ac39-51d6-a2cc-aa49b6a0b8fc','Epipolaeum','e223162b-ac39-51d6-a2cc-aa49b6a0b8fc','Epipolaeum','e223162b-ac39-51d6-a2cc-aa49b6a0b8fc','Epipolaeum','638af79a-f300-4bb3-bd72-a10cfab8e70d','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Epipolaeum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b401bb21-1354-4367-8813-755fd612ec9d','','','c61d0bfd-3c92-54f2-9e70-24cb9846e8b8','Diploscapteridae','',0,0,'c61d0bfd-3c92-54f2-9e70-24cb9846e8b8','Diploscapteridae','c61d0bfd-3c92-54f2-9e70-24cb9846e8b8','Diploscapteridae','c61d0bfd-3c92-54f2-9e70-24cb9846e8b8','Diploscapteridae','b401bb21-1354-4367-8813-755fd612ec9d','Animalia|Nematoda|Secernentea|Rhabditida|Diploscapteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','',1);
INSERT INTO core VALUES('b4045ad0-f427-48ae-9d12-ef1474602480','','','f30a058b-d5de-51f3-8ea3-52f94bdf9650','Lithophyllum stictaeforme (Aresch.) Hauck','(Aresch.) Hauck',0,0,'8578d65c-cac1-59e6-addd-10c7d7da5faf','Lithophyllum stictaeforme','8578d65c-cac1-59e6-addd-10c7d7da5faf','Lithophyllum stictaeforme','681b01bd-3571-5f7f-9c44-ad0f66f5e01a','Lithophyllum stictaeform','b4045ad0-f427-48ae-9d12-ef1474602480','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Lithophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b406974c-bb6f-4697-aa6c-0e0b90905c3f','','','898fc39b-0267-5ec6-8ceb-ca4492e17a4d','Peniticus microreticulatus Gómez‐Zurita, 2020','',0,0,'54fa19f7-aaa3-5b09-9d28-a4c76d5c7e76','Peniticus microreticulatus','54fa19f7-aaa3-5b09-9d28-a4c76d5c7e76','Peniticus microreticulatus','256315d3-1adc-500e-aadd-d908aae6433b','Peniticus microreticulat','b406974c-bb6f-4697-aa6c-0e0b90905c3f','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Peniticus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b4098c1e-c3fc-4e88-aa50-a60e43a83014','','','0b575ba3-373d-54d3-89c0-ef22b3d3737e','Uromyces holwayi Lagerh.','Lagerh.',0,0,'3ac7e6b9-ce3b-52b0-b0a4-724f3d6a4756','Uromyces holwayi','3ac7e6b9-ce3b-52b0-b0a4-724f3d6a4756','Uromyces holwayi','87d9a8d8-03a2-5c32-8c42-de4a71310a08','Uromyces holway','b4098c1e-c3fc-4e88-aa50-a60e43a83014','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b40600ad-f4c5-48fe-85b4-b3ea6f6dc1b4','','','cca252cb-412b-5a4d-873f-3a254e9ec919','Harrisius Freeman, 1959','Freeman, 1959',1959,0,'6f276be9-cdf5-5c6b-bfff-d105bfcb5787','Harrisius','6f276be9-cdf5-5c6b-bfff-d105bfcb5787','Harrisius','6f276be9-cdf5-5c6b-bfff-d105bfcb5787','Harrisius','b40600ad-f4c5-48fe-85b4-b3ea6f6dc1b4','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Harrisius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b409e29a-f703-44cc-9d4c-e4a91710d1ae','','','fe2482be-0333-569c-8a48-47684adff93b','Mycena capillaris (Schumach.) P. Kumm.','(Schumach.) P. Kumm.',0,0,'8ecf6384-9c5b-5ce8-8c0b-81af3949f4e9','Mycena capillaris','8ecf6384-9c5b-5ce8-8c0b-81af3949f4e9','Mycena capillaris','cb56922a-14da-5e5a-8852-939c77ce2c79','Mycena capillar','b409e29a-f703-44cc-9d4c-e4a91710d1ae','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b41065b2-936f-42d2-9d4a-26b7aa6236c4','','','25eab6f3-c50e-5060-8ea8-435a32abed93','Perforaria Müll.Arg.','Müll.Arg.',0,0,'56e791ef-af62-50ce-9857-c4ef07635957','Perforaria','56e791ef-af62-50ce-9857-c4ef07635957','Perforaria','56e791ef-af62-50ce-9857-c4ef07635957','Perforaria','b41065b2-936f-42d2-9d4a-26b7aa6236c4','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Coccotremataceae|Perforaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b410d18a-4350-4b10-af64-f950968a8731','','','0d72167f-b4bd-55cd-a6a6-dc82dc82daf0','Chimaeridae','',0,0,'0d72167f-b4bd-55cd-a6a6-dc82dc82daf0','Chimaeridae','0d72167f-b4bd-55cd-a6a6-dc82dc82daf0','Chimaeridae','0d72167f-b4bd-55cd-a6a6-dc82dc82daf0','Chimaeridae','b410d18a-4350-4b10-af64-f950968a8731','Animalia|Chordata|Chondrichthyes|Chimaeriformes|Chimaeridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b40fd62f-f47c-4c55-90ca-f3c393cd31b6','','','651b3d4d-a632-5171-96b2-949a6cbbcdbf','Allodiplogaster colobocerca Kanzaki, Ragsdale and Giblin-Davis, 2014','Kanzaki, Ragsdale and Giblin-Davis, 2014',2014,0,'0d46de26-f4b0-51a3-943c-4460e2a86e8c','Allodiplogaster colobocerca','0d46de26-f4b0-51a3-943c-4460e2a86e8c','Allodiplogaster colobocerca','b2eb8223-9e5c-5cb3-aa1e-116f41ec3fc8','Allodiplogaster colobocerc','b40fd62f-f47c-4c55-90ca-f3c393cd31b6','Animalia|Nematoda|Secernentea|Diplogasterida|Diplogasteridae|Allodiplogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b419b8b1-e4d2-437b-a9ca-947504984ad1','','','68f5d24b-b69f-5f6f-9cdf-d95c793e4917','Ocellularia bicuspidata (Müll.Arg.) Mangold, Elix & Lumbsch','(Müll.Arg.) Mangold, Elix & Lumbsch',0,0,'5d348105-59da-58af-a628-10cdeea03f8e','Ocellularia bicuspidata','5d348105-59da-58af-a628-10cdeea03f8e','Ocellularia bicuspidata','d0d81c23-c0cd-5383-97e6-c053ab967d8c','Ocellularia bicuspidat','b419b8b1-e4d2-437b-a9ca-947504984ad1','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Ocellularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b420927f-e4cc-40a9-af92-8ae29793995d','','','d26e4981-1d8f-5a5b-8f06-2bcbb3f213b2','Odontria sandageri Broun, 1881','Broun, 1881',1881,0,'51b25497-b258-5db3-a7a8-ec8b31e9a6d4','Odontria sandageri','51b25497-b258-5db3-a7a8-ec8b31e9a6d4','Odontria sandageri','4676194a-9a18-52b9-b093-674b06cabf62','Odontria sandager','b420927f-e4cc-40a9-af92-8ae29793995d','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b41d880e-e94f-4ee6-b1e7-c30686047bb5','','','5c8027e9-1f70-5851-b832-c51e74e04f81','Asopus nummularis Erichson, 1842','Erichson, 1842',1842,0,'e9b4ea0b-fa1b-50c5-ad94-42db9247c6ad','Asopus nummularis','e9b4ea0b-fa1b-50c5-ad94-42db9247c6ad','Asopus nummularis','9eb27d6a-a4b3-5ce8-b5a8-117878aeb709','Asopus nummular','808efd0d-353e-460c-915b-133a9403a970','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Asopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b41e6ace-7f3f-4d0b-8b25-e944fae6b890','','','58737d32-b020-5f1d-b1ef-4a098768f0c5','Carduelis carduelis (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'f21f81a1-cc6f-59a5-a968-da451eb0c2a4','Carduelis carduelis','f21f81a1-cc6f-59a5-a968-da451eb0c2a4','Carduelis carduelis','5c2dfcd4-a3e1-5e17-ab34-eed08be84414','Carduelis carduel','b41e6ace-7f3f-4d0b-8b25-e944fae6b890','Animalia|Chordata|Aves|Passeriformes|Fringillidae|Carduelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b42851b1-c7fd-45a9-9c61-88583d62ec29','','','df5f1f63-886d-52e2-9cd1-65c3680cc29b','Hypolepis millefolium Hook.','Hook.',0,0,'f4a73275-440f-5496-a2a8-3a648af736ab','Hypolepis millefolium','f4a73275-440f-5496-a2a8-3a648af736ab','Hypolepis millefolium','63b4e229-04e1-5d62-abba-0f809e5a02a0','Hypolepis millefoli','b42851b1-c7fd-45a9-9c61-88583d62ec29','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b42539b2-770f-4100-b2d4-b864519fc8d9','','','f54117a1-7c47-5e9c-b19d-1dc4192f678d','Ruvettus','',0,0,'f54117a1-7c47-5e9c-b19d-1dc4192f678d','Ruvettus','f54117a1-7c47-5e9c-b19d-1dc4192f678d','Ruvettus','f54117a1-7c47-5e9c-b19d-1dc4192f678d','Ruvettus','b42539b2-770f-4100-b2d4-b864519fc8d9','Animalia|Chordata|Actinopterygii|Perciformes|Gempylidae|Ruvettus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b42cfa7a-a79d-466e-b044-36947e1d8a20','','','4cd44ad4-7022-57d9-abdd-79f9f694f28f','Torrubiella arachnophila var. pulchra Mains','Mains',0,0,'f53e6ded-9aa0-5ec1-bbb8-c2721d74735a','Torrubiella arachnophila pulchra','f92379fa-0b6f-5d58-9223-4483801cd279','Torrubiella arachnophila var. pulchra','195ea227-a337-5157-9f71-b2d64ce161bd','Torrubiella arachnophil pulchr','b42cfa7a-a79d-466e-b044-36947e1d8a20','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Torrubiella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b430332d-7a84-483d-bd61-5e4fd1394e6b','','','f2b7a271-0a0c-51e4-bab7-6bdcb8990f45','Fuligo plumbea Schumach.','Schumach.',0,0,'012678d9-a434-5978-acde-274534b3ba15','Fuligo plumbea','012678d9-a434-5978-acde-274534b3ba15','Fuligo plumbea','0ade9d2d-78a9-5eb0-97c5-706ca368c43d','Fuligo plumbe','f5d4d9aa-d0e6-4cac-b4c6-a4cfd25ea925','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Fuligo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b42afede-9b0a-40e6-9b57-57bf35e8def0','','','aac84d62-675e-5ffd-9bf5-0c3390c50e3a','Fulvifomes fastuosus (Lév.) Bondartseva & S. Herrera','(Lév.) Bondartseva & S. Herrera',0,0,'97adf5ad-37b5-54c5-bb91-063a74fe13c2','Fulvifomes fastuosus','97adf5ad-37b5-54c5-bb91-063a74fe13c2','Fulvifomes fastuosus','85a4f69a-6471-5de2-9199-1890b844409f','Fulvifomes fastuos','b42afede-9b0a-40e6-9b57-57bf35e8def0','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fulvifomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b43a835b-4c9d-4618-a992-2b1b82813c0f','','','99ee89cc-a04a-5ff2-a608-3c71764e1346','Leptomya retiaria aucklandica Powell, 1955','Powell, 1955',1955,0,'70e55512-8bdf-57f0-9ff1-eb41de5a500f','Leptomya retiaria aucklandica','70e55512-8bdf-57f0-9ff1-eb41de5a500f','Leptomya retiaria aucklandica','a3907b40-fa5d-5820-850b-8f848b52815d','Leptomya retiar aucklandic','b43a835b-4c9d-4618-a992-2b1b82813c0f','Animalia|Mollusca|Bivalvia|Veneroida|Semelidae|Leptomya','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b43869ea-29b5-4bdd-8006-c3da48ab8ad6','','','8deb639b-79a4-5f18-9791-4d69ff0f7f19','Pseudocharopinus bicaudatus (Kroyer, 1837)','(Kroyer, 1837)',1837,0,'3089f668-47bf-50a5-b8d5-615b3b38a899','Pseudocharopinus bicaudatus','3089f668-47bf-50a5-b8d5-615b3b38a899','Pseudocharopinus bicaudatus','6b74e3ae-4d38-515b-afe3-9415f9b09fb9','Pseudocharopinus bicaudat','b43869ea-29b5-4bdd-8006-c3da48ab8ad6','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernaeopodidae|Pseudocharopinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4426736-34f2-497a-86e3-0119566b9fcc','','','a0761283-8b7d-59b4-8fac-2508d087dc86','Asteroma hyperici Lasch','Lasch',0,0,'5663cfdb-7ca3-5bbb-ba77-8d9e6a55f087','Asteroma hyperici','5663cfdb-7ca3-5bbb-ba77-8d9e6a55f087','Asteroma hyperici','cfa08408-1594-5620-8f7b-cf6b9d1e38c7','Asteroma hyperic','b4426736-34f2-497a-86e3-0119566b9fcc','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Asteroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b44463c3-3462-4997-9a7f-45cd5e46bda7','','','75571f5c-1c1f-5602-b267-9755061ad3c6','Stellaria roughii Hook.f.','Hook.f.',0,0,'63a26362-34a9-56a0-8905-9101573e370a','Stellaria roughii','63a26362-34a9-56a0-8905-9101573e370a','Stellaria roughii','6c5f9a3a-d0a6-5702-8417-c3d6a778c740','Stellaria rough','b44463c3-3462-4997-9a7f-45cd5e46bda7','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Stellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b43cbc2f-6bd9-4342-9565-4d6743202e77','','','2f4599d0-8401-5c1a-805b-ac8fbd9407b5','Pleurage arizonensis Griffiths','Griffiths',0,0,'69508550-4acc-53e4-b2bf-b1a3c2cd79af','Pleurage arizonensis','69508550-4acc-53e4-b2bf-b1a3c2cd79af','Pleurage arizonensis','f8c5ae20-40d9-568f-84a3-c903f0e90bfc','Pleurage arizonens','f6576fad-62d3-4c00-8055-f252f88f1336','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Pleurage','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b444d3f9-7aca-460c-9a92-ab60ecffbee9','','','1e005fc2-4382-5ffe-9d3f-1753fd39870d','Eucalyptus agglomerata Maiden','Maiden',0,0,'1efd4b2c-f672-5504-9bbf-cf2962ae6996','Eucalyptus agglomerata','1efd4b2c-f672-5504-9bbf-cf2962ae6996','Eucalyptus agglomerata','013445bc-5a1c-56dd-ab67-d8cde3de9fd1','Eucalyptus agglomerat','b444d3f9-7aca-460c-9a92-ab60ecffbee9','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4475146-96b4-4191-8eb6-56f9599059b8','','','892c85b9-375d-5f26-a30a-812f645cb9b4','Moesziomyces Vánky','Vánky',0,0,'41b0ba25-06a4-58ac-8238-1c61bd3e098d','Moesziomyces','41b0ba25-06a4-58ac-8238-1c61bd3e098d','Moesziomyces','41b0ba25-06a4-58ac-8238-1c61bd3e098d','Moesziomyces','b4475146-96b4-4191-8eb6-56f9599059b8','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Moesziomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b44601ba-0b8b-4b70-a87c-2f945ec625f3','','','286cef11-385a-593e-a5f8-32ebb2584cd1','Bilimbia sabuletorum (Schreb.) Arnold','(Schreb.) Arnold',0,0,'91139761-e7dd-50a1-8d9a-98725c6ce87b','Bilimbia sabuletorum','91139761-e7dd-50a1-8d9a-98725c6ce87b','Bilimbia sabuletorum','9cf43af2-3a83-55b7-be08-4671d1062701','Bilimbia sabuletor','b44601ba-0b8b-4b70-a87c-2f945ec625f3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales||Bilimbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6079114-d2e5-4159-9df2-8cf41c1c1866','','','ff92e55c-1142-5714-8121-8206f416eade','Cardamine laciniata F.Muell.','F.Muell.',0,0,'77c0c10c-16d1-5543-8611-03a979bb89bb','Cardamine laciniata','77c0c10c-16d1-5543-8611-03a979bb89bb','Cardamine laciniata','ecbe911a-c9eb-5b8f-b5c2-b171dbd18674','Cardamine laciniat','a1f2faa1-0b88-4cc0-899e-7e088adbdd3d','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b60628e9-e01f-47a9-8cd1-c6002ba79ccf','','','47bf392b-c4e3-539b-8eac-cb312a895149','Zemitrella whangaroaensis Dell, 1956','Dell, 1956',1956,0,'41414218-036d-5d38-975e-4d5183811a04','Zemitrella whangaroaensis','41414218-036d-5d38-975e-4d5183811a04','Zemitrella whangaroaensis','98f1dcb4-f2b0-534b-bec2-d52b4824dc67','Zemitrella whangaroaens','b60628e9-e01f-47a9-8cd1-c6002ba79ccf','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Zemitrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b60c5492-b852-4a19-be66-0d8ecf71a3e8','','','02692d30-c6aa-5759-be24-ca6590650a6b','Fusarium carneoroseum Cooke','Cooke',0,0,'037a60f5-5cff-569f-a0f1-19351906f54a','Fusarium carneoroseum','037a60f5-5cff-569f-a0f1-19351906f54a','Fusarium carneoroseum','ad1debbc-59f0-5d00-9411-94367bc2e5d6','Fusarium carneorose','09ae6a71-63d9-4ce5-ad13-81b9d8536a4d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6065e2b-e5a1-465a-a806-f2ca238a1912','','','786120e4-eae9-5910-bac1-1632c7eb1ddc','Strombus vomer (Röding, 1798)','(Röding, 1798)',1798,0,'ac7132fa-282d-50ad-932f-985219edb514','Strombus vomer','ac7132fa-282d-50ad-932f-985219edb514','Strombus vomer','0a9d6ffd-b67e-5866-b0d6-a29711c0335d','Strombus uomer','b6065e2b-e5a1-465a-a806-f2ca238a1912','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Strombidae|Strombus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b60afd07-5df2-4a1f-96ab-4e45760b27ba','','','eb50409e-8644-5ea0-927c-a5289d71bf5b','Podocarpus laetus Hooibr. ex Endl.','Hooibr. ex Endl.',0,0,'df1dc6a0-3aa1-5830-b29d-3bff8091b484','Podocarpus laetus','df1dc6a0-3aa1-5830-b29d-3bff8091b484','Podocarpus laetus','f613e45c-bbbf-574b-8ce5-1890c2ded7d8','Podocarpus laet','b60afd07-5df2-4a1f-96ab-4e45760b27ba','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b60b5d06-699e-473a-b376-fafebfafb485','','','160c593f-eb7d-53e7-bcda-b7c95f9739a2','Trichosporon scarabaeorum Middelhoven, Scorzetti & Fell','Middelhoven, Scorzetti & Fell',0,0,'6b84d21c-e4ec-51a0-a7f6-a8fd07fce506','Trichosporon scarabaeorum','6b84d21c-e4ec-51a0-a7f6-a8fd07fce506','Trichosporon scarabaeorum','03541dca-c552-5495-b626-a675b2437424','Trichosporon scarabaeor','66244fca-c732-4d4d-afcf-ec3331bd4e09','Fungi|Basidiomycota|Tremellomycetes|Trichosporonales|Trichosporonaceae|Trichosporon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b615470c-ec8b-4b89-84b7-3bdf5803c863','','','22342d72-cbcf-579d-bcb2-1a68f7449937','Gaultheria erecta Banks & Sol. MSS. et Ic.','Banks & Sol. MSS. et Ic.',0,0,'1be8a9b5-22e1-5ba1-9267-0d799901dfe5','Gaultheria erecta','1be8a9b5-22e1-5ba1-9267-0d799901dfe5','Gaultheria erecta','5831da7d-2b01-5d1e-83df-4ec117a0a25f','Gaultheria erect','b85e0a98-3cc0-4b1e-bc20-9fcb347835c0','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b613bc9d-9e13-401d-8d22-5da8a562c18b','','','12fc1ff1-ce99-5ad2-aa2c-c6e305913381','Pseudomonas resinovorans Delaporte et al., 1961','Delaporte et al., 1961',1961,0,'91c9b02d-8834-5d7c-bdb0-cbf0cd33c625','Pseudomonas resinovorans','91c9b02d-8834-5d7c-bdb0-cbf0cd33c625','Pseudomonas resinovorans','f70ae72e-48b9-5e8a-a1da-fbd2b8e49f2f','Pseudomonas resinouorans','b613bc9d-9e13-401d-8d22-5da8a562c18b','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b612b7b2-bfd2-4378-938c-d37889e5be8b','','','4dcaa586-aee6-5d66-8d83-11114db58e3a','Trichoderma tomentosum Bissett','Bissett',0,0,'b5a45c23-31c5-594d-9d3b-c151ab0ef304','Trichoderma tomentosum','b5a45c23-31c5-594d-9d3b-c151ab0ef304','Trichoderma tomentosum','e85b31be-320c-510a-8c90-d58e4965c343','Trichoderma tomentos','b612b7b2-bfd2-4378-938c-d37889e5be8b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6160c77-98d3-4c9f-80ec-6e6ca788808c','','','3541a390-5cba-5e73-a2e3-f23463c17085','Pseudophialocephala humicola (S.C. Jong & E.E. Davis) M.S. Calabon, E.B.G. Jones & K.D. Hyde','(S.C. Jong & E.E. Davis) M.S. Calabon, E.B.G. Jones & K.D. Hyde',0,0,'27f58012-7913-5edf-b1ff-4b33d17e8109','Pseudophialocephala humicola','27f58012-7913-5edf-b1ff-4b33d17e8109','Pseudophialocephala humicola','5a7e0cd5-b76d-5b0f-bae1-7d093ff75e63','Pseudophialocephala humicol','7da07d3c-c867-495a-b40f-5db0604dbbaa','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Pseudophialocephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b61e3b86-f5d3-47c2-a3da-7e188e87b9de','','','72d18cc4-c226-5803-b8cd-210be6718a90','Ichneutica schistella Hoare RJB, 2019','Hoare RJB, 2019',2019,0,'2f33e67c-230c-53a9-b429-ea065a380764','Ichneutica schistella','2f33e67c-230c-53a9-b429-ea065a380764','Ichneutica schistella','dbd1f5d6-843a-5a1e-9fa4-cbc6bda86bb9','Ichneutica schistell','b61e3b86-f5d3-47c2-a3da-7e188e87b9de','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('b627e58d-6434-4f97-a164-bb3ca2f454e6','','','1929aace-eab6-5df9-9641-23fd17b8ec00','Pythium anandrum Drechsler','Drechsler',0,0,'2afbf172-dc36-5735-a584-7576230a7988','Pythium anandrum','2afbf172-dc36-5735-a584-7576230a7988','Pythium anandrum','f6fbb365-6a78-58ae-87be-ee8cd8f2b0b1','Pythium anandr','5fe0024e-fc04-4e2e-bd5b-d6094ceffe45','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6252279-9739-4725-be16-aef96756e4db','','','686d8524-51a2-509e-ad03-88b357adbba7','Calicotyle ramsayi Robinson, 1961','Robinson, 1961',1961,0,'cd938868-d985-5cd7-96c5-e9f2779197b2','Calicotyle ramsayi','cd938868-d985-5cd7-96c5-e9f2779197b2','Calicotyle ramsayi','6a7cb837-fdf3-5371-9fb8-d78f6792e1a3','Calicotyle ramsay','b6252279-9739-4725-be16-aef96756e4db','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Monocotylidae|Calicotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b629bb12-2f34-4d5c-808c-089182d14b55','','','22a51ac7-9122-51dc-8bd1-210b881263f5','Austromegabalanus nigrescens (Lamarck, 1818)','(Lamarck, 1818)',1818,0,'40a9db5f-5bde-5ffe-9936-01e11dd66398','Austromegabalanus nigrescens','40a9db5f-5bde-5ffe-9936-01e11dd66398','Austromegabalanus nigrescens','40a9db5f-5bde-5ffe-9936-01e11dd66398','Austromegabalanus nigrescens','b629bb12-2f34-4d5c-808c-089182d14b55','Animalia|Arthropoda|Maxilopoda|Sessilia|Balanidae|Austromegabalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b62c4d59-d905-4385-b001-76c9fa3ed9cc','','','07a593cd-3310-59e9-aa51-00d7815c827a','Euconnus emgontensis Franz, 1975','Franz, 1975',1975,0,'3188f732-51f8-51be-bd2a-7620e935098a','Euconnus emgontensis','3188f732-51f8-51be-bd2a-7620e935098a','Euconnus emgontensis','59093046-cbc3-54c9-adc1-4e5b4954473b','Euconnus emgontens','0012532f-0826-4281-8900-592c033b29a7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b62e1759-aa00-4da3-9984-b473383ad56d','','','18d6d94e-b43b-5e04-8ac1-52e2d3e09ad3','Tyromyces spiculifer (Cooke) G. Cunn.','(Cooke) G. Cunn.',0,0,'6066145d-110e-5c1f-9a61-1245badf19f8','Tyromyces spiculifer','6066145d-110e-5c1f-9a61-1245badf19f8','Tyromyces spiculifer','6066145d-110e-5c1f-9a61-1245badf19f8','Tyromyces spiculifer','04a42b2c-f9a3-4f46-ac86-283cdba12ae7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b62a9055-1854-4581-a401-b75be31c7d5e','','','ff7d4470-f41a-566c-a990-15f059708ea8','Scirpus inundatus var. major Cheeseman','Cheeseman',0,0,'86d85fdc-619b-5d55-866f-967541eb30af','Scirpus inundatus major','8a2fd44e-1ea3-55e7-9c3e-7ffc768a8bb8','Scirpus inundatus var. major','61b5f4ca-85d5-54e0-8fac-c48ca7e18223','Scirpus inundat maior','38267246-23cf-4ccf-b850-44572a5cbdaa','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6357968-6efb-40a9-af4b-2077b26538a8','','','9e7ac29e-b4d6-519c-ad94-71926aa32e69','Pithya Fuckel','Fuckel',0,0,'c72ca6c9-1f9c-582a-85f8-cae812aa4e2c','Pithya','c72ca6c9-1f9c-582a-85f8-cae812aa4e2c','Pithya','c72ca6c9-1f9c-582a-85f8-cae812aa4e2c','Pithya','b6357968-6efb-40a9-af4b-2077b26538a8','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcoscyphaceae|Pithya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b634cffc-b2da-4140-b8eb-a029c61bf673','','','4180caf9-0d57-5a1a-bec0-d66b5d3d7e7d','Chaetospermum Sacc.','Sacc.',0,0,'fe2e7cf4-4553-5ad0-b71c-a879d1133687','Chaetospermum','fe2e7cf4-4553-5ad0-b71c-a879d1133687','Chaetospermum','fe2e7cf4-4553-5ad0-b71c-a879d1133687','Chaetospermum','b634cffc-b2da-4140-b8eb-a029c61bf673','Fungi|Basidiomycota|Agaricomycetes|Sebacinales|Sebacinaceae|Chaetospermum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b630ef9c-e98e-4c28-841a-8c60e0c47cb3','','','b4da8b41-16d2-5d57-8cbe-c88ebc7446de','Austrolophrum','',0,0,'b4da8b41-16d2-5d57-8cbe-c88ebc7446de','Austrolophrum','b4da8b41-16d2-5d57-8cbe-c88ebc7446de','Austrolophrum','b4da8b41-16d2-5d57-8cbe-c88ebc7446de','Austrolophrum','b630ef9c-e98e-4c28-841a-8c60e0c47cb3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Austrolophrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6322029-52f5-4271-b722-7a720544f21b','','','01e416df-1a44-5427-b7e7-80ff007d8dd2','Calidris acuminata (Horsfield, 1821)','(Horsfield, 1821)',1821,0,'7a3e21b7-67ac-5888-8c56-e1807fdd8d5a','Calidris acuminata','7a3e21b7-67ac-5888-8c56-e1807fdd8d5a','Calidris acuminata','5be66b66-a3f7-500f-9c97-f7f8ff0074c9','Calidris acuminat','b6322029-52f5-4271-b722-7a720544f21b','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b635ca81-4f67-4e5b-9ca7-bc3fd5f5f221','','','86d1988d-b778-5751-a65e-197bf0604912','Lomaria fluviatilis var. multifida T.Moore','T.Moore',0,0,'00fbbcd4-86b1-5e20-8a1f-41e4e9fcd4be','Lomaria fluviatilis multifida','e68c2eee-8a44-5c17-ae07-dd3233150cf1','Lomaria fluviatilis var. multifida','986cd0aa-8c9f-590a-9271-288da2c854e0','Lomaria fluuiatil multifid','a49bcdbc-d210-4302-af50-9204bcb5032b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6391d4a-b321-48f2-acaf-2b0ab649619b','','','01a729f4-3591-5a31-ac28-56a798c139ad','Mucor corymbifer Cohn','Cohn',0,0,'409089f6-3737-581d-b85d-2e9f731c8f5f','Mucor corymbifer','409089f6-3737-581d-b85d-2e9f731c8f5f','Mucor corymbifer','409089f6-3737-581d-b85d-2e9f731c8f5f','Mucor corymbifer','75cd6db4-88fe-48f1-bfa0-0528784a5048','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b63a6979-3cfc-4216-b12a-6a737d52915d','','','ad8369c0-fed0-5be9-961e-12bba14808d8','Gonapodya A. Fisch.','A. Fisch.',0,0,'be50d07a-e5e2-5e10-998e-7768e76a1a99','Gonapodya','be50d07a-e5e2-5e10-998e-7768e76a1a99','Gonapodya','be50d07a-e5e2-5e10-998e-7768e76a1a99','Gonapodya','','Fungi|Monoblepharomycota|Monoblepharidomycetes|Monoblepharidales|Gonapodyaceae|Gonapodya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6398791-2314-4514-b391-76bed7c29686','','','0fd8cffa-081a-5718-93aa-e9819b9d78a7','Zygopetalum maculatum (Kunth) Garay','(Kunth) Garay',0,0,'8cee60b7-c509-52bb-a8ef-098cf2df3257','Zygopetalum maculatum','8cee60b7-c509-52bb-a8ef-098cf2df3257','Zygopetalum maculatum','2309c152-b454-5b68-b1da-89c988f3ea54','Zygopetalum maculat','b6398791-2314-4514-b391-76bed7c29686','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Zygopetalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b636f759-c48d-45a3-b359-9de16177d46c','','','db0f8ada-7d8e-5668-8a21-bc5885143670','Cyprobius undulatus Broun, 1883','Broun, 1883',1883,0,'5dc44982-2287-5d4d-9670-c1dca119ecb0','Cyprobius undulatus','5dc44982-2287-5d4d-9670-c1dca119ecb0','Cyprobius undulatus','e55e7754-007b-54ef-8a0a-7f40efa6b295','Cyprobius undulat','b636f759-c48d-45a3-b359-9de16177d46c','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyprobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b63908d0-028f-43e3-b0bc-ece95a777141','','','a7c31d2a-9ac9-574d-9e0f-b3077699fefe','Carthamus tinctorius L.','L.',0,0,'c4b75973-533e-55ee-8948-e84764d714fb','Carthamus tinctorius','c4b75973-533e-55ee-8948-e84764d714fb','Carthamus tinctorius','b37f633a-45e6-5bfa-b835-301c07e56ba0','Carthamus tinctor','b63908d0-028f-43e3-b0bc-ece95a777141','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Carthamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b642ccc9-e4fd-4ae4-a4bf-a44ca5d83758','','','e4426adb-4922-5625-9c09-52a768a3429e','Pisinna','',0,0,'e4426adb-4922-5625-9c09-52a768a3429e','Pisinna','e4426adb-4922-5625-9c09-52a768a3429e','Pisinna','e4426adb-4922-5625-9c09-52a768a3429e','Pisinna','b642ccc9-e4fd-4ae4-a4bf-a44ca5d83758','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b63da4ea-b336-44f9-8e35-7aa195c6316a','','','30a4a996-c2ae-533f-8cf2-b75cdb89cdef','Trichocerca stylata (Gosse, 1851)','(Gosse, 1851)',1851,0,'3f16ca27-9d3f-5ccd-b92f-5bd778258e0b','Trichocerca stylata','3f16ca27-9d3f-5ccd-b92f-5bd778258e0b','Trichocerca stylata','1ad4c614-d6dd-5e0b-8044-5a319cb8092f','Trichocerca stylat','b63da4ea-b336-44f9-8e35-7aa195c6316a','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6441341-9e98-4ba2-b101-ae0ba64753dc','','','82989403-c76e-552a-97c2-25ec0286a63e','Magnolia dianica Sima & Figlar','Sima & Figlar',0,0,'4ed1fb9d-21df-55b7-ada4-462c9f5982ea','Magnolia dianica','4ed1fb9d-21df-55b7-ada4-462c9f5982ea','Magnolia dianica','0201c32b-9a4a-544c-ae03-de5a3b8b8954','Magnolia dianic','','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Magnolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b649c99b-ec2b-4256-a914-838dd95a3320','','','635e489f-53b2-5ae4-9cfe-4bb99eb68739','Parafissurina biconicoformis McCulloch, 1977','McCulloch, 1977',1977,0,'4971754f-a2cc-511b-8e34-1b99f0a45a8d','Parafissurina biconicoformis','4971754f-a2cc-511b-8e34-1b99f0a45a8d','Parafissurina biconicoformis','b95389bd-8b98-5b0b-8b47-12f8edf13ef7','Parafissurina biconicoform','b649c99b-ec2b-4256-a914-838dd95a3320','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Parafissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b647bcc9-870b-4ce1-aad3-b7acb26fc85e','','','3cdd3bf2-5cbb-5c72-8063-61c38260dcc1','Ctenognathus arnaudensis (Broun, 1921)','(Broun, 1921)',1921,0,'7b9fb748-01cf-5123-824f-b9bf6242cd7a','Ctenognathus arnaudensis','7b9fb748-01cf-5123-824f-b9bf6242cd7a','Ctenognathus arnaudensis','ff3bec6c-20be-5013-a319-30d3383b6aee','Ctenognathus arnaudens','b647bcc9-870b-4ce1-aad3-b7acb26fc85e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5bbeb8c-89f1-46de-829c-00cff957d2d9','','','f950fc9c-238e-571b-a9bf-bd348d9ccbbf','Tabellaria flocculosa (Ralfs) Kützing','(Ralfs) Kützing',0,0,'dd4006ea-2c69-5a94-94d3-cfd851748a7a','Tabellaria flocculosa','dd4006ea-2c69-5a94-94d3-cfd851748a7a','Tabellaria flocculosa','cf17296a-648b-5638-bb58-39864e51e6ea','Tabellaria flocculos','b5bbeb8c-89f1-46de-829c-00cff957d2d9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Tabellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5b760c4-23d2-4285-8cd3-42550409c6a5','','','675a4943-dfd0-513b-98ce-c86a09ce290c','Notiopsylla enciari','',0,0,'675a4943-dfd0-513b-98ce-c86a09ce290c','Notiopsylla enciari','675a4943-dfd0-513b-98ce-c86a09ce290c','Notiopsylla enciari','bcb87b7b-8d4c-55bb-a17d-677cd8ffb2df','Notiopsylla enciar','b5b760c4-23d2-4285-8cd3-42550409c6a5','Animalia|Arthropoda|Insecta|Siphonaptera|Pygiopsyllidae|Notiopsylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5bb7495-f92a-4263-a6f3-361e9e1a5e88','','','5062471d-43dd-58e1-b5c7-e290f5bd9586','Dennisiella Bat. & Cif.','Bat. & Cif.',0,0,'8faa5ab5-2254-5ded-8a1a-765f5003e8ff','Dennisiella','8faa5ab5-2254-5ded-8a1a-765f5003e8ff','Dennisiella','8faa5ab5-2254-5ded-8a1a-765f5003e8ff','Dennisiella','b5bb7495-f92a-4263-a6f3-361e9e1a5e88','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Coccodiniaceae|Dennisiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5b9c60e-9d28-4c32-9a53-72873415c90e','','','f8ae4d22-e946-5f0f-834b-4c5c313a8d24','Euphorbia peplus L.','L.',0,0,'f1fd9556-cf50-5258-9b41-0bfd1f5039ed','Euphorbia peplus','f1fd9556-cf50-5258-9b41-0bfd1f5039ed','Euphorbia peplus','091ecc23-903a-554e-9d62-3f84604bfa4e','Euphorbia pepl','b5b9c60e-9d28-4c32-9a53-72873415c90e','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5b9435c-b4da-4991-8571-b69e8aa16668','','','f25d72c6-2d12-548f-a154-a1e59e6569e9','Umbraculidae','',0,0,'f25d72c6-2d12-548f-a154-a1e59e6569e9','Umbraculidae','f25d72c6-2d12-548f-a154-a1e59e6569e9','Umbraculidae','f25d72c6-2d12-548f-a154-a1e59e6569e9','Umbraculidae','b5b9435c-b4da-4991-8571-b69e8aa16668','Animalia|Mollusca|Gastropoda|Notaspidea|Umbraculidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5c22a91-8f25-449b-b5ee-3c021b31769d','','','df7ef95d-7827-5c1a-8983-24922c3eda67','Dinotrema','',0,0,'df7ef95d-7827-5c1a-8983-24922c3eda67','Dinotrema','df7ef95d-7827-5c1a-8983-24922c3eda67','Dinotrema','df7ef95d-7827-5c1a-8983-24922c3eda67','Dinotrema','b5c22a91-8f25-449b-b5ee-3c021b31769d','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Dinotrema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5c09d53-aa67-45c9-bee4-8ccd6d0b67c7','','','1c5f2649-72ca-5ccb-9810-cd3804af1626','Lamellomorpha','',0,0,'1c5f2649-72ca-5ccb-9810-cd3804af1626','Lamellomorpha','1c5f2649-72ca-5ccb-9810-cd3804af1626','Lamellomorpha','1c5f2649-72ca-5ccb-9810-cd3804af1626','Lamellomorpha','b5c09d53-aa67-45c9-bee4-8ccd6d0b67c7','Animalia|Porifera|Demospongiae|Astrophorida||Lamellomorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5bfe3fe-0521-4b77-9d57-e3ed657cc9ba','','','da4321e7-0225-515d-8643-63eb4458025b','Sigalion','',0,0,'da4321e7-0225-515d-8643-63eb4458025b','Sigalion','da4321e7-0225-515d-8643-63eb4458025b','Sigalion','da4321e7-0225-515d-8643-63eb4458025b','Sigalion','b5bfe3fe-0521-4b77-9d57-e3ed657cc9ba','Animalia|Annelida|Polychaeta|Phyllodocida|Sigalionidae|Sigalion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5bc30af-86d9-4eba-b987-cd5962559f23','','','7d59af68-ef96-5cc1-8ba9-4bcbf6ceb6af','Lecanora subglaucodea var. cinerascens Zahlbr.','Zahlbr.',0,0,'45c2ba73-0e08-53d8-b151-ea9ce1c934f7','Lecanora subglaucodea cinerascens','05f671af-f085-59db-a77b-eb552e388762','Lecanora subglaucodea var. cinerascens','4e5debce-94a8-5579-89c2-2c79fcd16bff','Lecanora subglaucode cinerascens','b5bc30af-86d9-4eba-b987-cd5962559f23','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5c48662-a945-432c-8882-3b8bfbd98a23','','','009e740a-1ad9-5fb7-8e1a-107bcf434bef','Leiopelma archeyi Turbott, 1942','Turbott, 1942',1942,0,'6e5581fc-b5e5-5ed0-bc02-9f4acb06256f','Leiopelma archeyi','6e5581fc-b5e5-5ed0-bc02-9f4acb06256f','Leiopelma archeyi','3926f102-5cb7-5134-b3f3-deb57d1f9a23','Leiopelma archey','b5c48662-a945-432c-8882-3b8bfbd98a23','Animalia|Chordata|Amphibia|Anura|Leiopelmatidae|Leiopelma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5c983b3-d149-4f38-91a9-ce92db13baf0','','','3f858e38-e013-5691-9434-fcf47bda8111','Septoria murina Pass.','Pass.',0,0,'1674f3c1-4de4-5311-9952-1259d9df3c28','Septoria murina','1674f3c1-4de4-5311-9952-1259d9df3c28','Septoria murina','fed8b7ff-f7e2-5fc2-a2d6-967e99f4b372','Septoria murin','23844f66-a26f-43ce-a878-80926e7a2852','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5c7dd8c-81dc-4df5-934a-cd7a7fdb0fac','','','24429803-d645-5382-aa05-06f84f1fb3f1','Endophyllum centranthi-rubri Poir.','Poir.',0,0,'63bfffaf-44ee-5a7b-9052-b6ca3a8a6fc9','Endophyllum centranthi-rubri','63bfffaf-44ee-5a7b-9052-b6ca3a8a6fc9','Endophyllum centranthi-rubri','07ebd3ca-148f-53a3-a0ac-d20e18cbabb4','Endophyllum centranthi-rubr','b5c7dd8c-81dc-4df5-934a-cd7a7fdb0fac','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Endophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5ce2fa6-d80d-4ef8-ab36-200de5fa31f5','','','1c8f2172-8591-5700-95bc-a4db3cd8c3b8','Antarctozetes','',0,0,'1c8f2172-8591-5700-95bc-a4db3cd8c3b8','Antarctozetes','1c8f2172-8591-5700-95bc-a4db3cd8c3b8','Antarctozetes','1c8f2172-8591-5700-95bc-a4db3cd8c3b8','Antarctozetes','b5ce2fa6-d80d-4ef8-ab36-200de5fa31f5','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Mycobatidae|Antarctozetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5cb160f-9791-40c5-afe3-0b4de6b7e88b','','','972e8dc0-b0a9-58e6-86aa-769c42309f99','Staurodesmus triangularis (Lagerh.) Teiling','(Lagerh.) Teiling',0,0,'7363fa9d-73b7-5512-b480-137bf965440d','Staurodesmus triangularis','7363fa9d-73b7-5512-b480-137bf965440d','Staurodesmus triangularis','88fc7269-8211-5270-adc8-e353cabfb512','Staurodesmus triangular','b5cb160f-9791-40c5-afe3-0b4de6b7e88b','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5cf8a84-a88b-43c3-b22a-0779d5f0ebab','','','783eda72-f44f-5fee-80fb-18bd6393bcd0','Pseudocochliobolus spicifer (R.R. Nelson) Tsuda, Ueyama & Nishih.','(R.R. Nelson) Tsuda, Ueyama & Nishih.',0,0,'810b9915-ad5f-5c97-8c29-00b97da62cb4','Pseudocochliobolus spicifer','810b9915-ad5f-5c97-8c29-00b97da62cb4','Pseudocochliobolus spicifer','810b9915-ad5f-5c97-8c29-00b97da62cb4','Pseudocochliobolus spicifer','9e28788f-5526-4de1-9d34-8a9e9a642e03','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pseudocochliobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5caa592-5d5f-4950-bf4f-d690afc7b96a','','','cbcbfc08-7ea3-5151-9a57-176139b4753a','Cosmarium punctulatum var. subpunctulatum (Nordst.) Borgesen','(Nordst.) Borgesen',0,0,'30861991-3577-547e-bd15-768d16840d90','Cosmarium punctulatum subpunctulatum','b948e164-2b76-57af-92b5-43f5762de267','Cosmarium punctulatum var. subpunctulatum','eb8afa88-fb23-58c4-940b-4e57e9737048','Cosmarium punctulat subpunctulat','b5caa592-5d5f-4950-bf4f-d690afc7b96a','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5cb8a6d-f2c0-4edf-b84f-f61ddb294d35','','','bb14fb78-f944-5e13-b8a2-a78a49247b8f','Hilarempis longistyla Collin, 1928','Collin, 1928',1928,0,'5dad7e00-5981-5553-983f-030b42aa9cbb','Hilarempis longistyla','5dad7e00-5981-5553-983f-030b42aa9cbb','Hilarempis longistyla','7bdbcfcb-fd36-5ab7-89fc-7aa0a476a8ff','Hilarempis longistyl','b5cb8a6d-f2c0-4edf-b84f-f61ddb294d35','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilarempis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5d80aa8-cca5-45df-9e3a-2882e89e3867','','','073cc906-ed4c-5edd-ab9d-4e7a7e09a0d8','Pyrenochaetopsis leptospora (Sacc. & Briard) Gruyter, Aveskamp & Verkley','(Sacc. & Briard) Gruyter, Aveskamp & Verkley',0,0,'cca0b86e-4d93-51d1-ac9c-f291a13484a2','Pyrenochaetopsis leptospora','cca0b86e-4d93-51d1-ac9c-f291a13484a2','Pyrenochaetopsis leptospora','ac47ae9c-4614-5b3e-8bfe-d33b01fe0d45','Pyrenochaetopsis leptospor','b5d80aa8-cca5-45df-9e3a-2882e89e3867','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pyrenochaetopsidaceae|Pyrenochaetopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5d44a18-a8ae-412f-a0fc-b4f30bdbf3a1','','','9bcdcf77-9558-55ff-beb0-49c9149e1486','×Citrofortunella microcarpa (Bunge) Wijnands','(Bunge) Wijnands',0,0,'fa9a5823-a7ed-53f9-a198-8ee9c39f518f','Citrofortunella microcarpa','800d420c-ae54-5825-9dcc-6704ba30bd7d','× Citrofortunella microcarpa','f2eef372-7ef5-5870-95ff-12ad2eed70f7','Citrofortunella microcarp','b5d44a18-a8ae-412f-a0fc-b4f30bdbf3a1','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|×Citrofortunella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('b5def27a-56a9-423f-9333-5159128b915b','','','9b22d19e-be9b-5cda-9fb4-ef1e164c64f0','Stigmatidium subtilissimum Nyl.','Nyl.',0,0,'e18d39f8-3a8b-5e4f-aed6-992137170966','Stigmatidium subtilissimum','e18d39f8-3a8b-5e4f-aed6-992137170966','Stigmatidium subtilissimum','91806711-4d86-5ba0-af4e-3096ac602cf6','Stigmatidium subtilissim','b3d2e9f7-cdbb-4d5b-bb9a-a64869d2cbce','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Stigmatidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5e38134-e2b5-4dd2-a690-2ad9aa1a2cb8','','','5040dbce-70c6-57e7-8770-2c768da084ae','Lonicera tomentella Hook. f. & Thomson','Hook. f. & Thomson',0,0,'2ce2d23f-b33f-5429-85d0-8bf066b3ee99','Lonicera tomentella','2ce2d23f-b33f-5429-85d0-8bf066b3ee99','Lonicera tomentella','cd39d709-b769-53bf-8821-2543d336451b','Lonicera tomentell','b5e38134-e2b5-4dd2-a690-2ad9aa1a2cb8','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Lonicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5e09eaa-3986-4ce0-b8a3-aa62aab48ea2','','','2e9c9907-c7a2-5e7d-ae61-4cb9acd0d621','Calycidium cuneatum Stirt.','Stirt.',0,0,'1738b138-58a7-539c-b1bf-0027416ee307','Calycidium cuneatum','1738b138-58a7-539c-b1bf-0027416ee307','Calycidium cuneatum','74241ab8-9bc1-5d1c-9978-e4f3f7124bef','Calycidium cuneat','b5e09eaa-3986-4ce0-b8a3-aa62aab48ea2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Calycidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5e2c6e9-e1f2-4e73-bbf3-b1dc3b47f668','','','d694ad1d-a923-5b5c-8831-5c00d9c4b886','Gelechia pumila Philpott, 1928','Philpott, 1928',1928,0,'fdc4dd2f-3752-5cdc-aeea-b0a4b9f9a636','Gelechia pumila','fdc4dd2f-3752-5cdc-aeea-b0a4b9f9a636','Gelechia pumila','1d73d04d-cd40-5bdd-a858-9e0e4e27c072','Gelechia pumil','a1c2cfb7-4e13-4235-95be-9c145bd78f9e','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5e3144b-2b96-42b5-8987-c1e631bf1a73','','','9dd7ccf1-71b1-50f8-80d1-ef42f0909e09','Weraroa erythrocephala (Tul. & C. Tul.) Singer & A.H. Sm.','(Tul. & C. Tul.) Singer & A.H. Sm.',0,0,'5ec5fed1-4766-5b0e-aa61-67d2b9707884','Weraroa erythrocephala','5ec5fed1-4766-5b0e-aa61-67d2b9707884','Weraroa erythrocephala','4c4d9f04-e091-5383-aefe-dd6d6cccdd37','Weraroa erythrocephal','a3aace67-7fc8-4718-8694-2e57a74b3e88','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Weraroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5e39bfb-0c30-4780-95a7-e95b4a220fbe','','','c33ad383-05d8-560a-8e5c-1b4b2b955bf0','Parasiphula complanata (Hook.f. & Taylor) Kantvilas & Grube','(Hook.f. & Taylor) Kantvilas & Grube',0,0,'5de4158c-3815-5ed3-9c48-a068563dd066','Parasiphula complanata','5de4158c-3815-5ed3-9c48-a068563dd066','Parasiphula complanata','a7bf5e7b-2d28-5e0b-8e2d-4cafb499afc9','Parasiphula complanat','b5e39bfb-0c30-4780-95a7-e95b4a220fbe','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Coccotremataceae|Parasiphula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5e5158f-c58f-477c-988c-00883709283a','','','89715a06-1449-5c6c-94c3-72343d6cabbd','Sporisorium consanguineum (Ellis & Everh.) Vánky','(Ellis & Everh.) Vánky',0,0,'e7f5a548-73f7-5583-af7b-20fcf47a76f8','Sporisorium consanguineum','e7f5a548-73f7-5583-af7b-20fcf47a76f8','Sporisorium consanguineum','19b27f27-379a-5f85-a524-928918a032d1','Sporisorium consanguine','c050ffe2-5162-4dc5-aa26-59dc11b210d3','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5e7d1ec-4691-47cd-a555-8a5b1e76dedd','','','3356e672-e51f-5273-9869-f08b4d9393a0','Crucigenia quadrata C.Morren','C.Morren',0,0,'bbbc3ca3-8083-56ac-a5f6-1d5781b7533c','Crucigenia quadrata','bbbc3ca3-8083-56ac-a5f6-1d5781b7533c','Crucigenia quadrata','bcfb2184-94b9-5d88-9006-8234992c9b92','Crucigenia quadrat','b5e7d1ec-4691-47cd-a555-8a5b1e76dedd','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Crucigenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5eab171-5dfe-49f3-bb2e-6d4e6047ffd1','','','ce143170-af3e-5031-a930-cdf2d3074843','Lichen coarctatus Turner ex Sm.','Turner ex Sm.',0,0,'6c0a9413-1e1e-5854-b1a1-da5669e90e33','Lichen coarctatus','6c0a9413-1e1e-5854-b1a1-da5669e90e33','Lichen coarctatus','e27a7e17-e797-5c76-8d16-ca44837aa04e','Lichen coarctat','07723e6d-a2aa-47af-b00b-0824e95b6eeb','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b5e78f0f-292a-4189-bdaa-6cd15f927d9d','','','20f86713-88ef-56d7-a922-7608843c5e0a','Acaena anserinifolia var. sericeinitens (Bitter) Allan','(Bitter) Allan',0,0,'71f5b3b2-85dc-552b-aeae-14f40bfdd8ac','Acaena anserinifolia sericeinitens','18c86547-9584-5634-8c83-249900452ba2','Acaena anserinifolia var. sericeinitens','21d6c59f-37d4-562f-935d-dbbb2ae2b9cb','Acaena anserinifol sericeinitens','35b0b904-698b-438d-9921-dc435ff498a1','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5f2d1ef-3dec-4254-92cb-3c4e1ccbe825','','','686eb700-254c-5f65-9ad3-da7b724aabd5','Holocryphia species Phylogenetic Group 5 S.F. Chen & Jol. Roux','',0,0,'72962b29-8846-53c8-81dc-b0b81e75046e','Holocryphia','72962b29-8846-53c8-81dc-b0b81e75046e','Holocryphia','72962b29-8846-53c8-81dc-b0b81e75046e','Holocryphia','b5f2d1ef-3dec-4254-92cb-3c4e1ccbe825','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cryphonectriaceae|Holocryphia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b5ed3aee-0a0f-47eb-af49-71309016ce72','','','c8620339-0022-51b5-a862-faf1ccbeef57','Emma triangula Hastings, 1939','Hastings, 1939',1939,0,'2c9f2166-7a23-5d75-85a2-59e664a687d7','Emma triangula','2c9f2166-7a23-5d75-85a2-59e664a687d7','Emma triangula','628e4788-6d90-5c18-91d4-589cebc7cd9a','Emma triangul','b5ed3aee-0a0f-47eb-af49-71309016ce72','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Emma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5ebe3ca-bb06-4b9c-9aba-c0e5db8a0274','','','e2549bab-7dd6-5f6e-af11-cb0ff5d6adc5','Peziza kerguelensis Berk.','Berk.',0,0,'23362be6-7ec6-5304-9011-6fc09af19d73','Peziza kerguelensis','23362be6-7ec6-5304-9011-6fc09af19d73','Peziza kerguelensis','3438552f-6a39-5835-8c17-8d65da781858','Peziza kerguelens','515ec14d-7033-4ce4-b528-d3d933cc7bed','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5efd7e6-f4ea-43a8-a669-a30d004dce36','','','e5d72ccd-765b-5f5b-a491-fb5fe8fc1158','Lunularia repanda (Maplestone, 1904)','(Maplestone, 1904)',1904,0,'18eb35bb-8965-570f-9e3e-e4004855d45c','Lunularia repanda','18eb35bb-8965-570f-9e3e-e4004855d45c','Lunularia repanda','edce440c-1be6-595a-9bd7-86994b25452f','Lunularia repand','b5efd7e6-f4ea-43a8-a669-a30d004dce36','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lunulariidae|Lunularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5f28335-4ea0-4fea-a342-f4929c136099','','','abbd38a6-258f-54af-bc7a-7214c0a94e4a','Colaranea melanoviridis Court & Forster, 1988','Court & Forster, 1988',1988,0,'fc91a626-1d39-5626-974a-c89f24943517','Colaranea melanoviridis','fc91a626-1d39-5626-974a-c89f24943517','Colaranea melanoviridis','19247f59-fefe-56e9-8d0a-7e87af146556','Colaranea melanouirid','b5f28335-4ea0-4fea-a342-f4929c136099','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Colaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5f8675f-e0b2-481c-9bc3-58d6fefa4e31','','','afbb942e-c904-5f7a-941d-a5a3cedeff1a','Kirchneriella obtusa (Korshikov) Komárek','(Korshikov) Komárek',0,0,'eb0b99c2-c92a-5036-8d3d-1069142234f5','Kirchneriella obtusa','eb0b99c2-c92a-5036-8d3d-1069142234f5','Kirchneriella obtusa','6cf6f8a9-1571-53b1-91e1-00ecdad4a14f','Kirchneriella obtus','b5f8675f-e0b2-481c-9bc3-58d6fefa4e31','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Kirchneriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5f3a585-6f2b-47f6-a455-f4db123ff678','','','4ad16806-3282-5a2a-912a-068f64b1d83e','Toona ciliata M.Roem.','M.Roem.',0,0,'3f2612e8-c6d9-57b4-8298-5559c94722c6','Toona ciliata','3f2612e8-c6d9-57b4-8298-5559c94722c6','Toona ciliata','e43d2d25-d06f-5421-90f9-807797e8a2b3','Toona ciliat','b5f3a585-6f2b-47f6-a455-f4db123ff678','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Meliaceae|Toona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5fcb50d-31c4-4a27-970d-3e090776cfd4','','','b5bdd61f-ffcf-50e8-8e3b-aed8f5257265','Pararete farreopsis Carter, 1877','Carter, 1877',1877,0,'8aff13bd-11a5-56aa-aab6-b412a2a03c05','Pararete farreopsis','8aff13bd-11a5-56aa-aab6-b412a2a03c05','Pararete farreopsis','96cbf981-edb3-5dc2-a96c-de9cd891b804','Pararete farreops','b5fcb50d-31c4-4a27-970d-3e090776cfd4','Animalia|Porifera|Hexactinellida|Hexactinosida|Euretidae|Pararete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5fbdc4c-ce15-4981-aa10-91891653d3ef','','','906e367f-0373-59a2-a293-ea50ae472db6','Hymenoscyphus scutula (Pers.) Gillet','(Pers.) Gillet',0,0,'408662dc-d301-513f-8459-4358ec4dc1de','Hymenoscyphus scutula','408662dc-d301-513f-8459-4358ec4dc1de','Hymenoscyphus scutula','be457bd3-e8bc-53fa-af18-712397ba7c08','Hymenoscyphus scutul','b5fbdc4c-ce15-4981-aa10-91891653d3ef','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5fe7ea6-cd11-4a6a-ae60-c8fa02eac8a9','','','108a0e89-082c-5da8-8b1d-77c21c7f9b9f','Amphineurus stewartiae Alexander, 1924','Alexander, 1924',1924,0,'ac6b4c62-a1e3-5f85-88c3-a915b850a87c','Amphineurus stewartiae','ac6b4c62-a1e3-5f85-88c3-a915b850a87c','Amphineurus stewartiae','425eb184-5623-579f-81df-5c7c369f33be','Amphineurus stewarti','b5fe7ea6-cd11-4a6a-ae60-c8fa02eac8a9','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5fbedbd-f335-42c9-b0ed-f84417ec91a2','','','0c122f30-5da4-5965-bbfa-6b683611eb16','Cladonia pratermissa A.W.Archer','A.W.Archer',0,0,'411c6c9a-bcbb-51f1-bf1d-a759f991e25a','Cladonia pratermissa','411c6c9a-bcbb-51f1-bf1d-a759f991e25a','Cladonia pratermissa','63335bef-758c-5e7c-8a65-d9222a345421','Cladonia pratermiss','b5fbedbd-f335-42c9-b0ed-f84417ec91a2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b44ad193-96c1-4a57-bedd-795d975b212b','','','507c5979-8a58-5ba1-8c8e-9f0ceac6515f','Ceratonereis','',0,0,'507c5979-8a58-5ba1-8c8e-9f0ceac6515f','Ceratonereis','507c5979-8a58-5ba1-8c8e-9f0ceac6515f','Ceratonereis','507c5979-8a58-5ba1-8c8e-9f0ceac6515f','Ceratonereis','b44ad193-96c1-4a57-bedd-795d975b212b','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Ceratonereis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6007155-9430-4460-bb07-8e062581a6bb','','','e03e39ae-d0b4-52ae-9d99-8d527f71cca8','Albizia falcataria','',0,0,'e03e39ae-d0b4-52ae-9d99-8d527f71cca8','Albizia falcataria','e03e39ae-d0b4-52ae-9d99-8d527f71cca8','Albizia falcataria','8e35add2-d2e9-5f6c-9736-5a9bdb36ca49','Albizia falcatar','','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Albizia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b449aba8-87a7-4231-aa06-840964f2b51e','','','c4ed4bfb-20db-5506-a82c-27110d2eff38','Monostichella Höhn.','Höhn.',0,0,'c7a8cb65-ca47-5cb8-a3bd-a35ddf137555','Monostichella','c7a8cb65-ca47-5cb8-a3bd-a35ddf137555','Monostichella','c7a8cb65-ca47-5cb8-a3bd-a35ddf137555','Monostichella','b449aba8-87a7-4231-aa06-840964f2b51e','Fungi|Ascomycota||||Monostichella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b600b5b1-bbde-42ce-9f9d-e0dbec9a32c1','','','a6b88291-1ef6-5fef-ad3e-bda58cdf2a08','Leptanthura truncatitelson Wägele, 1985','Wägele, 1985',1985,0,'f92c92d5-9dd4-5693-abad-d849334fd6d0','Leptanthura truncatitelson','f92c92d5-9dd4-5693-abad-d849334fd6d0','Leptanthura truncatitelson','f92c92d5-9dd4-5693-abad-d849334fd6d0','Leptanthura truncatitelson','b600b5b1-bbde-42ce-9f9d-e0dbec9a32c1','Animalia|Arthropoda|Malacostraca|Isopoda|Leptanthuridae|Leptanthura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b602a3bf-78db-4651-b45d-eab236cf919f','','','76e0dbb9-db69-5153-9672-5d4702788d73','Forsterocoris salmoni (Woodward, 1953)','(Woodward, 1953)',1953,0,'40b24abf-f6d7-5512-a564-bf80023fae22','Forsterocoris salmoni','40b24abf-f6d7-5512-a564-bf80023fae22','Forsterocoris salmoni','cfe1ccfb-a643-5f79-be8c-d8f3d3f6a750','Forsterocoris salmon','b602a3bf-78db-4651-b45d-eab236cf919f','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Forsterocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b45207b0-46d7-44bd-9b47-5c9893fe18a6','','','cc025b08-d31d-57ab-890f-52d023140251','Cylindrobasidium Jülich','Jülich',0,0,'3c75d4a6-2893-58fa-85c9-e2ae6a70563e','Cylindrobasidium','3c75d4a6-2893-58fa-85c9-e2ae6a70563e','Cylindrobasidium','3c75d4a6-2893-58fa-85c9-e2ae6a70563e','Cylindrobasidium','b45207b0-46d7-44bd-9b47-5c9893fe18a6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Cylindrobasidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b450bf93-565e-4a3b-ad7c-70292aeb43c1','','','5981d5e8-c719-5f4a-adea-064b92853ae6','Xeromphalina leonina (Massee) E. Horak','(Massee) E. Horak',0,0,'8401f049-75cc-5e1e-98af-4cbc40e15d37','Xeromphalina leonina','8401f049-75cc-5e1e-98af-4cbc40e15d37','Xeromphalina leonina','57930f96-e7a6-5008-b697-d0e1e5ed9f09','Xeromphalina leonin','b450bf93-565e-4a3b-ad7c-70292aeb43c1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Xeromphalinaceae|Xeromphalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4512095-8abe-476c-9b5e-cdff6754d44e','','','d1bff4b9-7f57-594e-962e-4aa123f8532d','Sepedonium microspermum Besl','Besl',0,0,'c2c28039-281f-5ee0-9292-59c9dbe81cae','Sepedonium microspermum','c2c28039-281f-5ee0-9292-59c9dbe81cae','Sepedonium microspermum','5a4cdeaa-a7e6-5b7b-a386-b19e510f1f02','Sepedonium microsperm','c740b863-2107-4ef9-9eea-7e2a3035440f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Sepedonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b454a823-570e-41d7-8fd1-3405285e14a8','','','837ec42a-da18-5191-a6c6-9f2b093fced9','Inophloeus pensus Broun, 1914','Broun, 1914',1914,0,'5577fb26-55f2-59e4-b84f-5778477952f6','Inophloeus pensus','5577fb26-55f2-59e4-b84f-5778477952f6','Inophloeus pensus','8a7c08a9-0a37-5529-a3d6-99b24da410f7','Inophloeus pens','b454a823-570e-41d7-8fd1-3405285e14a8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b456087c-094f-4374-8ece-52eb0284963c','','','eb66d478-f67b-5925-9cf1-44d263ebe877','Cercyon depressus Stephens, 1829','Stephens, 1829',1829,0,'f0d2cf1e-ed50-5293-9646-5a2c23041992','Cercyon depressus','f0d2cf1e-ed50-5293-9646-5a2c23041992','Cercyon depressus','8009a864-eeac-522a-9236-c8bd1b306865','Cercyon depress','b456087c-094f-4374-8ece-52eb0284963c','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Cercyon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b45579bc-d958-4631-95cf-c3ce440920b5','','','f2f91ef5-8b69-5cee-a102-62813f21cdaf','Archaeospora J.B. Morton & D. Redecker','J.B. Morton & D. Redecker',0,0,'049a8a7b-6322-52b5-ac51-425a932911a0','Archaeospora','049a8a7b-6322-52b5-ac51-425a932911a0','Archaeospora','049a8a7b-6322-52b5-ac51-425a932911a0','Archaeospora','b45579bc-d958-4631-95cf-c3ce440920b5','Fungi|Glomeromycota|Glomeromycetes|Archaeosporales|Archaeosporaceae|Archaeospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4581246-ba51-44d5-8574-293d93792363','','','ef657eee-264f-53c3-ac88-d16de09750ad','Proteuxoa Hampson, 1903','Hampson, 1903',1903,0,'28ab468f-aa0a-566d-9cf7-3d57a75cecda','Proteuxoa','28ab468f-aa0a-566d-9cf7-3d57a75cecda','Proteuxoa','28ab468f-aa0a-566d-9cf7-3d57a75cecda','Proteuxoa','b4581246-ba51-44d5-8574-293d93792363','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Proteuxoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b45b5672-b971-4eb3-80b7-5177e0239974','','','1ab4af1b-9e6f-54dd-a8ee-07c4e9667ead','Lichen calcareus L.','L.',0,0,'90846043-c559-5b7d-b04c-85c80d150231','Lichen calcareus','90846043-c559-5b7d-b04c-85c80d150231','Lichen calcareus','fa9ddcb9-859f-55fd-98aa-a9c92042b56d','Lichen calcare','37e9a6dd-4c24-4c65-a66a-67d1b4b217b3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b45b1f1c-0ad8-4540-8da3-6c9dceaf59a2','','','8ccdc61d-c1e0-5fc0-a811-c03177bdf183','Ascidia lagena Michaelsen, 1922','Michaelsen, 1922',1922,0,'f0a6c209-274d-5a9e-9946-09c3400ac279','Ascidia lagena','f0a6c209-274d-5a9e-9946-09c3400ac279','Ascidia lagena','5d60cb9f-9621-525a-a981-9e974213cce1','Ascidia lagen','b45b1f1c-0ad8-4540-8da3-6c9dceaf59a2','Animalia|Tunicata|Ascidiacea|Enterogona|Ascidiidae|Ascidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4599b33-1a89-4b94-accd-9572b373e841','','','84e95ca6-1e4f-5747-9ef0-2d17b4b75384','Chelipoda dominatrix Plant, 2007','Plant, 2007',2007,0,'e2bb6ca8-001a-5d11-9faa-ac8867103c5a','Chelipoda dominatrix','e2bb6ca8-001a-5d11-9faa-ac8867103c5a','Chelipoda dominatrix','e2bb6ca8-001a-5d11-9faa-ac8867103c5a','Chelipoda dominatrix','b4599b33-1a89-4b94-accd-9572b373e841','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b45eded2-e198-447e-864f-101d7426aa62','','','ded9a0ff-3665-5be4-91c6-89a56e9a050a','Isolepis propinqua Nees','Nees',0,0,'5e60cde5-2d47-56c0-92d9-035c4b90fbe9','Isolepis propinqua','5e60cde5-2d47-56c0-92d9-035c4b90fbe9','Isolepis propinqua','46acafbe-e3a4-51c7-8a8f-3d553dd163d4','Isolepis propinqu','38267246-23cf-4ccf-b850-44572a5cbdaa','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b45fb64a-f22a-4298-a710-3926cc6d89c8','','','620b89d6-6873-5375-8c68-0f2aea02c593','Makora','',0,0,'620b89d6-6873-5375-8c68-0f2aea02c593','Makora','620b89d6-6873-5375-8c68-0f2aea02c593','Makora','620b89d6-6873-5375-8c68-0f2aea02c593','Makora','b45fb64a-f22a-4298-a710-3926cc6d89c8','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Makora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b46002bc-22dc-41c6-83f4-2d072be96876','','','2c6715d7-ed02-5bb2-ad06-9fdb99525257','Gloeophyllum carbonarium (Berk. & M.A. Curtis) Ryvarden','(Berk. & M.A. Curtis) Ryvarden',0,0,'74b5f15e-bf09-52a4-a1bb-8bf211e073c7','Gloeophyllum carbonarium','74b5f15e-bf09-52a4-a1bb-8bf211e073c7','Gloeophyllum carbonarium','2c38a8dc-c2ac-515c-94f7-43c01900cbc8','Gloeophyllum carbonari','b46002bc-22dc-41c6-83f4-2d072be96876','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Gloeophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b45eabe0-be5f-4cbd-988b-c6be1b070bf0','','','4bb3a541-65e6-5da4-9e14-2c5e33063a9d','Carduelis carduelis britannica (Hartert)','(Hartert)',0,0,'995b2172-984e-5162-b2ec-e41683188c51','Carduelis carduelis britannica','995b2172-984e-5162-b2ec-e41683188c51','Carduelis carduelis britannica','b97c95da-7f0e-5295-9ee7-67fc0c3f0776','Carduelis carduel britannic','b45eabe0-be5f-4cbd-988b-c6be1b070bf0','Animalia|Chordata|Aves|Passeriformes|Fringillidae|Carduelis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b464e174-d2b5-4f43-be1b-1123b66fbfcf','','','7001c1c3-93b7-5590-8403-05ffe2a6a820','Nepenthes L.','L.',0,0,'76d21dcb-7799-5bc1-b4c5-d0fe7f6b8566','Nepenthes','76d21dcb-7799-5bc1-b4c5-d0fe7f6b8566','Nepenthes','76d21dcb-7799-5bc1-b4c5-d0fe7f6b8566','Nepenthes','b464e174-d2b5-4f43-be1b-1123b66fbfcf','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4644cab-ed30-4c7c-b059-1e7bd59657fb','','','d2895e76-efea-5c9d-a887-8cf7a970fbc4','Kalanchoe grandiflora A.Rich.','A.Rich.',0,0,'3a8ea33c-b05b-5794-a85c-c79f479cbe3d','Kalanchoe grandiflora','3a8ea33c-b05b-5794-a85c-c79f479cbe3d','Kalanchoe grandiflora','5c6ff6c4-0fa9-5dc7-a826-607a6b339159','Kalanchoe grandiflor','a20420c3-e624-405d-aba1-bbe64f75a21d','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Kalanchoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b469acac-4edb-434b-a456-c2fc524f7b91','','','0ee99341-a156-56b9-b47e-5e3b145436ae','Juglans nigra L.','L.',0,0,'eee2d643-eda8-5e42-bb45-4ee042841534','Juglans nigra','eee2d643-eda8-5e42-bb45-4ee042841534','Juglans nigra','a102fa06-3aed-508a-bbbc-e08ac76752e3','Juglans nigr','b469acac-4edb-434b-a456-c2fc524f7b91','Plantae|Tracheophyta|Magnoliopsida|Fagales|Juglandaceae|Juglans','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b463e1a0-af2c-4212-a82d-d9d2a20f535c','','','31996a1c-224d-51ee-8fc4-34bd15ede9f7','Thyridium Nitschke','Nitschke',0,0,'828e3219-fc29-53c0-a304-1ddc5298f125','Thyridium','828e3219-fc29-53c0-a304-1ddc5298f125','Thyridium','828e3219-fc29-53c0-a304-1ddc5298f125','Thyridium','b463e1a0-af2c-4212-a82d-d9d2a20f535c','Fungi|Ascomycota|Sordariomycetes||Thyridiaceae|Thyridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b46e0414-8c00-4639-bb04-237fe27b85ed','','','9626de66-ccac-5e03-a587-99897f3acdcb','Euplectopsis ovithorax (Broun, 1884)','(Broun, 1884)',1884,0,'b170c8a4-63dd-5a48-b484-99b73fcfb3ce','Euplectopsis ovithorax','b170c8a4-63dd-5a48-b484-99b73fcfb3ce','Euplectopsis ovithorax','8990d597-dc94-5c48-842a-890df921ef5c','Euplectopsis ouithorax','b46e0414-8c00-4639-bb04-237fe27b85ed','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4705ee1-5ae6-4783-8f49-8e05a6e9cb39','','','ed103ffa-0555-5d96-92d7-98ce9ccc603c','Cryptomonas paramoecium (Ehrenb.)','(Ehrenb.)',0,0,'77c4935a-742e-5b6b-8372-1b4fc74965ea','Cryptomonas paramoecium','77c4935a-742e-5b6b-8372-1b4fc74965ea','Cryptomonas paramoecium','0d17d1f3-5e2b-57fb-945a-209e13acbc77','Cryptomonas paramoeci','b4705ee1-5ae6-4783-8f49-8e05a6e9cb39','Chromista|Cryptophyta|Cryptophyceae|Cryptomonadales|Cryptomonadaceae|Cryptomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4720531-6fbf-45a8-8875-aa1d8dd71acd','','','fffa289d-71b7-5425-8525-2d479c1b900c','Eimeria tenella (railliet & lucet, 1891)','',0,0,'a84d11e3-927d-56a3-a6a1-5d8b33935eb9','Eimeria tenella','a84d11e3-927d-56a3-a6a1-5d8b33935eb9','Eimeria tenella','3ea07259-eb06-53ce-8ace-2db94c3be3d7','Eimeria tenell','b4720531-6fbf-45a8-8875-aa1d8dd71acd','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b4789c0b-67de-4663-891d-3cd0581d199c','','','898561cd-e01c-5a02-9335-72389aa236ed','Clostridium limosum André, 1948','André, 1948',1948,0,'cbf6bcb1-9c88-567e-9bba-e989369b06a3','Clostridium limosum','cbf6bcb1-9c88-567e-9bba-e989369b06a3','Clostridium limosum','33fdadc7-a3d2-5429-b949-4484ba3da610','Clostridium limos','b4789c0b-67de-4663-891d-3cd0581d199c','Bacteria|Bacillota|Clostridia|Eubacteriales|Clostridiaceae|Clostridium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b474ed66-892f-4d3b-ad36-6fc5e2b76a5c','','','956c219a-f5c7-5735-82e5-dc79e428cc45','Waitetola','',0,0,'956c219a-f5c7-5735-82e5-dc79e428cc45','Waitetola','956c219a-f5c7-5735-82e5-dc79e428cc45','Waitetola','956c219a-f5c7-5735-82e5-dc79e428cc45','Waitetola','b474ed66-892f-4d3b-ad36-6fc5e2b76a5c','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Waitetola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4772eb2-5e54-4d3b-be6b-c63f38871dfc','','','b5a28f29-ac08-5462-afd6-dcb2ce797d1d','Puccinia Pers.','Pers.',0,0,'7d19c979-9b63-5b50-99d5-bfc8ca82582c','Puccinia','7d19c979-9b63-5b50-99d5-bfc8ca82582c','Puccinia','7d19c979-9b63-5b50-99d5-bfc8ca82582c','Puccinia','b4772eb2-5e54-4d3b-be6b-c63f38871dfc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b47afda6-9edb-41bd-9564-cabaca2bd2ef','','','66087128-9a52-51c3-a3be-45faf885f70c','Conchoecia chuni Müller, 1906','Müller, 1906',1906,0,'a4dd325f-5ef4-5024-9701-e08221c62804','Conchoecia chuni','a4dd325f-5ef4-5024-9701-e08221c62804','Conchoecia chuni','2c272b91-301d-53f0-b7ef-4ac79acaff58','Conchoecia chun','b47afda6-9edb-41bd-9564-cabaca2bd2ef','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b48433c2-6717-4196-b6f2-1437b38928d7','','','dcf96333-5519-5d04-b01f-12ad320bce69','Stagonosporopsis citrulli M.T. Brewer and J.E. Stewart, 2015','M.T. Brewer and J.E. Stewart, 2015',2015,0,'474369f5-f72e-5fce-ac9c-fded9fbe3607','Stagonosporopsis citrulli','474369f5-f72e-5fce-ac9c-fded9fbe3607','Stagonosporopsis citrulli','dc8408ae-b804-52a6-a962-422215591c3c','Stagonosporopsis citrull','b48433c2-6717-4196-b6f2-1437b38928d7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Stagonosporopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('b48300ba-f615-44b1-9c1a-4458a902982e','','','25489761-e9a9-5f1b-a501-5e6a3a18052d','Eucymatoge arenosus Howes, 1911','Howes, 1911',1911,0,'33117c41-2df3-5ad5-a3e5-8b73884512af','Eucymatoge arenosus','33117c41-2df3-5ad5-a3e5-8b73884512af','Eucymatoge arenosus','ea0a0f5c-6ad7-5e0b-8a61-693925f81be8','Eucymatoge arenos','a5693615-873d-46b5-8139-bd897f6ddd89','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Eucymatoge','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b48007e8-0975-43d9-b2b0-5914ba637b23','','','241a5511-c7a4-5718-bbe1-883d59edd2fa','Hebesuncus','',0,0,'241a5511-c7a4-5718-bbe1-883d59edd2fa','Hebesuncus','241a5511-c7a4-5718-bbe1-883d59edd2fa','Hebesuncus','241a5511-c7a4-5718-bbe1-883d59edd2fa','Hebesuncus','b48007e8-0975-43d9-b2b0-5914ba637b23','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|Hebesuncus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b47c9704-6e47-477e-a8e5-8dbdc8cda4f1','','','e47562bb-5882-561a-b35b-447724771e4d','Ascochyta caricae Rabenh.','Rabenh.',0,0,'a801648e-1165-5247-9665-8e5e9cbbe620','Ascochyta caricae','a801648e-1165-5247-9665-8e5e9cbbe620','Ascochyta caricae','11fe6f6c-7b99-5bc3-9b42-fd6a67a59a92','Ascochyta caric','b47c9704-6e47-477e-a8e5-8dbdc8cda4f1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b485050a-d345-45ec-8104-1d40108f288f','','','324aef8e-f2e4-5a3f-a1c3-b25a088d750c','Plagiochila limpida Herzog','Herzog',0,0,'f13e7015-f359-57df-940a-19c7abc74b69','Plagiochila limpida','f13e7015-f359-57df-940a-19c7abc74b69','Plagiochila limpida','8639a51a-4de0-5616-8915-3424e1cb31c5','Plagiochila limpid','23317965-c545-45cf-9adb-0da270e02b65','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b48480b5-83df-4315-951c-3b6757f35c17','','','5201783f-512c-5349-8655-2877d9a2658b','Gibberella flacca (Wallr.) Sacc.','(Wallr.) Sacc.',0,0,'57e6722d-d097-549d-8deb-e29573db3df6','Gibberella flacca','57e6722d-d097-549d-8deb-e29573db3df6','Gibberella flacca','2c829996-cc3d-544b-9aad-ca475c879943','Gibberella flacc','b48480b5-83df-4315-951c-3b6757f35c17','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Gibberella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b485493e-261d-465e-9d74-5273e3c433b9','','','178cd946-a287-56f5-a0ca-c489fec2d398','Triscelophorus Ingold','Ingold',0,0,'640fab72-3f20-595b-a9b6-7939aa3b8b11','Triscelophorus','640fab72-3f20-595b-a9b6-7939aa3b8b11','Triscelophorus','640fab72-3f20-595b-a9b6-7939aa3b8b11','Triscelophorus','b485493e-261d-465e-9d74-5273e3c433b9','Fungi|Ascomycota||||Triscelophorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4e368a9-0709-428e-bb58-49523f29378c','','','70693c80-6bf2-554e-b8c3-c2447c7509da','Machuellidae','',0,0,'70693c80-6bf2-554e-b8c3-c2447c7509da','Machuellidae','70693c80-6bf2-554e-b8c3-c2447c7509da','Machuellidae','70693c80-6bf2-554e-b8c3-c2447c7509da','Machuellidae','b4e368a9-0709-428e-bb58-49523f29378c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Machuellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4888298-be77-440e-8e09-434aecf1ddb2','','','8adaf3cb-f254-5886-8f92-a405503bf73b','Talaromyces lagunensis Udagawa, Uchiy. & Kamiya','Udagawa, Uchiy. & Kamiya',0,0,'3b800c37-e0e4-58c9-b2b7-650529c43cd1','Talaromyces lagunensis','3b800c37-e0e4-58c9-b2b7-650529c43cd1','Talaromyces lagunensis','9f63f4e8-b6d6-5d4c-9f7c-57e04be1e942','Talaromyces lagunens','a1c4ad1b-8b29-48f0-8e67-89e50e644e1d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4e40396-c2ba-47b9-bacd-a7b072208930','','','ecb43b2f-3583-566f-847c-8383bdb2131a','Hexagona','',0,0,'ecb43b2f-3583-566f-847c-8383bdb2131a','Hexagona','ecb43b2f-3583-566f-847c-8383bdb2131a','Hexagona','ecb43b2f-3583-566f-847c-8383bdb2131a','Hexagona','c3b5938d-30c1-4d14-b1f5-01b036c7fd4f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Hexagona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b488b1d0-ac32-4144-a0e9-93a4513f9a97','','','a57e90cf-de7e-5587-877f-39f332a3ce46','Hypsistozoa fasmeriana (Michaelsen, 1924)','(Michaelsen, 1924)',1924,0,'cf23cb16-2944-5fe4-b1ba-b758ec6a2d68','Hypsistozoa fasmeriana','cf23cb16-2944-5fe4-b1ba-b758ec6a2d68','Hypsistozoa fasmeriana','70b62a76-4d18-5eaa-920f-88900c357236','Hypsistozoa fasmerian','b488b1d0-ac32-4144-a0e9-93a4513f9a97','Animalia|Tunicata|Ascidiacea|Enterogona|Holozoidae|Hypsistozoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4e69c90-3ffa-4494-9907-5d0ee80c3e1e','','','f7387ad9-3060-5639-8e79-0177b00b326e','Lecanora proprior Nyl.','Nyl.',0,0,'64e74ca9-ac7b-520d-95b5-7688adcd45f3','Lecanora proprior','64e74ca9-ac7b-520d-95b5-7688adcd45f3','Lecanora proprior','64e74ca9-ac7b-520d-95b5-7688adcd45f3','Lecanora proprior','3de01c4b-ce41-4421-88ed-9de1de7e1419','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4e7621b-e790-4bd9-8bd1-70c9595a06af','','','e0f1173b-c9f8-57ae-b157-44127b59623f','Platycopina','',0,0,'e0f1173b-c9f8-57ae-b157-44127b59623f','Platycopina','e0f1173b-c9f8-57ae-b157-44127b59623f','Platycopina','e0f1173b-c9f8-57ae-b157-44127b59623f','Platycopina','b4e7621b-e790-4bd9-8bd1-70c9595a06af','Animalia|Arthropoda|Ostracoda|Podocopida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4e69241-d2f6-4a77-b6ab-f77ba88f5eba','','','0861b52a-a7bd-5084-8d3d-dccf0578a3b2','Dallina elongata Hatai, 1940','Hatai, 1940',1940,0,'eb62131a-2225-5fbe-a6b2-9901d938d9f5','Dallina elongata','eb62131a-2225-5fbe-a6b2-9901d938d9f5','Dallina elongata','b0d1bc22-4a91-56de-b322-ecb648cfb04f','Dallina elongat','b4e69241-d2f6-4a77-b6ab-f77ba88f5eba','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Dallinidae|Dallina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4eadd23-8fac-49ba-bf9f-1a5e1b392351','','','cf491633-ffc9-510c-a5f8-b109f74daad3','Sporocadus Corda','Corda',0,0,'30da1221-c80d-5fe0-82bc-844fca26638c','Sporocadus','30da1221-c80d-5fe0-82bc-844fca26638c','Sporocadus','30da1221-c80d-5fe0-82bc-844fca26638c','Sporocadus','b4eadd23-8fac-49ba-bf9f-1a5e1b392351','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Sporocadus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4ead6a6-a33a-47b7-b135-9fafab93b962','','','6677697c-edd2-5a3d-83c7-75f593d36e74','Notoscyphus Mitt.','Mitt.',0,0,'cc2f7d9a-c13b-5af0-a285-d7bcfbb02b1d','Notoscyphus','cc2f7d9a-c13b-5af0-a285-d7bcfbb02b1d','Notoscyphus','cc2f7d9a-c13b-5af0-a285-d7bcfbb02b1d','Notoscyphus','b4ead6a6-a33a-47b7-b135-9fafab93b962','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Notoscyphaceae|Notoscyphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4f0e1ab-ec1f-46e7-880c-ab2b2e2cf6ec','','','4b34d78b-9bf2-5df9-af82-5704059d7ef0','Adenandra uniflora (L.) Willd.','(L.) Willd.',0,0,'04a92bd8-acb5-57fe-9940-89a721bd4462','Adenandra uniflora','04a92bd8-acb5-57fe-9940-89a721bd4462','Adenandra uniflora','ff2f7872-2f47-5662-ad86-b99ab3081fbc','Adenandra uniflor','b4f0e1ab-ec1f-46e7-880c-ab2b2e2cf6ec','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Adenandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4f87dec-52f8-4b2d-9c3f-0c7051f6a5fd','','','44acabbb-f4b7-59ff-a96a-1d2923c314fc','Jasminum latifolium Roxb.','Roxb.',0,0,'4aedd71f-0198-55a8-911b-37527b02af67','Jasminum latifolium','4aedd71f-0198-55a8-911b-37527b02af67','Jasminum latifolium','cbac981f-ea6d-5497-9d44-cd12a9819371','Jasminum latifoli','b4f87dec-52f8-4b2d-9c3f-0c7051f6a5fd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Jasminum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4f14777-8994-4fa7-bb72-0fbc1b41bdd3','','','6d8de427-07ce-5199-8ae6-ab542cdabe38','Colurella colurus (Ehrenberg, 1830)','(Ehrenberg, 1830)',1830,0,'1728dc4e-7ed9-5438-9dcf-be5ac1cd697b','Colurella colurus','1728dc4e-7ed9-5438-9dcf-be5ac1cd697b','Colurella colurus','673ae3af-8b63-5fc2-a1d1-ec692b3b9bbe','Colurella colur','b4f14777-8994-4fa7-bb72-0fbc1b41bdd3','Animalia|Gnathifera|Rotifera|Ploimida|Lepadellidae|Colurella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4f83813-eab5-411b-9a28-579bd0d4ca8f','','','f9bd7eab-911b-5d33-8ece-876a5e8d4c62','Latrunculia oxydiscorhabda Alvarez, Bergquist & Battershill, 2002','Alvarez, Bergquist & Battershill, 2002',2002,0,'75506f01-d540-5ad3-87cc-7936b27151c9','Latrunculia oxydiscorhabda','75506f01-d540-5ad3-87cc-7936b27151c9','Latrunculia oxydiscorhabda','e26d079c-b6d2-555c-8ffa-e859a74b6671','Latrunculia oxydiscorhabd','b4f83813-eab5-411b-9a28-579bd0d4ca8f','Animalia|Porifera|Demospongiae|Poecilosclerida|Latrunculiidae|Latrunculia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4f8a1ed-0a04-400b-b036-cabe96c18e97','','','e3575d02-c669-56ac-8114-ab9658926131','Bangiales','',0,0,'e3575d02-c669-56ac-8114-ab9658926131','Bangiales','e3575d02-c669-56ac-8114-ab9658926131','Bangiales','e3575d02-c669-56ac-8114-ab9658926131','Bangiales','b4f8a1ed-0a04-400b-b036-cabe96c18e97','Plantae|Rhodophyta|Bangiophyceae|Bangiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4fa87af-f862-4686-9043-2ea420d5ec04','','','ad6dc25e-30d8-500b-81b3-dd2f5d3650d9','Olearia virgata subsp. centralis Heads','Heads',0,0,'7641fdda-5d05-53b1-9885-c95d42d2f100','Olearia virgata centralis','fad4af45-10b1-53a7-9de0-f9dbbd099dd6','Olearia virgata subsp. centralis','3612c0e1-a3f0-586d-95bf-f5b506aa35a4','Olearia uirgat central','cd3d42ef-d366-43cd-a525-0103a9bf4904','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4fcb415-854a-4983-b0aa-2c99e10e2d76','','','8905276a-6a69-5abe-8353-e7f1b608b63d','Parabrachiella amphipacifica Ho, 1982','Ho, 1982',1982,0,'1e7c9811-ae36-557c-a4a4-d3f9b6e6b875','Parabrachiella amphipacifica','1e7c9811-ae36-557c-a4a4-d3f9b6e6b875','Parabrachiella amphipacifica','5cd0032c-67da-555d-8595-1383d128f970','Parabrachiella amphipacific','b4fcb415-854a-4983-b0aa-2c99e10e2d76','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernaeopodidae|Parabrachiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b500d0f9-7850-47c1-a47b-58f4107a995a','','','a58400f0-7226-5b34-b6d5-48095fe4f7a5','Gloeosporium perennans Zeller & Childs','Zeller & Childs',0,0,'d1cb9d5b-6861-5d87-8bd2-097fc4f19eb0','Gloeosporium perennans','d1cb9d5b-6861-5d87-8bd2-097fc4f19eb0','Gloeosporium perennans','d1cb9d5b-6861-5d87-8bd2-097fc4f19eb0','Gloeosporium perennans','3d1d3bec-d552-445f-bbdf-9f565bef976f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4fe5ab7-4f8b-4fb0-9750-bad43b28d56e','','','9a6ff2b5-c2dd-5515-ba3d-41726a334b19','Rhizobium tropici Martínez-Romero et al., 1991','Martínez-Romero et al., 1991',1991,0,'10d09834-357e-57dc-acb9-93d0963aac54','Rhizobium tropici','10d09834-357e-57dc-acb9-93d0963aac54','Rhizobium tropici','f3f4558d-5293-51ce-a029-ab7e65f58aaa','Rhizobium tropic','b4fe5ab7-4f8b-4fb0-9750-bad43b28d56e','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b5086993-716d-4af8-9d1e-6c2135cc41dd','','','56d0a170-c39c-55bc-a9c9-09857992d6ee','Callyspongia species Bergquist, 1961','',0,0,'96f29560-29ca-5e56-9c64-98acacb75ad7','Callyspongia','96f29560-29ca-5e56-9c64-98acacb75ad7','Callyspongia','96f29560-29ca-5e56-9c64-98acacb75ad7','Callyspongia','b5086993-716d-4af8-9d1e-6c2135cc41dd','Animalia|Porifera|Demospongiae|Haplosclerida|Callyspongiidae|Callyspongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b505e656-584b-4d5f-9fca-5a18e19ed094','','','ac8ba40d-72a0-55f7-bbfd-8f1818c0ddd8','Phoma heteromorpha Schulzer & Sacc.','Schulzer & Sacc.',0,0,'050905d9-20e2-5b50-aab2-43c995dbda26','Phoma heteromorpha','050905d9-20e2-5b50-aab2-43c995dbda26','Phoma heteromorpha','c1a8e1cc-ba4e-54b5-82a2-76f45a9a42fc','Phoma heteromorph','edd0f51b-2e3f-4036-97dd-c431f9643960','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b505b6ad-ffe6-4002-8a4e-801b0301b8e9','','','0e9be036-eb46-5e9c-8d00-96ebe09f652f','Cortinarius flexipes (Pers.) Fr.','(Pers.) Fr.',0,0,'4c87fa97-0752-590a-8e28-09182ba2cfe6','Cortinarius flexipes','4c87fa97-0752-590a-8e28-09182ba2cfe6','Cortinarius flexipes','5d8a12e9-889c-53e2-a693-6009f3a568a8','Cortinarius flexip','b505b6ad-ffe6-4002-8a4e-801b0301b8e9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b50520ec-8457-4377-bca0-f7419d0cd903','','','48c89c01-2369-547f-8503-8f0594365684','Abergasilis','',0,0,'48c89c01-2369-547f-8503-8f0594365684','Abergasilis','48c89c01-2369-547f-8503-8f0594365684','Abergasilis','48c89c01-2369-547f-8503-8f0594365684','Abergasilis','b50520ec-8457-4377-bca0-f7419d0cd903','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Ergasilidae|Abergasilis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b50c3c0f-9d61-4970-9dcf-54004a9fe06d','','','5acb1bcf-0305-546b-96f7-a02cd08552d6','Arctomia fascicularis var. colensoi (C.Bab.) de Lange','(C.Bab.) de Lange',0,0,'fc796cb6-718e-598e-b245-a89b85da276e','Arctomia fascicularis colensoi','a3c66cc9-231e-5917-9c3e-e0a1edf899de','Arctomia fascicularis var. colensoi','361b8caa-85c7-5951-806e-0bd3236f97d1','Arctomia fascicular colenso','0367b9ec-6f97-4fea-ba29-44c4340af226','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Arctomiaceae|Arctomia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b50bf54c-42ff-4cd4-a44c-841a4ef180f1','','','4a183d27-5ce0-584e-a2a7-21162062f7b0','Hadrobregmus crowsoni Espanol, 1976','Espanol, 1976',1976,0,'b37ccb69-03b2-5833-b4d8-43b7a667585a','Hadrobregmus crowsoni','b37ccb69-03b2-5833-b4d8-43b7a667585a','Hadrobregmus crowsoni','3c6c3163-eb45-5e69-bd04-93977512336a','Hadrobregmus crowson','b50bf54c-42ff-4cd4-a44c-841a4ef180f1','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Hadrobregmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b50bb1f6-6f7d-4af5-942a-a575c41ec53a','','','c0dd62f2-6fe3-5e3c-a45c-fb8d87f8fbe1','Pachycladon stellatum (Allan) Heenan & A.D.Mitch.','(Allan) Heenan & A.D.Mitch.',0,0,'4f7ad44f-7ebf-54a6-a6aa-84ce5c31bf7d','Pachycladon stellatum','4f7ad44f-7ebf-54a6-a6aa-84ce5c31bf7d','Pachycladon stellatum','0543faf3-c6a2-55f1-a22c-37d154edcb1e','Pachycladon stellat','b50bb1f6-6f7d-4af5-942a-a575c41ec53a','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Pachycladon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b50c9589-c65b-463c-916a-e7e4290c32ec','','','f2b6cf57-e44d-5a13-b0fb-d6d09ca2da3c','Lilaeopsis novae-zelandiae (Gand.) A.W.Hill','(Gand.) A.W.Hill',0,0,'3644332c-5792-58a1-9dcd-9428c44b100a','Lilaeopsis novae-zelandiae','3644332c-5792-58a1-9dcd-9428c44b100a','Lilaeopsis novae-zelandiae','aba7ddd9-a68b-57c2-bcc7-ce87568c6365','Lilaeopsis nouae-zelandi','b50c9589-c65b-463c-916a-e7e4290c32ec','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Lilaeopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5165be9-4f96-48b6-a57f-71179f930ba7','','','ba6613fc-3700-5ee6-8365-dddae384dd6b','Peziza coprinaria Cooke','Cooke',0,0,'2697e3a6-5648-51d4-9975-d2d6a052a792','Peziza coprinaria','2697e3a6-5648-51d4-9975-d2d6a052a792','Peziza coprinaria','08eabfdd-31f4-557d-b3ef-223df8d14d4b','Peziza coprinar','4c155090-23e8-4d59-b7de-a422a68a43a8','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b51411cf-18a2-4356-98d2-76b630ad94e3','','','38ab5d82-7838-57fc-aa41-f1b0852a8ad3','Attinopora','',0,0,'38ab5d82-7838-57fc-aa41-f1b0852a8ad3','Attinopora','38ab5d82-7838-57fc-aa41-f1b0852a8ad3','Attinopora','38ab5d82-7838-57fc-aa41-f1b0852a8ad3','Attinopora','b51411cf-18a2-4356-98d2-76b630ad94e3','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Cinctiporidae|Attinopora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b513c6e0-f3f0-47f6-bca4-6a010e965e9c','','','e8775331-e891-5fe8-8e22-dfcde7c95863','Chroococcus minor (Kütz.) Nägeli','(Kütz.) Nägeli',0,0,'133d1ddf-470f-58d9-90b3-3308772e86d4','Chroococcus minor','133d1ddf-470f-58d9-90b3-3308772e86d4','Chroococcus minor','133d1ddf-470f-58d9-90b3-3308772e86d4','Chroococcus minor','b513c6e0-f3f0-47f6-bca4-6a010e965e9c','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('b5147990-4fa1-4a9e-aedd-e9f1e58b776d','','','3368874d-b662-58a0-acd1-c42a9dd7c203','Tachinaephagus australiensis (Girault, 1914)','(Girault, 1914)',1914,0,'4be3b8f1-bffe-5c57-b4d4-6bf8b44859d1','Tachinaephagus australiensis','4be3b8f1-bffe-5c57-b4d4-6bf8b44859d1','Tachinaephagus australiensis','ba3d5f56-cfa0-525e-a0fe-537a399b5fcf','Tachinaephagus australiens','b5147990-4fa1-4a9e-aedd-e9f1e58b776d','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Tachinaephagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b51b7303-21f0-48db-a179-251115c1c278','','','1176ebc0-5da3-5248-a076-bea57381fc3d','Bacidia albozonata Zahlbr.','Zahlbr.',0,0,'3ca095fb-6206-507c-aefd-35be87f9ee6d','Bacidia albozonata','3ca095fb-6206-507c-aefd-35be87f9ee6d','Bacidia albozonata','aca1f265-2aa8-53fb-b5c8-e5a504b1555b','Bacidia albozonat','2caebe7e-fb16-4e2a-a973-d8601f140887','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b516fc2a-fcd1-451f-b873-9d09dba1318b','','','54e752a1-d45b-5b64-9b97-d3a888993fd3','Chionochloa oreophila (Petrie) Zotov','(Petrie) Zotov',0,0,'403cfc07-b711-59a5-bce9-d69aa0662833','Chionochloa oreophila','403cfc07-b711-59a5-bce9-d69aa0662833','Chionochloa oreophila','bfc251d7-ed4b-560e-ba88-e91316656920','Chionochloa oreophil','b516fc2a-fcd1-451f-b873-9d09dba1318b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b51c02e8-d2ae-4001-a711-6f31fbf4f6e5','','','f4a7d1a9-415d-5c5d-9261-b4a5fc2f5ac0','Glomus lamellosum Dalpé, Koske & Tews','Dalpé, Koske & Tews',0,0,'f8d8eb1c-a43e-52d9-9bd4-ec891ef31f94','Glomus lamellosum','f8d8eb1c-a43e-52d9-9bd4-ec891ef31f94','Glomus lamellosum','f5ea1f5f-2941-5e8f-baa7-3cdb93049f72','Glomus lamellos','dc0c2cd7-8ae2-4792-9e1b-6e853e046c72','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b51e9f5a-106d-4f9f-a3bd-130c27ca86b5','','','51bee104-13b2-5572-8d74-123195779d24','Helminthosporium palmetto W.R. Gerard','W.R. Gerard',0,0,'6887aabc-f4e9-54d0-b560-7576fe9005c4','Helminthosporium palmetto','6887aabc-f4e9-54d0-b560-7576fe9005c4','Helminthosporium palmetto','61c11c5d-7628-58b9-a6d8-3e858a3d9a12','Helminthosporium palmett','250807cb-c0e6-4667-851a-fd579436032f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b51d141c-5e3b-4e23-9f4c-1ef5ab4a97b7','','','e64441b6-0140-51ca-acef-2153fb31dee7','Platygrapha constricta Kremp.','Kremp.',0,0,'8f0c3b8b-b55d-5483-9fcd-cbcd9ec90b6f','Platygrapha constricta','8f0c3b8b-b55d-5483-9fcd-cbcd9ec90b6f','Platygrapha constricta','3431ebd2-9632-57af-b85a-17c8e655b449','Platygrapha constrict','8ebbfaa3-079d-4f98-9fa7-71e85641572b','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Platygrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b520e17b-81c9-42c7-b423-508ffbfe96ed','','','a52d4517-86c7-5ffa-af1b-fb75e00f0f1e','Cylindrocarpon didymum (Harting) Wollenw.','(Harting) Wollenw.',0,0,'15b99b2a-4987-52bc-87ea-883617242165','Cylindrocarpon didymum','15b99b2a-4987-52bc-87ea-883617242165','Cylindrocarpon didymum','54ff2c87-d0d5-5f27-987a-b422b773538f','Cylindrocarpon didym','b520e17b-81c9-42c7-b423-508ffbfe96ed','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b51e9663-2e18-4caa-b98a-919b6d1b8b21','','','2e2d48ab-dca2-5a77-a42a-986fc872f8fd','Mnium rostratum Schrad.','Schrad.',0,0,'b583f22b-5b59-53b7-a50a-303fd8de2ec9','Mnium rostratum','b583f22b-5b59-53b7-a50a-303fd8de2ec9','Mnium rostratum','b5ae967a-5ac9-5afa-a6bd-f6437effd7fb','Mnium rostrat','ad272670-0ff8-4dc1-9a0f-9afe58584775','Plantae||Bryopsida|Bryales|Mniaceae|Mnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b51d34e2-5ee6-43cf-b360-ec52886e98fc','','','ac2d77dd-8791-5652-8920-233b4f4321ea','Aplidium circumvolutum (Sluiter, 1900)','(Sluiter, 1900)',1900,0,'07368cb0-004a-5416-a4ef-64e16f3b1955','Aplidium circumvolutum','07368cb0-004a-5416-a4ef-64e16f3b1955','Aplidium circumvolutum','e12f85cb-e70f-5c6f-bcf0-c2fbee1c6ad3','Aplidium circumuolut','b51d34e2-5ee6-43cf-b360-ec52886e98fc','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Aplidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b52282dc-1006-47a5-b20a-4b619d0041dd','','','216486cc-2335-5529-9532-778f625064d5','Diadumene','',0,0,'216486cc-2335-5529-9532-778f625064d5','Diadumene','216486cc-2335-5529-9532-778f625064d5','Diadumene','216486cc-2335-5529-9532-778f625064d5','Diadumene','b52282dc-1006-47a5-b20a-4b619d0041dd','Animalia|Cnidaria||Actiniaria|Diadumenidae|Diadumene','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5244d3f-a9a1-46d3-a6e6-d324544a1dc3','','','08cfd59b-3748-51d1-87c7-096bc9a11554','Kiwiaesthetus','',0,0,'08cfd59b-3748-51d1-87c7-096bc9a11554','Kiwiaesthetus','08cfd59b-3748-51d1-87c7-096bc9a11554','Kiwiaesthetus','08cfd59b-3748-51d1-87c7-096bc9a11554','Kiwiaesthetus','b5244d3f-a9a1-46d3-a6e6-d324544a1dc3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Kiwiaesthetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5735c35-113d-4b27-a87b-1d3464e2e0c8','','','91718fd3-4fee-551e-a591-ab947201b07c','Sycopsis Oliv.','Oliv.',0,0,'918112bf-fca0-5afb-86a3-50902f2f0ada','Sycopsis','918112bf-fca0-5afb-86a3-50902f2f0ada','Sycopsis','918112bf-fca0-5afb-86a3-50902f2f0ada','Sycopsis','b5735c35-113d-4b27-a87b-1d3464e2e0c8','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Sycopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5769540-6ee5-4085-a8a0-4dd6dfae5a44','','','9730c2f4-3439-51ad-8182-59375a4e13bb','Fagopyrum tataricum L.','L.',0,0,'f7a99371-99b4-5d7c-98ce-cb11ab113672','Fagopyrum tataricum','f7a99371-99b4-5d7c-98ce-cb11ab113672','Fagopyrum tataricum','05b31688-7c30-526f-a4e7-d69520be55e4','Fagopyrum tataric','b5769540-6ee5-4085-a8a0-4dd6dfae5a44','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Fagopyrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b575fd23-5f71-4486-a504-ac4a31a4e357','','','6bee5af1-c9e0-521f-a98d-873fc3677b43','Coriolus epitephrus (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'991c2ddc-2b4e-5531-9507-02d37ec46995','Coriolus epitephrus','991c2ddc-2b4e-5531-9507-02d37ec46995','Coriolus epitephrus','fa0a9600-48ce-5303-88ec-769fadde779c','Coriolus epitephr','cb448ead-4f00-4ecf-9c4c-b45a3ab87a1b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b57bd56e-2baf-4de9-9b31-0743f55f27f1','','','1e072a75-4d21-5939-9caf-6f4ee55f5883','Prorocentrum balticum (lohmann)','',0,0,'d79d3d9f-e915-5a93-bf9c-4c05a1a062bc','Prorocentrum balticum','d79d3d9f-e915-5a93-bf9c-4c05a1a062bc','Prorocentrum balticum','0cce63c0-6a50-51a7-987a-27521a0050d6','Prorocentrum baltic','b57bd56e-2baf-4de9-9b31-0743f55f27f1','Chromista|Myzozoa|Peridinea|Prorocentrida|Prorocentridae|Prorocentrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b57a7271-d130-4237-9d89-1e0f4d85204a','','','85deaee1-079c-57e7-bd0a-e89e54bbc719','Sagola coromandelensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'b66e10af-b951-5670-a98f-0f628a3314af','Sagola coromandelensis','b66e10af-b951-5670-a98f-0f628a3314af','Sagola coromandelensis','2ac6ef82-afbb-5142-bd48-529faff0ee22','Sagola coromandelens','b57a7271-d130-4237-9d89-1e0f4d85204a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b57c1483-bb4a-40fe-97cb-7cef80cdb96e','','','c4e9ea10-22df-5a2d-822c-2b49707e1348','Listroderini','',0,0,'c4e9ea10-22df-5a2d-822c-2b49707e1348','Listroderini','c4e9ea10-22df-5a2d-822c-2b49707e1348','Listroderini','c4e9ea10-22df-5a2d-822c-2b49707e1348','Listroderini','b57c1483-bb4a-40fe-97cb-7cef80cdb96e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('b577e024-30f4-4078-b9ad-cf109ad7fad2','','','d57f5edd-047b-5349-b7c4-91f6e5ff17b3','Cosmarium punctulatum var. granulusculum (Roy & Bisset) West & West','(Roy & Bisset) West & West',0,0,'5844ab85-0994-5103-99ea-acb000579ff1','Cosmarium punctulatum granulusculum','bd2e2910-d29e-51c4-bea2-3b351fc77911','Cosmarium punctulatum var. granulusculum','8d640195-2662-5686-897e-446a00f15c47','Cosmarium punctulat granuluscul','b577e024-30f4-4078-b9ad-cf109ad7fad2','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b579a0f3-a4f0-445f-ab38-e18f8c59e112','','','f78ed60a-33a3-5de4-9bb2-3663819a85dd','Cosmarium multiordinatum West & G.S.West','West & G.S.West',0,0,'4b617c3f-b669-5d2e-b89a-c15657289990','Cosmarium multiordinatum','4b617c3f-b669-5d2e-b89a-c15657289990','Cosmarium multiordinatum','ac31475c-f078-5cb1-aaf7-27ed7580bd54','Cosmarium multiordinat','b579a0f3-a4f0-445f-ab38-e18f8c59e112','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b57f39ba-7a00-4332-84b6-5016267ce3ef','','','fc8282cd-0b82-5ceb-ad59-2f7d97e634ff','Kuschelita','',0,0,'fc8282cd-0b82-5ceb-ad59-2f7d97e634ff','Kuschelita','fc8282cd-0b82-5ceb-ad59-2f7d97e634ff','Kuschelita','fc8282cd-0b82-5ceb-ad59-2f7d97e634ff','Kuschelita','b57f39ba-7a00-4332-84b6-5016267ce3ef','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Kuschelita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b581672a-94fa-4409-a13f-65299e7fae5f','','','d9edf314-4836-50ea-9783-d69f21bdf36c','Orsillidae','',0,0,'d9edf314-4836-50ea-9783-d69f21bdf36c','Orsillidae','d9edf314-4836-50ea-9783-d69f21bdf36c','Orsillidae','d9edf314-4836-50ea-9783-d69f21bdf36c','Orsillidae','b581672a-94fa-4409-a13f-65299e7fae5f','Animalia|Arthropoda|Insecta|Hemiptera|Orsillidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b581e3e2-7a22-4ce8-8c01-2b46d8d2976a','','','9324f057-cfb6-54ce-82ff-07b3bf15f453','Accipitridae','',0,0,'9324f057-cfb6-54ce-82ff-07b3bf15f453','Accipitridae','9324f057-cfb6-54ce-82ff-07b3bf15f453','Accipitridae','9324f057-cfb6-54ce-82ff-07b3bf15f453','Accipitridae','b581e3e2-7a22-4ce8-8c01-2b46d8d2976a','Animalia|Chordata|Aves|Falconiformes|Accipitridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b57c75e4-3c5f-4a78-a8e2-e9ddce6fe753','','','021195fd-b409-508c-a642-564fcfb5ab07','Glomus sinuosum (Gerd. & B.K. Bakshi) R.T. Almeida & N.C. Schenck','(Gerd. & B.K. Bakshi) R.T. Almeida & N.C. Schenck',0,0,'f5639605-fb34-5d02-853e-755a6de0e691','Glomus sinuosum','f5639605-fb34-5d02-853e-755a6de0e691','Glomus sinuosum','acda2936-913a-5154-b159-c2ffa8a761a1','Glomus sinuos','b57c75e4-3c5f-4a78-a8e2-e9ddce6fe753','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5828dcc-722a-49b4-910c-bf8e5a403ec3','','','af7dbf78-c9df-5b50-99f8-64eb8d400c2d','Hypnum elusum Mitt.','Mitt.',0,0,'2ef429f3-6f2f-5423-8b29-89de6b186cdf','Hypnum elusum','2ef429f3-6f2f-5423-8b29-89de6b186cdf','Hypnum elusum','e727905d-12a9-599b-a4cb-a14d4de20608','Hypnum elus','8a89e5ff-3a1e-42c0-9833-9400cab4ff74','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b58bb45c-4a82-4949-8ed0-30a27b74dbe5','','','2c7b43fe-c895-56c3-8b16-7c67f7e50e84','Hilara hudsoni (Hutton, 1901)','(Hutton, 1901)',1901,0,'3a991247-ce74-541d-acd2-e870c2762de3','Hilara hudsoni','3a991247-ce74-541d-acd2-e870c2762de3','Hilara hudsoni','d37c1dcb-cedc-5011-b677-13c60f1820f3','Hilara hudson','b58bb45c-4a82-4949-8ed0-30a27b74dbe5','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5876949-7f7d-4d93-a05c-9412dad46d6f','','','c7549950-73b4-5b6c-9be6-598e0434de78','Rhizoclonium hieroglyphicum f. kororarekanum Hauck','Hauck',0,0,'6e373c17-b266-5b17-86c6-9c653de3ef5d','Rhizoclonium hieroglyphicum kororarekanum','b9177280-8fbf-51d3-9203-70b34d05b5a8','Rhizoclonium hieroglyphicum f. kororarekanum','3cf57ef4-e7b6-59c8-af43-b1a5f07f2028','Rhizoclonium hieroglyphic kororarekan','b5876949-7f7d-4d93-a05c-9412dad46d6f','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Rhizoclonium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('b589ccfe-87d7-46c0-b65a-c58b5c168b33','','','dd04f3dc-09be-5b3c-a570-6a3c2b0defb3','Coniochaeta pulveracea (Ehrh.) Munk','(Ehrh.) Munk',0,0,'906669ec-31ec-5c64-9142-063c79da587c','Coniochaeta pulveracea','906669ec-31ec-5c64-9142-063c79da587c','Coniochaeta pulveracea','1aadebf6-c869-560a-863b-4c9af4f1efd5','Coniochaeta puluerace','b589ccfe-87d7-46c0-b65a-c58b5c168b33','Fungi|Ascomycota|Sordariomycetes|Coniochaetales|Coniochaetaceae|Coniochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5890309-c464-470a-9ffd-edb64addf861','','','89e8cee0-a16d-5af0-8300-ccc839ad7b10','Boschmaia munidicola Reinhard, 1958','Reinhard, 1958',1958,0,'818a94fb-07e3-5921-8bde-c931273e8e37','Boschmaia munidicola','818a94fb-07e3-5921-8bde-c931273e8e37','Boschmaia munidicola','22903868-3b31-53c0-895c-7c909f1e05bc','Boschmaia munidicol','b5890309-c464-470a-9ffd-edb64addf861','Animalia|Arthropoda|Maxilopoda|Kentrogonida|Peltogastridae|Boschmaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b59417aa-dcd5-4d4b-a9c3-66b3961282e5','','','45ffe281-d835-5404-810c-ecead6969924','Helicoon maioricense Abdullah, Cano, Descals & Guarro','Abdullah, Cano, Descals & Guarro',0,0,'ab0578e7-8d8e-5183-b2e8-aa5c219c7eb8','Helicoon maioricense','ab0578e7-8d8e-5183-b2e8-aa5c219c7eb8','Helicoon maioricense','765e62eb-f79f-5d0e-82ea-779ea4e8b138','Helicoon maioricens','b59417aa-dcd5-4d4b-a9c3-66b3961282e5','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Helicoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b58db2cb-093c-46e7-a6e3-f45ee51c3772','','','8e200134-a5d0-547e-afab-7764da30e9b1','Heptathrips','',0,0,'8e200134-a5d0-547e-afab-7764da30e9b1','Heptathrips','8e200134-a5d0-547e-afab-7764da30e9b1','Heptathrips','8e200134-a5d0-547e-afab-7764da30e9b1','Heptathrips','b58db2cb-093c-46e7-a6e3-f45ee51c3772','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Heptathrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b598279c-f8ea-4f01-b7dd-22b8d568a1ec','','','010054d5-92e9-5577-9bbf-33b111e5c61c','Tiriteana','',0,0,'010054d5-92e9-5577-9bbf-33b111e5c61c','Tiriteana','010054d5-92e9-5577-9bbf-33b111e5c61c','Tiriteana','010054d5-92e9-5577-9bbf-33b111e5c61c','Tiriteana','b598279c-f8ea-4f01-b7dd-22b8d568a1ec','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Tiriteana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5999c48-d584-4f9c-a0e5-32e4d29d09ab','','','4326bbd4-ab73-51f4-83f2-321c2c0da689','Equus africanus','',0,0,'4326bbd4-ab73-51f4-83f2-321c2c0da689','Equus africanus','4326bbd4-ab73-51f4-83f2-321c2c0da689','Equus africanus','338ed53b-487d-561f-9d55-3ebddd041753','Equus african','b5999c48-d584-4f9c-a0e5-32e4d29d09ab','Animalia|Chordata|Mammalia|Perissodactyla|Equidae|Equus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5957231-8fb8-4db0-b83a-13ab4ad0f524','','','d4a79117-bd8d-5ba5-8dea-edb2e483a041','Dioscorea pentaphylla','',0,0,'d4a79117-bd8d-5ba5-8dea-edb2e483a041','Dioscorea pentaphylla','d4a79117-bd8d-5ba5-8dea-edb2e483a041','Dioscorea pentaphylla','4b8b13ba-ad93-56fb-aa51-cc1aa234138c','Dioscorea pentaphyll','b5957231-8fb8-4db0-b83a-13ab4ad0f524','Plantae|Tracheophyta|Magnoliopsida|Dioscoreales|Dioscoreaceae|Dioscorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b59bfd2a-7bc5-4e18-843a-62bed1a3552a','','','9af1ec33-afcf-5eb5-be4e-d202ef5b5b88','Ariadna barbigera Simon, 1905','Simon, 1905',1905,0,'23f1aef4-e35b-5c6a-8bc8-a2e7bfc856a1','Ariadna barbigera','23f1aef4-e35b-5c6a-8bc8-a2e7bfc856a1','Ariadna barbigera','2d3a3a82-a589-5317-8db2-7bb16d425d73','Ariadna barbiger','b59bfd2a-7bc5-4e18-843a-62bed1a3552a','Animalia|Arthropoda|Arachnida|Araneae|Segestriidae|Ariadna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b59a4e30-a253-4335-b79b-69ea2110151e','','','55d6792f-ea24-5641-beb1-4dbcba73118a','Pluteus flammipes var. depauperatus E. Horak','E. Horak',0,0,'fdac0d75-2f91-5b30-a209-52aeb0a03919','Pluteus flammipes depauperatus','f8ba32b9-5689-56f2-bd6b-b3928d44da2d','Pluteus flammipes var. depauperatus','087da962-7459-5cec-8116-0e1c2c44a0a5','Pluteus flammip depauperat','b59a4e30-a253-4335-b79b-69ea2110151e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b59d3ece-de67-4c5d-bf55-b0362bfc7781','','','aade58fc-456c-5107-ae3a-1de7e8df224c','Lepidurus','',0,0,'aade58fc-456c-5107-ae3a-1de7e8df224c','Lepidurus','aade58fc-456c-5107-ae3a-1de7e8df224c','Lepidurus','aade58fc-456c-5107-ae3a-1de7e8df224c','Lepidurus','b59d3ece-de67-4c5d-bf55-b0362bfc7781','Animalia|Arthropoda|Branchiopoda|Notostraca|Triopsidae|Lepidurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5983918-8c3f-4ad3-9d3a-e522e7650681','','','7c086898-7fee-5e7a-90b2-698501138b70','Pteris pacifica Hieron.','Hieron.',0,0,'bdf43dd4-579b-59ab-b48d-4d2ef3c0160f','Pteris pacifica','bdf43dd4-579b-59ab-b48d-4d2ef3c0160f','Pteris pacifica','d766445a-45b1-5c82-84a3-817fbda0c3b7','Pteris pacific','b5983918-8c3f-4ad3-9d3a-e522e7650681','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5a3a4f4-a7c0-4f9d-85ef-0a60b348fa8b','','','a5af4f0f-120f-5ffb-a9ed-7e468310aac9','Dipylidium','',0,0,'a5af4f0f-120f-5ffb-a9ed-7e468310aac9','Dipylidium','a5af4f0f-120f-5ffb-a9ed-7e468310aac9','Dipylidium','a5af4f0f-120f-5ffb-a9ed-7e468310aac9','Dipylidium','b5a3a4f4-a7c0-4f9d-85ef-0a60b348fa8b','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Dilepididae|Dipylidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b599a7aa-819f-42f1-a24e-b8a943499adc','','','5f96a05a-d8b7-586f-99f3-a87a44f8ccdd','Aurantiporus pulcherrimus (Rodway) P.K. Buchanan & Hood','(Rodway) P.K. Buchanan & Hood',0,0,'ec69deb7-d070-533f-b7df-d65d626adb9f','Aurantiporus pulcherrimus','ec69deb7-d070-533f-b7df-d65d626adb9f','Aurantiporus pulcherrimus','e98b0f9a-dd5b-5a4f-a716-b324e5cb3ec6','Aurantiporus pulcherrim','b599a7aa-819f-42f1-a24e-b8a943499adc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Aurantiporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5a4f7e7-70e0-41eb-80c6-ebba85780445','','','80d324e8-b264-54aa-94c8-66d1fef87cc9','Pandeidae','',0,0,'80d324e8-b264-54aa-94c8-66d1fef87cc9','Pandeidae','80d324e8-b264-54aa-94c8-66d1fef87cc9','Pandeidae','80d324e8-b264-54aa-94c8-66d1fef87cc9','Pandeidae','b5a4f7e7-70e0-41eb-80c6-ebba85780445','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Pandeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5a2b689-230f-421d-8f85-bc8b45088ab6','','','3971dc83-2a78-5d47-b88c-0a74e5790a64','Stercorariidae','',0,0,'3971dc83-2a78-5d47-b88c-0a74e5790a64','Stercorariidae','3971dc83-2a78-5d47-b88c-0a74e5790a64','Stercorariidae','3971dc83-2a78-5d47-b88c-0a74e5790a64','Stercorariidae','b5a2b689-230f-421d-8f85-bc8b45088ab6','Animalia|Chordata|Aves|Charadriiformes|Stercorariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5ab59e2-200c-4699-be65-633683fd33ca','','','01b846f2-9609-53c1-956b-a518527df165','Meringa otago Forster, 1990','Forster, 1990',1990,0,'b6e6025c-d5b0-5aed-942f-8e64354a888d','Meringa otago','b6e6025c-d5b0-5aed-942f-8e64354a888d','Meringa otago','b966625b-7df0-5439-8b8a-3d0c423938c0','Meringa otag','b5ab59e2-200c-4699-be65-633683fd33ca','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Meringa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5a65a07-eb64-4087-ae03-0a9c98ec89c3','','','2e5307ec-b877-566d-ab16-7abd951e92b9','Fusarium solani radicicola (Wollenw.) W.C. Snyder & H.N. Hansen','(Wollenw.) W.C. Snyder & H.N. Hansen',0,0,'c97a3805-3a57-5fd9-8473-be555fc748cb','Fusarium solani radicicola','c97a3805-3a57-5fd9-8473-be555fc748cb','Fusarium solani radicicola','8b1651b4-334d-5489-8f98-4478fc5836ec','Fusarium solan radicicol','b5a65a07-eb64-4087-ae03-0a9c98ec89c3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5a7abc7-fa5d-4b55-8108-730f35eda708','','','7a2ecaaf-1dab-5320-a5ec-1f041a7e9dfa','Melanotus hepatochrous (Berk.) Singer','(Berk.) Singer',0,0,'6faf94c3-6d6c-5260-9aa2-20ec1260a38a','Melanotus hepatochrous','6faf94c3-6d6c-5260-9aa2-20ec1260a38a','Melanotus hepatochrous','875a181a-87de-5247-9646-60d1b0daad30','Melanotus hepatochro','22c3a012-2dc5-41fe-9136-536095eed854','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Melanotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5ac1ebd-82c0-4554-83b9-90d95f45f240','','','359dab0d-fd3b-5220-ab7b-d259403dbd71','Pycnothelia (Ach.) Dufour','(Ach.) Dufour',0,0,'6429e0ee-f9ee-53c8-88fd-f71eb5bc1b98','Pycnothelia','6429e0ee-f9ee-53c8-88fd-f71eb5bc1b98','Pycnothelia','6429e0ee-f9ee-53c8-88fd-f71eb5bc1b98','Pycnothelia','b5ac1ebd-82c0-4554-83b9-90d95f45f240','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Pycnothelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5a892a8-ede1-4674-9fe3-f39eb1d2504b','','','af525925-c7ec-5e40-9ed8-ecc4bbc5bba8','Epithemia turgida var. granulata (Ehrenberg) Brun','(Ehrenberg) Brun',0,0,'52d176f4-1a4b-5585-86bc-9f38112c7460','Epithemia turgida granulata','2961a009-d4fb-59a6-8484-920998f9f141','Epithemia turgida var. granulata','68f0770b-76aa-5038-8264-90fd02a3921e','Epithemia turgid granulat','b5a892a8-ede1-4674-9fe3-f39eb1d2504b','Chromista|Ochrophyta|Bacillariophyceae|Rhopalodiales|Rhopalodiaceae|Epithemia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5b22513-5136-4e0a-838f-176eac55fe29','','','6575d2a4-ff54-5faf-8f08-c6be9f315a54','Parakmeria yunnanensis Hu','Hu',0,0,'3f135025-3526-55fc-b2bc-e74d4e5e85a1','Parakmeria yunnanensis','3f135025-3526-55fc-b2bc-e74d4e5e85a1','Parakmeria yunnanensis','742c6afb-59fb-5434-8c47-2a26312f3d21','Parakmeria yunnanens','f3e0a387-08e2-4876-b89c-374cfca61c27','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Parakmeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5afdcac-9f28-4193-83b5-07ed73585513','','','caa1eddc-7500-5ab7-932d-2cf73ef1d977','Zabelia (Rehder) Makino','',0,0,'cf185e46-057b-5f98-9978-f4ba7deed3be','Zabelia','cf185e46-057b-5f98-9978-f4ba7deed3be','Zabelia','cf185e46-057b-5f98-9978-f4ba7deed3be','Zabelia','b5afdcac-9f28-4193-83b5-07ed73585513','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Zabelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('b5af3f6d-ef43-486b-98fd-6434b641919f','','','4de8e2ae-f09d-5d13-b540-f4ecde72972d','Araucaria hunsteinii K.Schum.','K.Schum.',0,0,'337ea9ac-3d54-5fbb-b706-53095c2755d1','Araucaria hunsteinii','337ea9ac-3d54-5fbb-b706-53095c2755d1','Araucaria hunsteinii','ce5b0aa2-4b08-5c86-a166-6c8e534c282c','Araucaria hunstein','b5af3f6d-ef43-486b-98fd-6434b641919f','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Araucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5b16fe7-9ded-4444-874e-bb2f63d785a2','','','410893c8-01ac-5e27-9f64-632e86aeffd8','Veronica ''Purple Tips''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','b5b16fe7-9ded-4444-874e-bb2f63d785a2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('b48da99b-eed6-4ade-b3b4-105b22e4ffd1','','','5e0a4b15-1303-508e-a0f9-31883313c842','Stephanophorus kraussei Flot.','Flot.',0,0,'9757fa87-4608-5ec7-b014-24e1f9ef9116','Stephanophorus kraussei','9757fa87-4608-5ec7-b014-24e1f9ef9116','Stephanophorus kraussei','d0f5f909-cd56-515c-beb1-e6cd0d2521c6','Stephanophorus krausse','8b4bb5a2-fdc2-4764-b711-c9df0c385add','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Stephanophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5b0832c-8a68-4cfc-a072-ea36132a0d34','','','95f6f43d-deda-5341-aed6-a109a498d189','Ophiocordyceps stylophora (Berk. & Broome) G.H. Sung, J.M. Sung, Hywel-Jones & Spatafora','(Berk. & Broome) G.H. Sung, J.M. Sung, Hywel-Jones & Spatafora',0,0,'f38bf95c-5acc-5435-b108-beeb6fa0f4d4','Ophiocordyceps stylophora','f38bf95c-5acc-5435-b108-beeb6fa0f4d4','Ophiocordyceps stylophora','31636b78-32c3-5e4c-9263-1a5c77726d07','Ophiocordyceps stylophor','b5b0832c-8a68-4cfc-a072-ea36132a0d34','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Ophiocordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4902e4e-b1f3-456c-8492-c61fe4c69bd9','','','6132d982-507b-5060-9e85-e507547f352f','Phloeospora heraclei (Lib.) Petr.','(Lib.) Petr.',0,0,'37c499a5-9977-5f47-be4a-16d3dc3d18c0','Phloeospora heraclei','37c499a5-9977-5f47-be4a-16d3dc3d18c0','Phloeospora heraclei','0431ccf5-9325-5d03-b2c4-9755b1a15b51','Phloeospora heracle','a9349699-8b66-4582-8e79-82fdd4439fde','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phloeospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4960bce-6874-4f27-9df7-311dace4817b','','','5f030c68-97ec-5cdc-91f7-e6f614926397','Hygophum proximum Becker, 1965','Becker, 1965',1965,0,'54f11d68-2716-5733-b4f6-6f77173d9ef6','Hygophum proximum','54f11d68-2716-5733-b4f6-6f77173d9ef6','Hygophum proximum','c46a0de3-7cf5-5ab7-9665-3f3415e8cb8e','Hygophum proxim','b4960bce-6874-4f27-9df7-311dace4817b','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Hygophum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4978308-2337-4621-a8db-8559f7ee9ed0','','','04f1664d-519e-544b-80b8-719b3f4d5b29','Kermabrissoides siculum (Baker & Rowe, 1990)','(Baker & Rowe, 1990)',1990,0,'32ce4769-c037-5c8e-a002-14299a4efded','Kermabrissoides siculum','32ce4769-c037-5c8e-a002-14299a4efded','Kermabrissoides siculum','202abaaf-bc0d-5be2-943f-d892b8d4ae33','Kermabrissoides sicul','b4978308-2337-4621-a8db-8559f7ee9ed0','Animalia|Echinodermata|Echinoidea|Spatangoida|Asterostomatidae|Kermabrissoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4980171-97b8-4414-9b3f-a4fe9f1be74a','','','7e23a795-d48c-537c-a675-2ae980bcb22a','Rhopalimorpha lineolaris Pendergrast, 1950','Pendergrast, 1950',1950,0,'b4faf288-5528-5aa6-91dd-d39c5102de66','Rhopalimorpha lineolaris','b4faf288-5528-5aa6-91dd-d39c5102de66','Rhopalimorpha lineolaris','b8519a6e-990f-5d8a-ae90-3982f68ff38e','Rhopalimorpha lineolar','1a928a65-8fdf-40c0-8f86-fdaaeb427ee3','Animalia|Arthropoda|Insecta|Hemiptera|Acanthosomatidae|Rhopalimorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b492d143-0c9d-40ce-8e91-dd2c80d6ee71','','','9febd56b-b353-58d0-9edf-8f311da454be','Oxyserphus','',0,0,'9febd56b-b353-58d0-9edf-8f311da454be','Oxyserphus','9febd56b-b353-58d0-9edf-8f311da454be','Oxyserphus','9febd56b-b353-58d0-9edf-8f311da454be','Oxyserphus','b492d143-0c9d-40ce-8e91-dd2c80d6ee71','Animalia|Arthropoda|Insecta|Hymenoptera|Proctotrupidae|Oxyserphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b49584af-ffe1-4a8c-9af8-fdc184c8e4ee','','','71a7b332-ed1d-51f9-a079-b97a634002fd','Sphaceloma de Bary','de Bary',0,0,'f1d2dd18-b503-5546-8684-6236660aa8dc','Sphaceloma','f1d2dd18-b503-5546-8684-6236660aa8dc','Sphaceloma','f1d2dd18-b503-5546-8684-6236660aa8dc','Sphaceloma','27266b86-4690-441a-abbd-71a8d06a6a96','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Sphaceloma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4a0e85c-4ea2-4462-8455-44d7c273849c','','','e0f054fa-ad1a-571c-986a-a06bbd5fd72e','Orepukia geophila Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'33be029d-c018-5493-95d4-93ba2dc83784','Orepukia geophila','33be029d-c018-5493-95d4-93ba2dc83784','Orepukia geophila','c97dbc9a-e4b9-5f08-aa9b-ebf495f73472','Orepukia geophil','b4a0e85c-4ea2-4462-8455-44d7c273849c','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Orepukia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b49ef770-b3e3-4966-928c-54714b5f3c58','','','c76be41b-740d-5107-958d-8afda61b0cde','Nertera setulosa Hook.f.','Hook.f.',0,0,'dc1e3276-6eb1-5e10-bb75-cb4f20c9579c','Nertera setulosa','dc1e3276-6eb1-5e10-bb75-cb4f20c9579c','Nertera setulosa','f4b83082-dad6-597e-991e-257ec0228f22','Nertera setulos','c876725a-efd9-4f70-a330-3ff146b7f8b8','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Nertera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b49c8f46-5694-4c42-be00-cf258823d55f','','','8f12e96b-9667-5bad-af01-a7f6f911ae7a','Echeveria pallida E.Walther','E.Walther',0,0,'78588bc2-325b-5c09-90c9-e05ef707add7','Echeveria pallida','78588bc2-325b-5c09-90c9-e05ef707add7','Echeveria pallida','2f75a485-904c-54d8-a0de-437101882734','Echeveria pallid','b49c8f46-5694-4c42-be00-cf258823d55f','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Echeveria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4a07223-65f7-4ca5-9f79-ddcd91e79032','','','5ea515e3-b87a-543e-86dc-0ae72ab48fc2','Monodictys pelagica (T.W. Johnson) E.B.G. Jones','(T.W. Johnson) E.B.G. Jones',0,0,'a2340715-1d1e-546c-acbf-496962863cc2','Monodictys pelagica','a2340715-1d1e-546c-acbf-496962863cc2','Monodictys pelagica','d671dc38-b92c-5fb1-a601-af331208adfb','Monodictys pelagic','c0cd2901-13b7-46b5-9a4f-b135dc23de4d','Fungi|Ascomycota|Dothideomycetes|||Monodictys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4a6bff5-4049-4a38-b9cc-44a84d8a69f5','','','296a2db4-7603-5ac9-ace1-d41a9c6003df','Nemertesia ciliata Bale, 1914','Bale, 1914',1914,0,'4bf51f51-f10b-58e2-98bb-d475779c1667','Nemertesia ciliata','4bf51f51-f10b-58e2-98bb-d475779c1667','Nemertesia ciliata','6923d9b7-612d-539b-81a6-e8f1142f5b95','Nemertesia ciliat','b4a6bff5-4049-4a38-b9cc-44a84d8a69f5','Animalia|Cnidaria|Hydrozoa|Leptothecata|Plumulariidae|Nemertesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4a53964-e228-455c-939f-7b2007540945','','','d280190d-053b-51c9-9390-9d23b558d814','Inocybe erubescens A. Blytt','A. Blytt',0,0,'84608bd8-c8bb-599e-ad64-173794d785ac','Inocybe erubescens','84608bd8-c8bb-599e-ad64-173794d785ac','Inocybe erubescens','84608bd8-c8bb-599e-ad64-173794d785ac','Inocybe erubescens','7d53c099-b716-4c21-b9ed-d1dd464fce7a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4a35d41-f7e4-4657-81f8-840b141fd362','','','9ae7d4d8-cb39-5fdf-9013-27114bf2568a','Oldenlandia corymbosa L.','L.',0,0,'5d335fcc-42bb-54a9-9e75-a92a3758715b','Oldenlandia corymbosa','5d335fcc-42bb-54a9-9e75-a92a3758715b','Oldenlandia corymbosa','046cfccd-6465-5cd4-abe7-d62f0931991d','Oldenlandia corymbos','b4a35d41-f7e4-4657-81f8-840b141fd362','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Oldenlandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4b003e3-6a89-45b3-9aac-139406847542','','','56d8eba6-1c2b-5d77-b0c2-fe4f613a1fc3','Dimetopia species NIWA Colln','',0,0,'2be474da-883e-5d22-99de-36e5eb400671','Dimetopia','2be474da-883e-5d22-99de-36e5eb400671','Dimetopia','2be474da-883e-5d22-99de-36e5eb400671','Dimetopia','b4b003e3-6a89-45b3-9aac-139406847542','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Dimetopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b4af6948-7dc9-4ebf-b5fc-826c749c803d','','','ca7d59a1-4a0a-5f88-87dd-32fa4408c978','Apristurus exsanguis Sato, Nakaya & Stewart, 1999','Sato, Nakaya & Stewart, 1999',1999,0,'77f54df8-b092-5e13-82cb-481aa158c3bc','Apristurus exsanguis','77f54df8-b092-5e13-82cb-481aa158c3bc','Apristurus exsanguis','13182c37-acb8-5917-be69-40c9f7db8b67','Apristurus exsangu','b4af6948-7dc9-4ebf-b5fc-826c749c803d','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Scyliorhinidae|Apristurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4ad5e6f-ca8f-4a66-a9f5-b39fa0005e3f','','','afe3c563-2c89-5c45-8c6c-793cb8e9c031','Trichophryidae','',0,0,'afe3c563-2c89-5c45-8c6c-793cb8e9c031','Trichophryidae','afe3c563-2c89-5c45-8c6c-793cb8e9c031','Trichophryidae','afe3c563-2c89-5c45-8c6c-793cb8e9c031','Trichophryidae','b4ad5e6f-ca8f-4a66-a9f5-b39fa0005e3f','Chromista|Ciliophora|Phyllopharyngea|Endogenida|Trichophryidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4b2e442-0af1-4d60-beb0-dadb267fa663','','','dbf627e7-1ab6-5d81-b133-f2da57255cca','Gaetanus kruppii Giesbrecht, 1903','Giesbrecht, 1903',1903,0,'7e91181a-0127-5751-a3cf-c726f2108678','Gaetanus kruppii','7e91181a-0127-5751-a3cf-c726f2108678','Gaetanus kruppii','af5d175e-3906-574f-84df-8671d66c0f20','Gaetanus krupp','b4b2e442-0af1-4d60-beb0-dadb267fa663','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Gaetanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4b4d414-5b09-4560-ac18-b15a0777c4ed','','','c7b97cc2-1e72-58f3-a4dd-e276b81c9d1a','Nematocarcinus gracilis Bate, 1888','Bate, 1888',1888,0,'4fa358eb-034d-59e8-9cff-c8d4c271131d','Nematocarcinus gracilis','4fa358eb-034d-59e8-9cff-c8d4c271131d','Nematocarcinus gracilis','14fedc22-b5f6-5ca1-860d-6abfa92f0df5','Nematocarcinus gracil','b4b4d414-5b09-4560-ac18-b15a0777c4ed','Animalia|Arthropoda|Malacostraca|Decapoda|Nematocarcinidae|Nematocarcinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4b788c3-2cde-427a-94c2-d7d7eaf48d0f','','','2fb4db63-e41a-5b1b-b3b0-18a7e9448abf','Brachysira exilis (Kuetzing) Round & Mann','(Kuetzing) Round & Mann',0,0,'5056c1d0-4c61-5e04-977f-bb390db600e3','Brachysira exilis','5056c1d0-4c61-5e04-977f-bb390db600e3','Brachysira exilis','60e11321-b944-5055-8f3c-4f2b42036742','Brachysira exil','b4b788c3-2cde-427a-94c2-d7d7eaf48d0f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Brachysira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4c03863-b34b-42cc-b70d-12d412316807','','','91dae985-fa65-55ee-91c0-c118067d57a3','Gen. indet. species indet. 3 Jones, 1991','',0,0,'','','','','','','b4c03863-b34b-42cc-b70d-12d412316807','Animalia|Platyhelminthes|Neoophora|Azygiida|Didymozoidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('b4c2b60a-a4a1-4b15-9ffa-873353f7753c','','','863a94d8-d66b-54fb-a76f-8ab1dc9b11c6','Euonymus L.','L.',0,0,'d05d4ead-a6b9-57c2-9590-dec9984ad167','Euonymus','d05d4ead-a6b9-57c2-9590-dec9984ad167','Euonymus','d05d4ead-a6b9-57c2-9590-dec9984ad167','Euonymus','b4c2b60a-a4a1-4b15-9ffa-873353f7753c','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|Euonymus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4c1e51d-8f22-4063-819f-b47fd31df7e5','','','efed4663-e123-57da-a40c-a4865f949f9e','Acaena sanguisorbae (L.f.) Vahl','(L.f.) Vahl',0,0,'72483576-626c-5464-b148-acfada4fd429','Acaena sanguisorbae','72483576-626c-5464-b148-acfada4fd429','Acaena sanguisorbae','bc3e1b61-6943-5281-86cf-a81edc40b3cc','Acaena sanguisorb','afebaa6a-17d4-4cf0-bdcd-5ead2745faca','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4bdea7f-8b13-4b07-b26b-d0373b07d2ea','','','db92a286-9799-56df-ba7b-edd0143946ec','Haliophasma novaezelandiae Wägele, 1985','Wägele, 1985',1985,0,'14577db4-61d0-5d68-972d-474196f050e2','Haliophasma novaezelandiae','14577db4-61d0-5d68-972d-474196f050e2','Haliophasma novaezelandiae','28f066e6-942a-5997-8ef1-22667fddafc8','Haliophasma nouaezelandi','b4bdea7f-8b13-4b07-b26b-d0373b07d2ea','Animalia|Arthropoda|Malacostraca|Isopoda|Anthuridae|Haliophasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4c9961d-b591-4514-b430-b048a722d9f6','','','dc0708fe-6d49-5ef7-90f3-a5333798fa47','Petroica (Miro) australis longipes (Garnot)','(Garnot)',0,0,'eab44af6-873a-5af6-ab1c-3013a947e54b','Petroica australis longipes','eab44af6-873a-5af6-ab1c-3013a947e54b','Petroica australis longipes','32388369-78b0-5c61-9503-bc1e225a9b1e','Petroica austral longip','fb6047c1-849a-4bed-9028-50da6ae7df5e','Animalia|Chordata|Aves|Passeriformes|Petroicidae|Petroica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4c47794-38fb-4b14-89e6-b8973da7251c','','','483f5c8e-a913-52dc-96a6-bf4a5b9cde06','Uromycladium maritimum McAlpine','McAlpine',0,0,'6d109ac6-5d0c-5933-93f6-e66c90fcf9ea','Uromycladium maritimum','6d109ac6-5d0c-5933-93f6-e66c90fcf9ea','Uromycladium maritimum','1811f5c7-ca89-5ffa-aafc-6c9a4708ece8','Uromycladium maritim','b4c47794-38fb-4b14-89e6-b8973da7251c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Uromycladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4c845af-df55-458e-a77e-f1b18123ba4b','','','d340f9b6-d376-56e2-9cc4-6a28d2ac5ddd','Trichosurus vulpecula (Kerr, 1792)','(Kerr, 1792)',1792,0,'1c57c3dc-c961-5146-ab66-e99d736b1850','Trichosurus vulpecula','1c57c3dc-c961-5146-ab66-e99d736b1850','Trichosurus vulpecula','5f2b5eb0-967e-56eb-9dc5-4ea5f06e75da','Trichosurus uulpecul','b4c845af-df55-458e-a77e-f1b18123ba4b','Animalia|Chordata|Mammalia|Marsupialia|Phalangeridae|Trichosurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4cc2de3-8244-4aeb-b401-17d3590f37f7','','','d1562f86-b9d5-569d-98cc-3ea5b1bf0acf','Grandinia coriaria Peck','Peck',0,0,'918705e6-88f7-553e-8a9e-2b1f519b12c8','Grandinia coriaria','918705e6-88f7-553e-8a9e-2b1f519b12c8','Grandinia coriaria','844ed34c-c172-5f8d-9e9f-2b728c3cbf1a','Grandinia coriar','35ab27e8-f13c-4bde-9976-8c95ea30f782','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Grandinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4d04bdb-97f4-429a-ac96-c2262436650d','','','8b0e9b81-e9ed-5893-ad32-ad826de68439','Eudistylia ceratodaula (Schmarda, 1861)','(Schmarda, 1861)',1861,0,'fcfcdd73-b83f-5458-82c3-0547b0f2a454','Eudistylia ceratodaula','fcfcdd73-b83f-5458-82c3-0547b0f2a454','Eudistylia ceratodaula','8e33e61a-98ed-5c8f-913d-52df66e2186b','Eudistylia ceratodaul','b4d04bdb-97f4-429a-ac96-c2262436650d','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Eudistylia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4cc2da0-a613-476b-98c6-a8e175275a83','','','c95f00a7-ffcc-591f-9af6-6a09d3e72325','Crassoribatula','',0,0,'c95f00a7-ffcc-591f-9af6-6a09d3e72325','Crassoribatula','c95f00a7-ffcc-591f-9af6-6a09d3e72325','Crassoribatula','c95f00a7-ffcc-591f-9af6-6a09d3e72325','Crassoribatula','b4cc2da0-a613-476b-98c6-a8e175275a83','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribatulidae|Crassoribatula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4d12e09-5c9c-47d6-9e09-e5706dab5cc3','','','0ea17051-a666-5dec-b233-369e516958c7','Leptostylis profunda Jones, 1969','Jones, 1969',1969,0,'f079731e-e0bc-5745-875c-559cca202983','Leptostylis profunda','f079731e-e0bc-5745-875c-559cca202983','Leptostylis profunda','8a54abf7-2d1c-5144-8098-550fbaf55502','Leptostylis profund','b4d12e09-5c9c-47d6-9e09-e5706dab5cc3','Animalia|Arthropoda|Malacostraca|Cumacea|Diastylidae|Leptostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4d53f32-bacf-4e2e-919c-3f7496fed3c9','','','8f7da76c-8313-57a7-9f5b-777b0625f5d1','Eurydice Meyrick, 1883','Meyrick, 1883',1883,0,'8e213b57-92e8-5951-aa86-32417ebd25df','Eurydice','8e213b57-92e8-5951-aa86-32417ebd25df','Eurydice','8e213b57-92e8-5951-aa86-32417ebd25df','Eurydice','dec9ff50-ceef-45f7-999f-1a4a64f5371b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Eurydice','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4d48013-42a9-4e1b-b97f-64c03053f07c','','','d4b46175-e61e-5d8c-b5c3-87268bf4829f','Staurastrum orbiculare var. orbiculare Ralfs','Ralfs',0,0,'467af92c-a471-59c3-9947-3c94aab1d5cc','Staurastrum orbiculare orbiculare','22a3ed43-5dd5-5ca2-abb2-3941e5f15eef','Staurastrum orbiculare var. orbiculare','e0bc3df4-0668-5c55-9613-d2b5f019dcca','Staurastrum orbicular orbicular','b4d48013-42a9-4e1b-b97f-64c03053f07c','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4d4451a-3ad7-4e6c-b487-812085ae3894','','','46068e83-25c5-56c3-87cd-7d52d07d0c2d','Spatoglossum chapmanii Lindauer','Lindauer',0,0,'8a90752b-2293-5aec-9b8a-c3b24c121348','Spatoglossum chapmanii','8a90752b-2293-5aec-9b8a-c3b24c121348','Spatoglossum chapmanii','d15512c3-00ba-5dfe-8938-0696abfd7f9b','Spatoglossum chapman','b4d4451a-3ad7-4e6c-b487-812085ae3894','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Spatoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b526e65b-87da-4f61-af0c-149171dda26e','','','b98ff5f2-04d5-5b5e-bb18-19766d96e3a0','Leptoconops Skuse, 1889','Skuse, 1889',1889,0,'feecc3ea-8c2f-5852-ab87-0507bfc476c2','Leptoconops','feecc3ea-8c2f-5852-ab87-0507bfc476c2','Leptoconops','feecc3ea-8c2f-5852-ab87-0507bfc476c2','Leptoconops','b526e65b-87da-4f61-af0c-149171dda26e','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Leptoconops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b52735d8-2302-4d08-be14-1d5d59f43a24','','','7782337c-4d75-5619-8671-d1ae35eac816','Ruditapes largillierti (philippi, 1849)','',0,0,'38bb2e90-34ce-5bc5-9271-6547d5245301','Ruditapes largillierti','38bb2e90-34ce-5bc5-9271-6547d5245301','Ruditapes largillierti','639d77c7-385a-5e0a-a8e9-2681c2a2c1a3','Ruditapes largilliert','b52735d8-2302-4d08-be14-1d5d59f43a24','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Ruditapes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b529cec4-53f0-4889-854a-3b8635793794','','','91b6a9dd-e6ca-50a9-98e7-885474d55d1a','Tillaea novae-zealandiae Petrie','Petrie',0,0,'6f8742d9-28f8-5937-9602-06236e795886','Tillaea novae-zealandiae','6f8742d9-28f8-5937-9602-06236e795886','Tillaea novae-zealandiae','bcd288f3-9a52-5021-b56e-130aa31a03ba','Tillaea nouae-zealandi','44b14240-274a-498d-95c7-a408276cb3b0','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Tillaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b52d1201-8b3e-41cd-a14f-0deccbc6c9c3','','','1a08e4ee-dce3-5a0a-9fc2-561689fdee7b','Ischyromene condita (Hurley & Jansen, 1977)','(Hurley & Jansen, 1977)',1977,0,'99bc4f26-a3b9-50d0-90a4-a9818fad1c56','Ischyromene condita','99bc4f26-a3b9-50d0-90a4-a9818fad1c56','Ischyromene condita','df14b1a8-591e-5305-bb01-842858efbb91','Ischyromene condit','b52d1201-8b3e-41cd-a14f-0deccbc6c9c3','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Ischyromene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b52d2af0-4f46-4bf7-b9d2-2da466a2e4dc','','','e48f0953-30e4-5018-b4ec-cf1d4fa285cb','Leptosphaeria conferta Niessl ex Sacc.','Niessl ex Sacc.',0,0,'74370da2-fd55-59f8-af71-adbcd104c7dc','Leptosphaeria conferta','74370da2-fd55-59f8-af71-adbcd104c7dc','Leptosphaeria conferta','0bff2b13-1cfb-5b03-a625-4e51f9ba8405','Leptosphaeria confert','7e330878-eacb-4feb-93a8-c92279debbd9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b535f4ea-9fe4-49a8-805c-27510b3e23ca','','','2b0caba9-44df-5743-9a7e-206917a86150','Photichthys','',0,0,'2b0caba9-44df-5743-9a7e-206917a86150','Photichthys','2b0caba9-44df-5743-9a7e-206917a86150','Photichthys','2b0caba9-44df-5743-9a7e-206917a86150','Photichthys','b535f4ea-9fe4-49a8-805c-27510b3e23ca','Animalia|Chordata|Actinopterygii|Stomiiformes|Photichthyidae|Photichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b52f445e-e130-435e-844b-ee5ea1df27ad','','','c7e56f48-3a6a-5b08-a5f4-5d2e17087a49','Myosotis venosa Colenso','Colenso',0,0,'ed6ee639-22e9-5dfa-8f16-f7ba2b6d82b6','Myosotis venosa','ed6ee639-22e9-5dfa-8f16-f7ba2b6d82b6','Myosotis venosa','57b7281e-bf7a-5e32-9d77-f4fe5b974dab','Myosotis uenos','b52f445e-e130-435e-844b-ee5ea1df27ad','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b533f270-c829-42f5-b448-335b8296e869','','','e8eb6d81-03aa-54b8-a2cd-91a5c9d86f9d','Gracilicera Miller, 1945','Miller, 1945',1945,0,'2c6b594e-e18d-5b70-b1d9-00e6ed685734','Gracilicera','2c6b594e-e18d-5b70-b1d9-00e6ed685734','Gracilicera','2c6b594e-e18d-5b70-b1d9-00e6ed685734','Gracilicera','b533f270-c829-42f5-b448-335b8296e869','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Gracilicera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b53205dd-a1b2-40ac-82f6-6e4bb5436155','','','5b6830a5-20e7-5deb-9760-d09bb98c8b39','Laetiporus portentosus (Berk.) Rajchenb.','(Berk.) Rajchenb.',0,0,'d20c78f4-5bd8-52de-a3f4-2c871ac7e298','Laetiporus portentosus','d20c78f4-5bd8-52de-a3f4-2c871ac7e298','Laetiporus portentosus','b64fc963-d8a0-5a81-9ae2-c1f803fa5e26','Laetiporus portentos','b53205dd-a1b2-40ac-82f6-6e4bb5436155','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Laetiporaceae|Laetiporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b531923b-79df-4ab5-88ee-8d704cbfca53','','','6d426102-eeb1-561b-afba-0140f5d5cda9','Pseudoingolfiella species a Schminke & Noodt, 1968','',0,0,'6d33058b-184e-5c32-811e-6c8300c818c0','Pseudoingolfiella','6d33058b-184e-5c32-811e-6c8300c818c0','Pseudoingolfiella','6d33058b-184e-5c32-811e-6c8300c818c0','Pseudoingolfiella','b531923b-79df-4ab5-88ee-8d704cbfca53','Animalia|Arthropoda|Malacostraca|Amphipoda|Ingolfiellidae|''Pseudoingolfiella''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b5318f83-79be-4f66-9b03-abe2a4b594e1','','','effd677a-52c7-58d3-bba2-5730ae764867','Ptygura','',0,0,'effd677a-52c7-58d3-bba2-5730ae764867','Ptygura','effd677a-52c7-58d3-bba2-5730ae764867','Ptygura','effd677a-52c7-58d3-bba2-5730ae764867','Ptygura','b5318f83-79be-4f66-9b03-abe2a4b594e1','Animalia|Gnathifera|Rotifera|Flosculariacea|Flosculariidae|Ptygura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b531b639-5257-49c7-bedc-e1841f7f49f0','','','3bb2b9f1-d17d-57b9-a2fb-fa98d102cc97','Synoicum','',0,0,'3bb2b9f1-d17d-57b9-a2fb-fa98d102cc97','Synoicum','3bb2b9f1-d17d-57b9-a2fb-fa98d102cc97','Synoicum','3bb2b9f1-d17d-57b9-a2fb-fa98d102cc97','Synoicum','b531b639-5257-49c7-bedc-e1841f7f49f0','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Synoicum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b53f35b2-32fa-47f3-852a-1d720470b3b9','','','5c514d8e-9176-58e7-a830-fdf5afb9e0b7','Alnicola Kühner','Kühner',0,0,'36140a75-7519-53a1-bbe1-9bbb817535ae','Alnicola','36140a75-7519-53a1-bbe1-9bbb817535ae','Alnicola','36140a75-7519-53a1-bbe1-9bbb817535ae','Alnicola','b53f35b2-32fa-47f3-852a-1d720470b3b9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Alnicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b53c368a-66c3-49cb-8d2a-2b51d7ecbc38','','','161c61c6-e1e8-506c-a6d4-91dbbc7d36b2','Cacephatus huttoni (Sharp, 1876)','(Sharp, 1876)',1876,0,'0c2b25ce-8d90-505d-bdb3-be91e4c6e7f5','Cacephatus huttoni','0c2b25ce-8d90-505d-bdb3-be91e4c6e7f5','Cacephatus huttoni','71f7cc6b-7ddd-5180-81c1-266c6874fc72','Cacephatus hutton','b53c368a-66c3-49cb-8d2a-2b51d7ecbc38','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Cacephatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b538c72f-612b-462f-903c-76ccba51894e','','','e5f24371-608d-58c9-8e0e-d34bb045cae3','Aloconota Thomson, 1858','Thomson, 1858',1858,0,'011c555d-6749-52d4-9fbd-d264992ff250','Aloconota','011c555d-6749-52d4-9fbd-d264992ff250','Aloconota','011c555d-6749-52d4-9fbd-d264992ff250','Aloconota','b538c72f-612b-462f-903c-76ccba51894e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aloconota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b53a2c42-ba94-4b23-8a67-d3a0451cc00b','','','9a052002-4b52-5ad4-8e68-7c20ea5ac12e','Eimeria alijevi Musaev, 1970','Musaev, 1970',1970,0,'8659ac9e-3c8c-51dd-b5b3-8536e984620e','Eimeria alijevi','8659ac9e-3c8c-51dd-b5b3-8536e984620e','Eimeria alijevi','ba1487b9-0db7-5108-bcf6-89e76f3a8251','Eimeria aliieu','b53a2c42-ba94-4b23-8a67-d3a0451cc00b','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b539d4cb-e151-4339-a40e-b9100e5bbc7c','','','af8861f8-30fc-5723-be81-d32cfa617402','Lepidoscia protorna (Meyrick, 1893)','(Meyrick, 1893)',1893,0,'5ab41587-d4c6-52ba-a0fb-5cb2e6a6da1b','Lepidoscia protorna','5ab41587-d4c6-52ba-a0fb-5cb2e6a6da1b','Lepidoscia protorna','f974e6db-d56a-5187-95ae-770703c91e3b','Lepidoscia protorn','b539d4cb-e151-4339-a40e-b9100e5bbc7c','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Lepidoscia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5454b76-1584-46e4-ba15-6948933a331e','','','11d0f2ef-e3be-541f-88a7-ab949852bf24','Pseudoliomera helleri (A. Milne Edwards, 1865)','(A. Milne Edwards, 1865)',1865,0,'98c5b40c-a81c-52df-a9a1-cf8c9128d1f4','Pseudoliomera helleri','98c5b40c-a81c-52df-a9a1-cf8c9128d1f4','Pseudoliomera helleri','7a3a0024-8d57-50e8-bf5c-20525f6519db','Pseudoliomera heller','b5454b76-1584-46e4-ba15-6948933a331e','Animalia|Arthropoda|Malacostraca|Decapoda|Xanthidae|Pseudoliomera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b542c285-3f7b-41ee-99d8-4e97c77516ea','','','1618406c-2214-51b4-bcf8-4947944ca786','Taintaturus selwynus Pesic & Smit, 2010','Pesic & Smit, 2010',2010,0,'cde6430b-4ac2-5967-999a-da414ab88d17','Taintaturus selwynus','cde6430b-4ac2-5967-999a-da414ab88d17','Taintaturus selwynus','ad510532-1ca4-5ed3-9279-3c30464d4764','Taintaturus selwyn','b542c285-3f7b-41ee-99d8-4e97c77516ea','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Taintaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5428cc3-3be6-4262-a942-d72fb223b8e8','','','de644a2f-9b5c-59ac-8354-78c35b022cc3','Spilogona insularis (Lamb, 1909)','(Lamb, 1909)',1909,0,'24df6171-932c-5bae-aef6-03da22fe83f2','Spilogona insularis','24df6171-932c-5bae-aef6-03da22fe83f2','Spilogona insularis','a33ec298-383b-503d-8914-95a538ca88fe','Spilogona insular','b5428cc3-3be6-4262-a942-d72fb223b8e8','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b54b6852-d60f-450d-acb5-3f3932f2afb3','','','96b6444f-64e7-5ab1-93ba-7dff8cbddd4c','Pipunculus arthurianus Tonnoir, 1925','Tonnoir, 1925',1925,0,'644f6306-2c10-5423-ae1b-9b6e25b07ea4','Pipunculus arthurianus','644f6306-2c10-5423-ae1b-9b6e25b07ea4','Pipunculus arthurianus','7660cbf6-3114-53f6-8e1a-ce7dab828d50','Pipunculus arthurian','731c946b-5e33-4b8c-b24b-638c2e260028','Animalia|Arthropoda|Insecta|Diptera|Pipunculidae|Pipunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b548279e-d1c3-4680-8cff-8c28a2d5792e','','','cb95eb80-c52f-5ac1-a120-74be138fa074','Sphaeria coulteri Peck','Peck',0,0,'f6058b9e-36b1-5cad-8c68-78fa800c5975','Sphaeria coulteri','f6058b9e-36b1-5cad-8c68-78fa800c5975','Sphaeria coulteri','edde5ed5-dfcb-572b-b94e-95a3acc122d6','Sphaeria coulter','0da7a805-0650-49ca-9abb-07c05a3c3c59','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5499889-03a7-4d5c-9e6b-aefb14412581','','','b58d56a5-7d61-5ecb-a80f-ba34ab35a7ec','Archeria traversii Hook.f. var. traversii','',0,0,'59f098f2-4104-5184-b1ed-6f6c3fad8b60','Archeria traversii traversii','323f6b2f-56c1-555b-9d0d-41e0662bd556','Archeria traversii var. traversii','9ada7b61-6a11-566b-bdb2-cf6eaea94f18','Archeria trauers trauers','b5499889-03a7-4d5c-9e6b-aefb14412581','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Archeria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5502c6b-61b4-4355-8e2b-214e8cdf9483','','','2975ae0e-b897-5d00-a4ba-2821431bd370','Lejeunea subgen. Mastigolejeunea Spruce','Spruce',0,0,'f83275b3-568e-586d-838c-0e0e81966b08','Mastigolejeunea','595d4a58-dc42-595f-83c7-c4f1eb2de866','Lejeunea subgen. Mastigolejeunea','f83275b3-568e-586d-838c-0e0e81966b08','Mastigolejeunea','c213be8d-018a-4dc3-a960-dce408e9d93a','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('b5516c78-f6c8-4823-8b46-6a5e6beb3307','','','46db3baf-f26c-59b8-8cce-a1ecacfc5242','Stygocaris species 1 Morimoto, 1977','',0,0,'eabbd4e4-174b-5094-a2d0-2222d7376810','Stygocaris','eabbd4e4-174b-5094-a2d0-2222d7376810','Stygocaris','eabbd4e4-174b-5094-a2d0-2222d7376810','Stygocaris','b5516c78-f6c8-4823-8b46-6a5e6beb3307','Animalia|Arthropoda|Malacostraca|Anaspidacea|Stygocarididae|Stygocaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b55206c8-b8c9-4b3b-86af-5c279feff833','','','09b8ca41-5205-5b8e-bafb-c1ed14d7e42b','Peronospora sherardiae Fuckel','Fuckel',0,0,'1d62738c-5894-5407-82c5-da3eb0138977','Peronospora sherardiae','1d62738c-5894-5407-82c5-da3eb0138977','Peronospora sherardiae','4fce8d3f-c634-5afe-a260-44acf263d898','Peronospora sherardi','b55206c8-b8c9-4b3b-86af-5c279feff833','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5502e19-fc91-4575-ad77-8afd709a3202','','','3dac35a9-1687-55a2-985e-ac1663933653','Gynoplistia nebulipennis Alexander, 1922','Alexander, 1922',1922,0,'51dfd9c2-c9e2-5b24-a4dc-7713144fa7df','Gynoplistia nebulipennis','51dfd9c2-c9e2-5b24-a4dc-7713144fa7df','Gynoplistia nebulipennis','ed141c62-c889-5a30-a4cb-493fb72c6714','Gynoplistia nebulipenn','b5502e19-fc91-4575-ad77-8afd709a3202','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b54eb789-65f0-4ec1-9fcd-85a91a7f06a3','','','e1d5432a-a90f-5ff8-b343-d58e0a454816','Nitidula carnaria (Schaller, 1783)','(Schaller, 1783)',1783,0,'d16b60b6-5de3-54fc-b3f6-493b8b83bfc4','Nitidula carnaria','d16b60b6-5de3-54fc-b3f6-493b8b83bfc4','Nitidula carnaria','12fae9ff-005d-5239-9976-6ce266f5e537','Nitidula carnar','b54eb789-65f0-4ec1-9fcd-85a91a7f06a3','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Nitidula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b54f20b3-9ae2-4bcd-92ba-b6489aa3b778','','','65909b8b-f735-5856-8926-70d1a0be4728','Spirillina margaritifera Williamson, 1858','Williamson, 1858',1858,0,'68a6e11e-e023-5fdf-90f8-a4ef3bd8ff1b','Spirillina margaritifera','68a6e11e-e023-5fdf-90f8-a4ef3bd8ff1b','Spirillina margaritifera','e901d96c-583c-5629-880c-00b099f40e64','Spirillina margaritifer','b54f20b3-9ae2-4bcd-92ba-b6489aa3b778','Chromista|Foraminifera|Polythalamea|Spirillinida|Spirillinidae|Spirillina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b558535b-bdc5-4a17-841f-9726373db064','','','cf9df4ed-53f6-5fef-bde8-6f71e26edd45','Zygomycota Moreau','Moreau',0,0,'a02043db-efcf-5107-a935-771953f25a0e','Zygomycota','a02043db-efcf-5107-a935-771953f25a0e','Zygomycota','a02043db-efcf-5107-a935-771953f25a0e','Zygomycota','','Fungi|Zygomycota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('b557a95f-848e-46d9-8523-7bedec327f05','','','b73a8668-9948-54a2-8078-1fd88590b6af','Neolepidozia praenitens (Lehm. & Lindenb.) E.D.Cooper var. praenitens','',0,0,'d68ba67b-efe1-5ef4-9d3b-401c2c9a5ba9','Neolepidozia praenitens praenitens','05343f15-be95-5dc7-abb6-0192ade6f6a7','Neolepidozia praenitens var. praenitens','d68ba67b-efe1-5ef4-9d3b-401c2c9a5ba9','Neolepidozia praenitens praenitens','b557a95f-848e-46d9-8523-7bedec327f05','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Neolepidozia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b55d0d77-5bdd-4bb3-ae65-7d248fec35c5','','','0b04f376-9549-575d-bc59-d9afa50c212c','Temnograptus spectabilis Harris & Thomas, 1938','Harris & Thomas, 1938',1938,0,'45f2c3c6-0477-5bb8-ad77-9b704bc0dfc6','Temnograptus spectabilis','45f2c3c6-0477-5bb8-ad77-9b704bc0dfc6','Temnograptus spectabilis','10e95d0a-aa0d-54d9-9314-0a4ada240af3','Temnograptus spectabil','b55d0d77-5bdd-4bb3-ae65-7d248fec35c5','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Temnograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5593d4a-5327-4099-a2d5-c3349dc84718','','','c2c60ea4-cf5f-50e4-8de4-6a81a6adb1ab','Morchella Dill. ex Pers.','Dill. ex Pers.',0,0,'47233c54-b6e0-5823-b749-c92a74ed7677','Morchella','47233c54-b6e0-5823-b749-c92a74ed7677','Morchella','47233c54-b6e0-5823-b749-c92a74ed7677','Morchella','b5593d4a-5327-4099-a2d5-c3349dc84718','Fungi|Ascomycota|Pezizomycetes|Pezizales|Morchellaceae|Morchella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('b55a2dd7-26cc-4615-993f-c8282cbaf3e8','','','92bced83-0f61-5944-a219-22881996834b','Rhizopus stolonifer (Ehrenb.) Vuill.','(Ehrenb.) Vuill.',0,0,'4871621e-7f70-50f3-a4e8-5eca2776e993','Rhizopus stolonifer','4871621e-7f70-50f3-a4e8-5eca2776e993','Rhizopus stolonifer','4871621e-7f70-50f3-a4e8-5eca2776e993','Rhizopus stolonifer','b55a2dd7-26cc-4615-993f-c8282cbaf3e8','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Rhizopodaceae|Rhizopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b55dfb6a-3649-4496-ab46-f70c5ade6ce5','','','a2b17fa0-cbde-5fc9-af79-a70c33aec29f','Circospathis','',0,0,'a2b17fa0-cbde-5fc9-af79-a70c33aec29f','Circospathis','a2b17fa0-cbde-5fc9-af79-a70c33aec29f','Circospathis','a2b17fa0-cbde-5fc9-af79-a70c33aec29f','Circospathis','b55dfb6a-3649-4496-ab46-f70c5ade6ce5','Chromista|Cercozoa|Thecofilosea|Phaeocalpida|Circoporidae|Circospathis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5649ab8-11e0-4775-b1db-54e58dc9b688','','','ce40a7b3-0e83-5c41-9ad6-54d3b18b88c1','Oopterus punctatus Larochelle & Larivière, 2017','Larochelle & Larivière, 2017',2017,0,'568a9360-9029-56ba-8702-865acebb8e9d','Oopterus punctatus','568a9360-9029-56ba-8702-865acebb8e9d','Oopterus punctatus','5267c67c-6309-5bab-8002-8ff5349d4604','Oopterus punctat','b5649ab8-11e0-4775-b1db-54e58dc9b688','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b567ed07-51b7-4f22-b4f3-89e5a1f85f3f','','','dff9efd1-90d7-5249-9c98-7e0bea563b1f','Cordyceps larvarum (Westwood) Olliff','(Westwood) Olliff',0,0,'a7434658-df91-532d-891c-86787588ce44','Cordyceps larvarum','a7434658-df91-532d-891c-86787588ce44','Cordyceps larvarum','5da5bf34-e240-5030-b8c3-db77bccc27cd','Cordyceps laruar','5f979de4-b10c-4ff8-bdc4-aec71dd696d3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b56649cb-0067-4618-ae22-c7d7ef671ebf','','','e0a8129e-b3de-592f-a70c-c0b8524f83ca','Gabronthus','',0,0,'e0a8129e-b3de-592f-a70c-c0b8524f83ca','Gabronthus','e0a8129e-b3de-592f-a70c-c0b8524f83ca','Gabronthus','e0a8129e-b3de-592f-a70c-c0b8524f83ca','Gabronthus','b56649cb-0067-4618-ae22-c7d7ef671ebf','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gabronthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b567b03a-4dc2-46a1-a56b-fcd5fc355437','','','d1ecfab6-7cd2-57bb-9fea-22d20c51c5a1','Eatoniella tenella (Powell, 1937)','(Powell, 1937)',1937,0,'12f54e2c-a4d4-5c8c-915f-b1e753fc0133','Eatoniella tenella','12f54e2c-a4d4-5c8c-915f-b1e753fc0133','Eatoniella tenella','b144eabe-f709-59a3-a943-31755400bc9b','Eatoniella tenell','b567b03a-4dc2-46a1-a56b-fcd5fc355437','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b56987f2-bfe5-4a87-a9fa-1dad979c6901','','','ff49b17a-38cf-5dfe-ac04-6a2ca524ba98','Nysius subg. Rhypodes Stål, 1868','Stål, 1868',1868,0,'e27fe264-0517-5880-a9aa-66d77a09cc33','Rhypodes','ea6e1395-6aba-5f5d-92ed-c76da0b6e34a','Nysius subgen. Rhypodes','e27fe264-0517-5880-a9aa-66d77a09cc33','Rhypodes','1ae16d6e-4720-400e-8677-06c27a783f1d','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Nysius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('b697f33f-8821-4768-8bde-0e4cda4597c2','','','e5810d38-7b3c-5ee4-b33f-79d29756761c','Pleuroscopus pseudodorsalis Barnard, 1927','Barnard, 1927',1927,0,'81daad3e-1a3b-5930-8da0-67611e784689','Pleuroscopus pseudodorsalis','81daad3e-1a3b-5930-8da0-67611e784689','Pleuroscopus pseudodorsalis','0437cacf-6ecd-5654-9c0a-46bf88aa1d43','Pleuroscopus pseudodorsal','b697f33f-8821-4768-8bde-0e4cda4597c2','Animalia|Chordata|Actinopterygii|Perciformes|Uranoscopidae|Pleuroscopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b56ad38f-6eda-4e7d-9867-4cf08e2970e7','','','9e04bab3-2a2a-5b5e-a762-b1fe2fa76cff','Dinobryon acuminatum Ruttner','Ruttner',0,0,'6bac78e0-450b-51bc-b77a-5e8212d1f213','Dinobryon acuminatum','6bac78e0-450b-51bc-b77a-5e8212d1f213','Dinobryon acuminatum','ac41ec29-9492-549f-a5d2-d9339d216fe2','Dinobryon acuminat','b56ad38f-6eda-4e7d-9867-4cf08e2970e7','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Dinobryon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b694f244-e5fc-45b1-b0af-408a9fe244a7','','','c0b8a7f5-06bf-5aed-807f-320de30265e7','Entorrhiza fineraniae Vánky','Vánky',0,0,'dc284fe9-52fc-5ab3-a070-ab3f04e35f25','Entorrhiza fineraniae','dc284fe9-52fc-5ab3-a070-ab3f04e35f25','Entorrhiza fineraniae','27b29f5d-1716-58d3-be14-8f4c043af08c','Entorrhiza finerani','b694f244-e5fc-45b1-b0af-408a9fe244a7','Fungi|Entorrhizomycota|Entorrhizomycetes|Entorrhizales|Entorrhizaceae|Entorrhiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b693dddd-89a7-43e5-a13f-ff7c728b7801','','','37c5e528-21b2-5e45-9c67-715f62851271','Spinosipella','',0,0,'37c5e528-21b2-5e45-9c67-715f62851271','Spinosipella','37c5e528-21b2-5e45-9c67-715f62851271','Spinosipella','37c5e528-21b2-5e45-9c67-715f62851271','Spinosipella','b693dddd-89a7-43e5-a13f-ff7c728b7801','Animalia|Mollusca|Bivalvia|Pholadomyoida|Verticordiidae|Spinosipella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b69a1fa1-d0f2-417c-b003-2b1eb4d3cf9e','','','bd9c6627-4b25-5e96-9252-6909d88f4b7f','Brevicornu fragile Marshall, 1896','Marshall, 1896',1896,0,'2427f0fc-8343-565f-adb8-c3790c5984dd','Brevicornu fragile','2427f0fc-8343-565f-adb8-c3790c5984dd','Brevicornu fragile','ef697524-fa28-521d-acc8-abe0539901b7','Brevicornu fragil','b69a1fa1-d0f2-417c-b003-2b1eb4d3cf9e','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Brevicornu','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6a03b94-b0e9-4d1f-b1ab-4208154a06dd','','','fe625610-1555-5ebf-bb9a-a1be6bb17ed5','Vanellus Brisson','Brisson',0,0,'27237ac2-53f9-576c-bbf0-ad9ef8908706','Vanellus','27237ac2-53f9-576c-bbf0-ad9ef8908706','Vanellus','27237ac2-53f9-576c-bbf0-ad9ef8908706','Vanellus','b6a03b94-b0e9-4d1f-b1ab-4208154a06dd','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Vanellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6a0ad5d-3cc5-4bcf-b1e3-63df94ec437c','','','ad09d62b-dffe-5159-8384-444a97e6fcaf','Golfingia margaritacea','',0,0,'ad09d62b-dffe-5159-8384-444a97e6fcaf','Golfingia margaritacea','ad09d62b-dffe-5159-8384-444a97e6fcaf','Golfingia margaritacea','348499eb-66ea-5aa3-a00c-a1d9c677531e','Golfingia margaritace','b6a0ad5d-3cc5-4bcf-b1e3-63df94ec437c','Animalia|Sipuncula|Sipunculidea|Golfingiiformes|Golfingiidae|Golfingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6998f88-d48a-45f6-8024-de752d06015a','','','443b01c9-ab2b-5f1b-a111-a2504c6342bd','Tarastethus cordipennis Broun, 1912','Broun, 1912',1912,0,'2edda80c-ee43-5fca-81f2-0ce8571a0509','Tarastethus cordipennis','2edda80c-ee43-5fca-81f2-0ce8571a0509','Tarastethus cordipennis','2bc638d5-b467-5f74-9060-6186c414480f','Tarastethus cordipenn','c509a62c-9834-4e5d-9fcc-cff80ea5d1cd','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tarastethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6a64cca-efc2-4faa-8a13-2982ac030d39','','','62627754-ba04-54a1-8489-8eea7b1993b6','Conocybe Fayod','Fayod',0,0,'2687b8bc-f88f-5581-8904-5e88f255a4f9','Conocybe','2687b8bc-f88f-5581-8904-5e88f255a4f9','Conocybe','2687b8bc-f88f-5581-8904-5e88f255a4f9','Conocybe','b6a64cca-efc2-4faa-8a13-2982ac030d39','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Conocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6aa241f-f8ee-4c28-b80f-5fdffbde7bbb','','','99053527-0062-5d0d-91b6-72d3bb119a42','Acrobolbus papillosus (J.J.Engel & Glenny) Briscoe','(J.J.Engel & Glenny) Briscoe',0,0,'5d793578-77ca-5c88-aa66-ebc5cbe2bdf9','Acrobolbus papillosus','5d793578-77ca-5c88-aa66-ebc5cbe2bdf9','Acrobolbus papillosus','2123b2dd-0183-5598-8d88-e4d5a405d151','Acrobolbus papillos','b6aa241f-f8ee-4c28-b80f-5fdffbde7bbb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Acrobolbus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6addc27-cefa-4fd2-b9bf-572cbdf80eda','','','724cb433-abca-5927-a08f-de019e703439','Trametes flavida (Lév.) Zmitr., Wasser & Ezhov','(Lév.) Zmitr., Wasser & Ezhov',0,0,'c4467894-45a3-5007-a810-c159066dd907','Trametes flavida','c4467894-45a3-5007-a810-c159066dd907','Trametes flavida','fed62bd6-f5b7-5a4b-8aec-f3c5d1334cf0','Trametes flauid','b6addc27-cefa-4fd2-b9bf-572cbdf80eda','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6acc7ac-e63f-4a8f-a671-b0467419bc2d','','','8c1b23a1-15f2-55a1-ae31-aa901da22d5b','Dolichos maritimus Aubl.','Aubl.',0,0,'827d7b80-dfc2-57a5-b172-b02358cd6348','Dolichos maritimus','827d7b80-dfc2-57a5-b172-b02358cd6348','Dolichos maritimus','5af6f782-51e6-5c5a-9dba-f220917606b4','Dolichos maritim','53e15fd9-5b8d-46f0-8c70-98145e0f2f6b','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Dolichos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6ab30fe-eedb-48f1-a509-ca8c84793c97','','','61ce7ddb-275e-54b3-827d-eeeebd3de551','Anthocyrtidium zanguebaricum (Ehrenberg, 1872)','(Ehrenberg, 1872)',1872,0,'98226d25-981c-575c-bf15-99d01dcad588','Anthocyrtidium zanguebaricum','98226d25-981c-575c-bf15-99d01dcad588','Anthocyrtidium zanguebaricum','822c4ebc-7f8b-5fdb-b065-ff66cc11c676','Anthocyrtidium zanguebaric','b6ab30fe-eedb-48f1-a509-ca8c84793c97','Chromista|Radiozoa|Polycystinea|Nassellaria|Pterocorythidae|Anthocyrtidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6b69938-2d6e-4fb2-9fb1-5af5728a1535','','','31832d7c-d6cc-5dcf-a7b9-05665a8c5573','Agaricus squarrosus sensu Colenso','',0,0,'3a2c1cc4-8d86-5b74-aa22-560c77fc1732','Agaricus squarrosus','3a2c1cc4-8d86-5b74-aa22-560c77fc1732','Agaricus squarrosus','53d93801-449b-53e1-be1c-e1015b5ce6dd','Agaricus squarros','9e46ae8a-26f6-45f4-8980-78a4f844f08d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b6b3d4cc-3382-4345-b6f4-8683cb74e56a','','','3bb53ccd-ca5b-5285-9573-5b7e13702ef7','Crambus rangona Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'5903fca7-da9e-56e8-a35a-381db23bbd52','Crambus rangona','5903fca7-da9e-56e8-a35a-381db23bbd52','Crambus rangona','15bec253-233e-5082-a9b1-5d156596b458','Crambus rangon','be83a584-84d6-40dc-9e14-c7c5dea50e65','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6bb8c94-234a-4d06-8ef2-037feee695c9','','','65ea68a1-66ab-519c-bcc7-1e154f31052d','Typhula uncialis (Grev.) Berthier','(Grev.) Berthier',0,0,'c636218d-1ae0-5ae8-800b-f38ae0d6b36d','Typhula uncialis','c636218d-1ae0-5ae8-800b-f38ae0d6b36d','Typhula uncialis','0dec384b-ce12-5596-81d0-4bea5503a387','Typhula uncial','b6bb8c94-234a-4d06-8ef2-037feee695c9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Typhulaceae|Typhula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6b9f418-a82a-4745-a11d-5e1f67868aa8','','','9321bd09-91ab-53b0-a300-8f25d53d077f','Bischofia Blume','Blume',0,0,'59bd3765-d218-562c-ab30-aa5208c05cb0','Bischofia','59bd3765-d218-562c-ab30-aa5208c05cb0','Bischofia','59bd3765-d218-562c-ab30-aa5208c05cb0','Bischofia','b6b9f418-a82a-4745-a11d-5e1f67868aa8','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Phyllanthaceae|Bischofia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6b78966-b789-4586-b887-90c1b3953e5e','','','80c7b430-9cbe-52f7-9866-5df173f8ca6d','Hydrogamasellus antarcticus (Trägårdh, 1907)','(Trägårdh, 1907)',1907,0,'869a9990-92cb-5a8f-b54d-b47f4021fb87','Hydrogamasellus antarcticus','869a9990-92cb-5a8f-b54d-b47f4021fb87','Hydrogamasellus antarcticus','91487838-dc13-5f6a-98dc-8288c719c50d','Hydrogamasellus antarctic','b6b78966-b789-4586-b887-90c1b3953e5e','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Hydrogamasellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6bb8d09-68bd-43ab-a449-bdddf446c7f4','','','d20258a2-8cf3-5cdb-bc73-0bfaf97995a4','Naohidemyces fujisanensis S. Sato, Katsuya & Y. Hirats.','S. Sato, Katsuya & Y. Hirats.',0,0,'4193395c-3803-5a70-b3ea-52d8fb4bd55e','Naohidemyces fujisanensis','4193395c-3803-5a70-b3ea-52d8fb4bd55e','Naohidemyces fujisanensis','6383b8d0-e271-5ed2-8290-de20ca82ed12','Naohidemyces fuiisanens','b6bb8d09-68bd-43ab-a449-bdddf446c7f4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Naohidemyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6c3f762-d939-4b49-9ba2-800f17296be2','','','ab5131e6-84f9-5b56-81b2-4bf3d680c17e','Omphalospora himantia (Pers.) Höhn.','(Pers.) Höhn.',0,0,'0afae0d2-4ef3-5e84-bf68-d0474fbc9d72','Omphalospora himantia','0afae0d2-4ef3-5e84-bf68-d0474fbc9d72','Omphalospora himantia','22cf1150-ace0-55f0-85b7-b0b592f3ed5c','Omphalospora himant','b6c3f762-d939-4b49-9ba2-800f17296be2','Fungi|Ascomycota|Dothideomycetes|||Omphalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6bda0b8-3d9c-4517-a990-7f470ddf1225','','','8d9a1a8f-9cdb-5412-a2be-a4895d8d63cf','Conorbella clarionensis (McCulloch, 1977)','(McCulloch, 1977)',1977,0,'9a8a9184-4cf9-58c7-865f-b99cebe41451','Conorbella clarionensis','9a8a9184-4cf9-58c7-865f-b99cebe41451','Conorbella clarionensis','f6c15206-a663-5dfd-96ed-1eb0f67a86bb','Conorbella clarionens','b6bda0b8-3d9c-4517-a990-7f470ddf1225','Chromista|Foraminifera|Polythalamea|Rotaliida|Glabratellidae|Conorbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6c0790b-e2a9-44bb-8243-a9fddde6b85b','','','0749389f-0767-5997-8b97-114c41b7be52','Cercosporella inconspicua (G. Winter) Höhn.','(G. Winter) Höhn.',0,0,'f33b4696-8010-5d93-b827-e1a3208c27da','Cercosporella inconspicua','f33b4696-8010-5d93-b827-e1a3208c27da','Cercosporella inconspicua','38d67ec9-ff3f-5454-8481-8f8f16f6721d','Cercosporella inconspicu','8be37cf4-6965-4e9c-8dd5-efb88463509f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6bf2f14-1ed5-4020-a511-efc6edd0833d','','','2af7975a-a684-5ae6-8acf-0de21f679e1e','Artomyces turgidus (Lév.) Jülich','(Lév.) Jülich',0,0,'ddf76242-547d-595f-9410-3aa2406c7d2e','Artomyces turgidus','ddf76242-547d-595f-9410-3aa2406c7d2e','Artomyces turgidus','68d151c9-1c41-520a-bb29-116194189920','Artomyces turgid','b6bf2f14-1ed5-4020-a511-efc6edd0833d','Fungi|Basidiomycota|Agaricomycetes|Russulales|Auriscalpiaceae|Artomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6c880c0-b4b8-4609-baf4-5ff09b974e65','','','4c98d108-3017-56b9-b86f-77475376a6ba','Myzocytiopsis microspora (Karling) M.W. Dick','(Karling) M.W. Dick',0,0,'b0f23fe0-e249-5221-bc32-173351004033','Myzocytiopsis microspora','b0f23fe0-e249-5221-bc32-173351004033','Myzocytiopsis microspora','295361ba-7dd3-57c4-b2b7-c4ec45da5239','Myzocytiopsis microspor','b6c880c0-b4b8-4609-baf4-5ff09b974e65','Chromista|Oomycota|Oomycetes|Myzocytiopsidales|Myzocytiopsidaceae|Myzocytiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6cab8ff-ffa2-41a8-a4db-869cf2cdd35c','','','484d96e1-6d04-5e4b-9f3f-41fa2ee29a83','Crucigeniella','',0,0,'484d96e1-6d04-5e4b-9f3f-41fa2ee29a83','Crucigeniella','484d96e1-6d04-5e4b-9f3f-41fa2ee29a83','Crucigeniella','484d96e1-6d04-5e4b-9f3f-41fa2ee29a83','Crucigeniella','b6cab8ff-ffa2-41a8-a4db-869cf2cdd35c','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Crucigeniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6cb95c1-0d67-4ef3-ae87-baa212b737da','','','ce160f30-a1be-5647-85a3-a14a0670232c','Thanatodictya subg. Niculda Kirkaldy, 1906','Kirkaldy, 1906',1906,0,'4d80ea7a-d8a2-5747-a801-c484b4d356c4','Niculda','d071e1f4-f1c5-5598-afe2-8f5e26100219','Thanatodictya subgen. Niculda','4d80ea7a-d8a2-5747-a801-c484b4d356c4','Niculda','b6cb95c1-0d67-4ef3-ae87-baa212b737da','Animalia|Arthropoda|Insecta|Hemiptera|Dictyopharidae|Thanatodictya','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('b6d98cd7-5f24-4a24-a772-396b1b5b7e3f','','','c9466789-e989-58ad-a292-e22720141f00','Dicellograptus divaricatus','',0,0,'c9466789-e989-58ad-a292-e22720141f00','Dicellograptus divaricatus','c9466789-e989-58ad-a292-e22720141f00','Dicellograptus divaricatus','6df38364-2d6b-5480-acac-64a1f34815ac','Dicellograptus diuaricat','b6d98cd7-5f24-4a24-a772-396b1b5b7e3f','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Dicellograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6d1921e-1662-490e-afa7-388ab2a3e1b2','','','e9021777-06c4-5908-aa27-705fe17ceca3','Niptus hololeucus (Faldermann, 1836)','(Faldermann, 1836)',1836,0,'ed229760-a564-5cc0-afb8-1657f6cdc782','Niptus hololeucus','ed229760-a564-5cc0-afb8-1657f6cdc782','Niptus hololeucus','e0355091-2cc0-5ee9-b19c-059a9f184164','Niptus hololeuc','b6d1921e-1662-490e-afa7-388ab2a3e1b2','Animalia|Arthropoda|Insecta|Coleoptera|Ptinidae|Niptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6d14085-d0a1-446a-a173-5a75afd41807','','','5bd79ff2-3632-5783-ad79-5df4f30af1a5','Epilobium linnaeoides Hook.f.','Hook.f.',0,0,'2b66b22c-2251-50f7-afad-d1090a476095','Epilobium linnaeoides','2b66b22c-2251-50f7-afad-d1090a476095','Epilobium linnaeoides','a4e53825-1673-53cc-b68c-1f8b8dd758dd','Epilobium linnaeoid','603feceb-c529-41a0-8fa1-5b4f482964da','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6dfce91-f599-44ae-8c8d-13100d1ba8d2','','','093277b9-b606-5218-847b-c71243f3c5cd','Pycnophyes','',0,0,'093277b9-b606-5218-847b-c71243f3c5cd','Pycnophyes','093277b9-b606-5218-847b-c71243f3c5cd','Pycnophyes','093277b9-b606-5218-847b-c71243f3c5cd','Pycnophyes','b6dfce91-f599-44ae-8c8d-13100d1ba8d2','Animalia|Kinorhyncha||Homalorhagida|Pycnophyidae|Pycnophyes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6e0454c-7b1b-45ab-8090-20dafc376f69','','','f84f508a-7424-5323-928f-765d3474d67d','Rhyzobius consors (Broun, 1880)','(Broun, 1880)',1880,0,'85c5bea9-4377-58ce-b5b8-937dfcb3a0fd','Rhyzobius consors','85c5bea9-4377-58ce-b5b8-937dfcb3a0fd','Rhyzobius consors','85c5bea9-4377-58ce-b5b8-937dfcb3a0fd','Rhyzobius consors','b6e0454c-7b1b-45ab-8090-20dafc376f69','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Rhyzobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6dce3df-05ff-46ad-bfe6-d04efb0e94ec','','','37f1ae9a-45da-54e8-9756-d4bf77b43bf0','Euphorbia depauperata A.Rich.','A.Rich.',0,0,'8158a426-0b79-54c8-a6b9-1a076fad1ca5','Euphorbia depauperata','8158a426-0b79-54c8-a6b9-1a076fad1ca5','Euphorbia depauperata','637ea453-f613-58ea-b0ad-865e83ceeef8','Euphorbia depauperat','b6dce3df-05ff-46ad-bfe6-d04efb0e94ec','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6ded9c0-ccc6-4d3d-b0a0-fd984cb79555','','','3f727385-a790-50cb-826d-97fba7e97196','Cyperus eragrostis Lam.','Lam.',0,0,'3adf4f64-f615-50e9-8597-10b79ca07342','Cyperus eragrostis','3adf4f64-f615-50e9-8597-10b79ca07342','Cyperus eragrostis','e2a31fae-70f9-5eb2-b0d0-fa3b209d9849','Cyperus eragrost','b6ded9c0-ccc6-4d3d-b0a0-fd984cb79555','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cyperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abf4e620-2a77-42b7-adc3-afba4b909213','','','b91f129f-342a-5181-82a1-e63ad5630eda','Karamea lobata australis Forster, 1954','Forster, 1954',1954,0,'ccda1a79-0674-5b41-83b3-d69fe0017b3f','Karamea lobata australis','ccda1a79-0674-5b41-83b3-d69fe0017b3f','Karamea lobata australis','395184a6-5fca-50ea-83a1-3afe55c19065','Karamea lobat austral','abf4e620-2a77-42b7-adc3-afba4b909213','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Karamea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('abf58142-cdcb-4eb5-b27e-f3b5200dde31','','','0a734d75-ce09-5e58-b276-ee2c38991062','Aciphylla townsonii Cheeseman','Cheeseman',0,0,'83da7aab-781e-5d92-b1e3-af794f6ee16d','Aciphylla townsonii','83da7aab-781e-5d92-b1e3-af794f6ee16d','Aciphylla townsonii','c07e98ce-a88d-5bc1-baf4-8d3b04beb74f','Aciphylla townson','f2f65af0-7be9-4e1d-a2c7-7774ef6f62de','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6e6ea01-7e85-44be-91a4-c3effe018b2f','','','bc6a2877-b9a9-50e5-a9c3-2a53fe31392d','Neoxantholinus chathamicus Bordoni, 2005','Bordoni, 2005',2005,0,'c8a8c79d-9f7d-51b5-9d15-278b0dee8272','Neoxantholinus chathamicus','c8a8c79d-9f7d-51b5-9d15-278b0dee8272','Neoxantholinus chathamicus','85377506-b183-57ac-94d6-b9f56b29120a','Neoxantholinus chathamic','b6e6ea01-7e85-44be-91a4-c3effe018b2f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Neoxantholinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abfdb5dc-f06c-4bee-aeb2-481d08209806','','','e62d1da4-4eaa-53fb-9620-7e45e962e571','Euryplegma auriculare Schulze, 1886','Schulze, 1886',1886,0,'0ae79758-38d2-5b90-9dc7-1eba2c28cce3','Euryplegma auriculare','0ae79758-38d2-5b90-9dc7-1eba2c28cce3','Euryplegma auriculare','2d69332f-1c22-59b4-b7dd-4c2a0b7563cf','Euryplegma auricular','abfdb5dc-f06c-4bee-aeb2-481d08209806','Animalia|Porifera|Hexactinellida|Aulocalycoida|Aulocalycidae|Euryplegma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abfda93e-99b1-4743-b317-7e7a101e781e','','','1aeb7964-88b9-5578-93eb-06dc1b9059c1','Seila terebelloides (Hutton, 1873)','(Hutton, 1873)',1873,0,'176f7922-a596-51ef-81a6-64225b744043','Seila terebelloides','176f7922-a596-51ef-81a6-64225b744043','Seila terebelloides','c39d4204-9544-554a-9870-8b9b29ff0976','Seila terebelloid','abfda93e-99b1-4743-b317-7e7a101e781e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Seila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abfcd7d6-40ec-4b86-a4a9-decc9b3f9c10','','','bd538846-7a26-5ccc-ab35-95a3e99f238b','Charybdis japonica (A. Milne Edwards, 1861)','(A. Milne Edwards, 1861)',1861,0,'572fabc9-023f-5154-8bd3-2bde0e95633f','Charybdis japonica','572fabc9-023f-5154-8bd3-2bde0e95633f','Charybdis japonica','5ea74e4b-1ecd-5c63-81aa-9f2363ca97e9','Charybdis iaponic','abfcd7d6-40ec-4b86-a4a9-decc9b3f9c10','Animalia|Arthropoda|Malacostraca|Decapoda|Portunidae|Charybdis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abfe7a8c-778d-46e2-b350-31814d792e72','','','4270d8a1-94ca-5169-a74c-d1d5c594e6b3','Colletotrichum truncatum (Schwein.) Andrus & W.D. Moore','(Schwein.) Andrus & W.D. Moore',0,0,'d3015b3b-662a-52d4-8f65-6341fb47c512','Colletotrichum truncatum','d3015b3b-662a-52d4-8f65-6341fb47c512','Colletotrichum truncatum','d48587fe-6a32-5498-a286-949a1b87eb13','Colletotrichum truncat','abfe7a8c-778d-46e2-b350-31814d792e72','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac01eebb-76bc-44bf-84f7-70703b381db9','','','d86b1e29-63eb-5511-a68d-d85c36f2bed3','Cyclotella distinguenda Hustedt','Hustedt',0,0,'b1563ef4-c46d-5fb4-8849-653fb450ece7','Cyclotella distinguenda','b1563ef4-c46d-5fb4-8849-653fb450ece7','Cyclotella distinguenda','5bef6c5b-cd34-53ef-a3b2-d2093f171a14','Cyclotella distinguend','ac01eebb-76bc-44bf-84f7-70703b381db9','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Cyclotella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac0301d0-b41d-4136-a13b-833c9172f509','','','14bc2bbc-89b6-5f9d-84c1-b100fd1015b5','Hermanites andrewsi Swanson, 1979','Swanson, 1979',1979,0,'465bb374-9520-54dd-a04c-e3df3b95fa3e','Hermanites andrewsi','465bb374-9520-54dd-a04c-e3df3b95fa3e','Hermanites andrewsi','9d322b36-00dc-5e17-8251-f1476813bc7d','Hermanites andrews','ac0301d0-b41d-4136-a13b-833c9172f509','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Hermanites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac05f401-b40b-4c14-9b34-ff422c25dbf7','','','6710ee56-5275-568d-af79-1d4440a31c60','Zelodes kuscheli Leschen, 2000','Leschen, 2000',2000,0,'4ff9b29e-e841-550b-a293-4124bd48b8f4','Zelodes kuscheli','4ff9b29e-e841-550b-a293-4124bd48b8f4','Zelodes kuscheli','7396957e-4880-5aff-b46e-aa497a1f35a1','Zelodes kuschel','ac05f401-b40b-4c14-9b34-ff422c25dbf7','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Zelodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac0aa3c8-16ce-4c36-bd87-25156fec7164','','','6f33720e-07d7-5c48-bccd-969bfeaed819','Wickerhamomyces canadensis (Wick.) Kurtzman, Robnett & Basehoar-Powers','(Wick.) Kurtzman, Robnett & Basehoar-Powers',0,0,'c4a02802-c5b2-55f7-abe3-77099b0ea0f8','Wickerhamomyces canadensis','c4a02802-c5b2-55f7-abe3-77099b0ea0f8','Wickerhamomyces canadensis','0ed66dae-d3d0-5c01-8b8b-2b2aa2773d3a','Wickerhamomyces canadens','ac0aa3c8-16ce-4c36-bd87-25156fec7164','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Phaffomycetaceae|Wickerhamomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac0d5f58-f1b9-4309-9292-68f29690510d','','','0b9c31a3-39b2-5c13-824e-7917016d2480','Lophocolea hodgsoniae Hamlin','Hamlin',0,0,'ac6c7cc3-468b-5e0f-afd0-cd1748b33cba','Lophocolea hodgsoniae','ac6c7cc3-468b-5e0f-afd0-cd1748b33cba','Lophocolea hodgsoniae','48bed5e7-c697-5e28-a114-a4f1c18df7fa','Lophocolea hodgsoni','9ab40d7b-f1d7-4b4c-a106-0ecfd2f58ad4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac0c2856-ce04-4f49-b78f-e1d4c2755289','','','6e5bab3f-149b-514e-b342-76d11e28061a','Festuca fusca L.','L.',0,0,'ebf176fb-a39c-5848-8348-65d69f83d976','Festuca fusca','ebf176fb-a39c-5848-8348-65d69f83d976','Festuca fusca','baa09d06-7e6c-563a-933e-6821eec711df','Festuca fusc','5204b632-b808-45e8-a52f-c979f1ef7c25','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac07c77f-e0a3-4dea-bec7-dc4b4902a941','','','94ba9e65-412a-582a-b5ed-7cc87c23444d','Aulacoseira ambigua (Grunow) Simonsen','(Grunow) Simonsen',0,0,'168c4436-b150-5e3d-824d-d7a95581435f','Aulacoseira ambigua','168c4436-b150-5e3d-824d-d7a95581435f','Aulacoseira ambigua','cb918c33-9212-5934-90a4-6e68fd2f40ee','Aulacoseira ambigu','ac07c77f-e0a3-4dea-bec7-dc4b4902a941','Chromista|Ochrophyta|Bacillariophyceae|Aulacoseirales|Aulacoseiraceae|Aulacoseira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac149456-db12-4624-b328-7af4cc437d38','','','a237855f-08a6-55f2-baa1-e312b9b37ce9','Chroococcus','',0,0,'a237855f-08a6-55f2-baa1-e312b9b37ce9','Chroococcus','a237855f-08a6-55f2-baa1-e312b9b37ce9','Chroococcus','a237855f-08a6-55f2-baa1-e312b9b37ce9','Chroococcus','ac149456-db12-4624-b328-7af4cc437d38','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('ac0e5982-9db4-4017-bf62-f521eda63242','','','5a838a45-1630-583e-9038-40314e13c7b1','Coniochaeta sarothamni (J. Schröt.) Arx & E. Müll.','(J. Schröt.) Arx & E. Müll.',0,0,'72526dfd-b468-5339-a4d3-27bdbb9e7957','Coniochaeta sarothamni','72526dfd-b468-5339-a4d3-27bdbb9e7957','Coniochaeta sarothamni','5914c9ef-9f2b-5deb-b280-ea085f0dd601','Coniochaeta sarothamn','ac0e5982-9db4-4017-bf62-f521eda63242','Fungi|Ascomycota|Sordariomycetes|Coniochaetales|Coniochaetaceae|Coniochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac1504c5-ffd7-4b54-928a-5f707122f65e','','','b0995857-49d8-558f-8e40-0ab06ba0c8fe','Notorotalia inornata Vella, 1957','Vella, 1957',1957,0,'94e49c6a-cffb-5f0b-a5fc-99f1e70d94eb','Notorotalia inornata','94e49c6a-cffb-5f0b-a5fc-99f1e70d94eb','Notorotalia inornata','63331e41-c770-59c8-8976-6f7edd662108','Notorotalia inornat','ac1504c5-ffd7-4b54-928a-5f707122f65e','Chromista|Foraminifera|Polythalamea|Rotaliida|Elphidiidae|Notorotalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac146968-41e0-487b-9ec0-d9056a43cab8','','','5249f5de-dbec-5b5c-b205-dc1916d0bb32','Himasthla','',0,0,'5249f5de-dbec-5b5c-b205-dc1916d0bb32','Himasthla','5249f5de-dbec-5b5c-b205-dc1916d0bb32','Himasthla','5249f5de-dbec-5b5c-b205-dc1916d0bb32','Himasthla','ac146968-41e0-487b-9ec0-d9056a43cab8','Animalia|Platyhelminthes|Neoophora|Echinostomida|Echinostomatidae|Himasthla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac12fb80-343f-4486-a572-f7b74d9e0d7d','','','4fffaef6-ad02-5d79-818c-edd0587ca57a','Nuncia (Corinuncia) coriacea cockayni Forster, 1954','Forster, 1954',1954,0,'e674b4d5-6f7d-534e-be33-98ef864590f0','Nuncia coriacea cockayni','e674b4d5-6f7d-534e-be33-98ef864590f0','Nuncia coriacea cockayni','e0af1a3e-abd7-5c5a-b85b-4bf6bce49382','Nuncia coriace cockayn','ac12fb80-343f-4486-a572-f7b74d9e0d7d','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac1c234a-9438-4bd9-ba97-1542f6a5515c','','','1a08cb04-8a07-549c-847e-edeed413a198','Aspilota','',0,0,'1a08cb04-8a07-549c-847e-edeed413a198','Aspilota','1a08cb04-8a07-549c-847e-edeed413a198','Aspilota','1a08cb04-8a07-549c-847e-edeed413a198','Aspilota','ac1c234a-9438-4bd9-ba97-1542f6a5515c','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aspilota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac16bbf6-011d-4f48-818a-67f876199341','','','293b863c-889a-57bf-8398-a21399792061','Ctenocella','',0,0,'293b863c-889a-57bf-8398-a21399792061','Ctenocella','293b863c-889a-57bf-8398-a21399792061','Ctenocella','293b863c-889a-57bf-8398-a21399792061','Ctenocella','ac16bbf6-011d-4f48-818a-67f876199341','Animalia|Cnidaria||Gorgonacea|Ellisellidae|Ctenocella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac1bf99e-4060-4d69-af88-9ce203faf546','','','8b05f226-61f9-508c-835a-0bc62fdda741','Cyathodes acerosa var. parvifolia Hook.f.','Hook.f.',0,0,'6008c44f-d504-5492-b4af-78338feeb727','Cyathodes acerosa parvifolia','e9b21e1e-5f3a-5c7e-ac99-9b2894ad3bcb','Cyathodes acerosa var. parvifolia','fc2dbee5-e2df-509b-aeea-fe9c96b3ea6d','Cyathodes aceros paruifol','fca949c2-5aff-4d78-955b-840a2bae6dd6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Cyathodes','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac1e3ca2-b6c0-431d-be41-ec5877233261','','','fc4cbedd-5a94-531f-bcf4-061be53fa2fe','Borkhausenia pronephela Meyrick, 1907','Meyrick, 1907',1907,0,'552c7987-d156-5461-a238-c114598bbf2b','Borkhausenia pronephela','552c7987-d156-5461-a238-c114598bbf2b','Borkhausenia pronephela','20bd932b-8a15-5f7b-ac47-dedd18be5acc','Borkhausenia pronephel','34ce5b44-9f91-4eff-889c-13140663ee49','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac2287c2-53bc-407d-a8d8-32aa07007c43','','','15285bd5-d3fc-52b7-bfc7-319a6498ffea','Lachnum hyalinellum Rehm','Rehm',0,0,'a36f9182-7ca8-577a-a1c0-ab7570e7b85b','Lachnum hyalinellum','a36f9182-7ca8-577a-a1c0-ab7570e7b85b','Lachnum hyalinellum','78645a48-93b7-5651-b750-57ca3f053655','Lachnum hyalinell','ac2287c2-53bc-407d-a8d8-32aa07007c43','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac223933-b695-4c92-a51b-52794789f411','','','15ef24d7-2620-5c6a-938e-277204387acc','Cryptophiale species','',0,0,'ea110888-0017-57aa-a937-3b37eaac3318','Cryptophiale','ea110888-0017-57aa-a937-3b37eaac3318','Cryptophiale','ea110888-0017-57aa-a937-3b37eaac3318','Cryptophiale','ac223933-b695-4c92-a51b-52794789f411','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Cryptophiale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ac2379ee-bf08-4166-9760-7ee415c68fac','','','42db8539-7d89-51f6-8807-022c2d212e12','Clavaria muscicola Pers.','Pers.',0,0,'e59d7876-4120-5a38-94e0-780baa7551c7','Clavaria muscicola','e59d7876-4120-5a38-94e0-780baa7551c7','Clavaria muscicola','95d411e9-ae11-5c58-86ec-d6f7a4ff2276','Clavaria muscicol','837b50cc-5336-4d58-93bd-f5202f8ae9af','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac24c2e5-3c45-48da-92d6-86f7256d1f70','','','584df208-a304-5439-ba5d-50d2a9b9d2af','Zelleria Stainton, 1849','Stainton, 1849',1849,0,'5e174f80-1eaf-5a00-9a90-96783dd62a74','Zelleria','5e174f80-1eaf-5a00-9a90-96783dd62a74','Zelleria','5e174f80-1eaf-5a00-9a90-96783dd62a74','Zelleria','ac24c2e5-3c45-48da-92d6-86f7256d1f70','Animalia|Arthropoda|Insecta|Lepidoptera|Yponomeutidae|Zelleria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac217c86-2ee7-496f-8ce3-b0510ef806a8','','','bbc3e37b-7d76-5a74-b3da-e127195c9a93','Gastrobothrus ignotus (Broun, 1881)','(Broun, 1881)',1881,0,'6a55f0e8-f98a-572a-b26a-27cb4c0acb33','Gastrobothrus ignotus','6a55f0e8-f98a-572a-b26a-27cb4c0acb33','Gastrobothrus ignotus','dd655e0c-7d98-5adc-9f49-6753df84983a','Gastrobothrus ignot','ac217c86-2ee7-496f-8ce3-b0510ef806a8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gastrobothus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac211747-b3ed-438c-a699-ead88fb55d95','','','797d2cbc-079e-535a-9ada-8effe01e4852','Spondylocladiopsis cupulicola M.B. Ellis','M.B. Ellis',0,0,'3bebd2b3-cfff-5675-ad6e-ded5766b7902','Spondylocladiopsis cupulicola','3bebd2b3-cfff-5675-ad6e-ded5766b7902','Spondylocladiopsis cupulicola','14842531-9b26-5e94-af62-80bb0495311c','Spondylocladiopsis cupulicol','ac211747-b3ed-438c-a699-ead88fb55d95','Fungi|Ascomycota||||Spondylocladiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac264994-b8fe-4d67-8e12-b33280afda7b','','','4909478e-3e2e-5d9e-9797-a528159918b6','Phaeoacremonium angustius W. Gams, Crous & M.J. Wingf.','W. Gams, Crous & M.J. Wingf.',0,0,'39fa5313-aad1-5416-984b-f24c533f9123','Phaeoacremonium angustius','39fa5313-aad1-5416-984b-f24c533f9123','Phaeoacremonium angustius','6bc48701-5370-52e3-a06e-09016861586e','Phaeoacremonium angust','ac264994-b8fe-4d67-8e12-b33280afda7b','Fungi|Ascomycota|Sordariomycetes|Togniniales|Togniniaceae|Phaeoacremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac2b666a-6271-4a03-b8bb-7926cff55cb2','','','cc6df65f-7ad9-572b-be3d-ba9042fbe7e9','Tretocoris Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'70ebfc12-291c-5fda-b0fa-66369506ed87','Tretocoris','70ebfc12-291c-5fda-b0fa-66369506ed87','Tretocoris','70ebfc12-291c-5fda-b0fa-66369506ed87','Tretocoris','ac2b666a-6271-4a03-b8bb-7926cff55cb2','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Tretocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac32fcc1-c937-45b3-a2df-0613cec10cef','','','858831fc-873b-5dcf-a467-4854b131ff69','Cerithium','',0,0,'858831fc-873b-5dcf-a467-4854b131ff69','Cerithium','858831fc-873b-5dcf-a467-4854b131ff69','Cerithium','858831fc-873b-5dcf-a467-4854b131ff69','Cerithium','ac32fcc1-c937-45b3-a2df-0613cec10cef','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiidae|Cerithium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac32a575-df46-4a73-bfc7-496fab9fe30a','','','5330e67b-92a2-52b6-840b-93a0e730e8ec','Theocorythium','',0,0,'5330e67b-92a2-52b6-840b-93a0e730e8ec','Theocorythium','5330e67b-92a2-52b6-840b-93a0e730e8ec','Theocorythium','5330e67b-92a2-52b6-840b-93a0e730e8ec','Theocorythium','ac32a575-df46-4a73-bfc7-496fab9fe30a','Chromista|Radiozoa|Polycystinea|Nassellaria|Pterocorythidae|Theocorythium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac2f211b-4952-4a3d-9c68-da29084f36cf','','','a32b9c5e-4633-51d2-98dd-8e65a2a099c8','Corybas sulcatus (M.A.Clem. & D.L.Jones) G.N.Backh.','(M.A.Clem. & D.L.Jones) G.N.Backh.',0,0,'0b42d0a5-664f-5b9f-8dc6-ae6f3759d841','Corybas sulcatus','0b42d0a5-664f-5b9f-8dc6-ae6f3759d841','Corybas sulcatus','4aa63846-3dd3-58db-af19-51ddf03ea1b5','Corybas sulcat','ac2f211b-4952-4a3d-9c68-da29084f36cf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac3807d0-0b15-4f3a-a71a-1aa412d50685','','','5be4dcb3-8e6c-5d99-b6b5-99d2e6446c0e','Plesionika','',0,0,'5be4dcb3-8e6c-5d99-b6b5-99d2e6446c0e','Plesionika','5be4dcb3-8e6c-5d99-b6b5-99d2e6446c0e','Plesionika','5be4dcb3-8e6c-5d99-b6b5-99d2e6446c0e','Plesionika','ac3807d0-0b15-4f3a-a71a-1aa412d50685','Animalia|Arthropoda|Malacostraca|Decapoda|Pandalidae|Plesionika','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac39ffff-a3c6-4396-96ae-65300b02ed35','','','ba7713c5-457a-56aa-ae3b-c8c8582e6668','Cynanchum L.','L.',0,0,'41894b58-1c42-58bc-b4df-0a09d0ae22e1','Cynanchum','41894b58-1c42-58bc-b4df-0a09d0ae22e1','Cynanchum','41894b58-1c42-58bc-b4df-0a09d0ae22e1','Cynanchum','ac39ffff-a3c6-4396-96ae-65300b02ed35','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Cynanchum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac3674c1-6b1c-4e5b-b0a6-846dba995579','','','133b19ac-69e7-583f-9d16-089b88034250','Anthocerotales Limpr.','Limpr.',0,0,'1ace0ad7-08f7-5d0a-9277-5d1d3802424c','Anthocerotales','1ace0ad7-08f7-5d0a-9277-5d1d3802424c','Anthocerotales','1ace0ad7-08f7-5d0a-9277-5d1d3802424c','Anthocerotales','ac3674c1-6b1c-4e5b-b0a6-846dba995579','Plantae|Anthocerotophyta|Anthocerotopsida|Anthocerotales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac3bbf0f-ff8d-4c63-a35f-c1c341d22d98','','','b0265721-7e65-50b1-8cf2-c924710f08c1','Penicillium luteoaurantium G. Sm.','G. Sm.',0,0,'8bc7f6f5-8221-5de9-8008-0b6fc955f1be','Penicillium luteoaurantium','8bc7f6f5-8221-5de9-8008-0b6fc955f1be','Penicillium luteoaurantium','680214c0-6682-51da-89c2-72661a999e3a','Penicillium luteoauranti','ad1fdab7-9b20-4b78-8504-b072fd325bdf','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac37e8b7-d481-4a12-8119-e82e8091d822','','','dbefdbe3-3327-548d-94d2-d2eb0c09271e','Mycotorula famata F.C. Harrison','F.C. Harrison',0,0,'2f34edb1-1934-50b2-bba2-0cbd78b67daf','Mycotorula famata','2f34edb1-1934-50b2-bba2-0cbd78b67daf','Mycotorula famata','4383a5e6-bb4d-524c-b95a-bd3b69a22c0f','Mycotorula famat','974041d9-f811-47b8-b72f-50228d86eb4a','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Mycotorula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b327eda4-5729-459c-a10c-81a203426c72','','','12754a5d-ecfb-526d-8dcd-26ea4f158217','Pollenia auronotata Macquart, 1855','Macquart, 1855',1855,0,'0b82684a-7574-542b-a97b-9a48f9cd87da','Pollenia auronotata','0b82684a-7574-542b-a97b-9a48f9cd87da','Pollenia auronotata','3baae6fb-6763-5663-8fd6-af104165fe34','Pollenia auronotat','7ac298b2-9e65-4875-a289-ab403c96b9c1','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac3e82ba-c7c6-4b59-bd2b-4323f50d5baa','','','dd9633df-f3eb-5252-9aac-c45fc3237241','Stigeoclonium amoenum var. aucklandicum A.K. Islam','A.K. Islam',0,0,'cf269f7a-9187-59b7-af96-f22ff0cd9d33','Stigeoclonium amoenum aucklandicum','4c778a4f-ef2f-5213-b9bf-7acd0db4e470','Stigeoclonium amoenum var. aucklandicum','c7cd727d-3867-5a21-b9c3-4e67682620e2','Stigeoclonium amoen aucklandic','ac3e82ba-c7c6-4b59-bd2b-4323f50d5baa','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b328ddbf-e71e-4c07-b90c-cb9485d70b67','','','b9efe667-5b80-51ee-92a1-ec7128fff12e','Psilocybe ammophila (Lév. & Durieu) Gillet','(Lév. & Durieu) Gillet',0,0,'87744fda-cdc5-567b-a72d-8661e844ded7','Psilocybe ammophila','87744fda-cdc5-567b-a72d-8661e844ded7','Psilocybe ammophila','2b864d0c-0b03-508d-ad05-5d7fd386de33','Psilocybe ammophil','847967ba-52a1-4f1d-afcf-26bf07423955','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b326fbbf-b5ee-46aa-b777-ea33b55d70d6','','','b9141413-7416-5e14-a32a-7a2807213a1a','Perichaena luteola (Kowalski) Gilert ex Lado','(Kowalski) Gilert ex Lado',0,0,'8b476b60-e788-54c3-b9e4-222cc85c4512','Perichaena luteola','8b476b60-e788-54c3-b9e4-222cc85c4512','Perichaena luteola','74412479-edd4-55af-a8b0-d4975932574c','Perichaena luteol','b326fbbf-b5ee-46aa-b777-ea33b55d70d6','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Perichaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b32ad640-5075-4837-90b5-5e3fb2c905ed','','','71792a9a-254f-5d54-bf1e-bd75a908597a','Ophioglossum vulgatum var. pedunculosum (Desv.) Domin','(Desv.) Domin',0,0,'76c22cae-28b7-50d5-95a9-7647aaa7fea3','Ophioglossum vulgatum pedunculosum','1b580aa1-8752-55bc-8957-9a5250ad8057','Ophioglossum vulgatum var. pedunculosum','ed4a6e28-673b-510c-bcbf-b25b55ec1f90','Ophioglossum uulgat pedunculos','','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Ophioglossum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3312893-2f06-40c2-ba3d-8ec10c7c7c0a','','','1a0f0443-09cb-5984-ba74-10e072f1800b','Tetragraptus subg. Tetragraptus','',0,0,'517cec4a-0466-5700-9468-0e9ef488d498','Tetragraptus','b69a5bd6-37cd-5668-8665-f47a0f7f566d','Tetragraptus subgen. Tetragraptus','517cec4a-0466-5700-9468-0e9ef488d498','Tetragraptus','b3312893-2f06-40c2-ba3d-8ec10c7c7c0a','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Tetragraptus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('b338698a-4da9-4376-a4d8-0a7186b82355','','','8fd709c6-5ec7-55e5-b8fa-6df69912e54c','Haloragis J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'d7b6eed9-641b-5976-a8cb-3f622411a60a','Haloragis','d7b6eed9-641b-5976-a8cb-3f622411a60a','Haloragis','d7b6eed9-641b-5976-a8cb-3f622411a60a','Haloragis','b338698a-4da9-4376-a4d8-0a7186b82355','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Haloragis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b335e5cd-122f-42dd-a94b-229cc1b3495a','','','d664b736-016f-5700-8371-87de4ae29132','Cordana Preuss','Preuss',0,0,'dcbb07f4-728b-5f4d-872f-bbb84d0b057d','Cordana','dcbb07f4-728b-5f4d-872f-bbb84d0b057d','Cordana','dcbb07f4-728b-5f4d-872f-bbb84d0b057d','Cordana','b335e5cd-122f-42dd-a94b-229cc1b3495a','Fungi|Ascomycota|Sordariomycetes|Coniochaetales|Cordanaceae|Cordana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3375037-3f5a-4ced-b795-39909d00d3be','','','473fc80a-517e-5912-b4c9-a582a962a4cb','Halosphaeria tubulifera Kohlm.','Kohlm.',0,0,'11a7806d-5b02-5994-98be-4cb0f4727fe8','Halosphaeria tubulifera','11a7806d-5b02-5994-98be-4cb0f4727fe8','Halosphaeria tubulifera','eceebf7b-4310-5663-b079-f0a232c14324','Halosphaeria tubulifer','475b8bbe-d08f-4f22-ab8a-3e6bb638cf83','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Halosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b33278bf-3be0-4bf3-a5fd-274c3f817e31','','','39b86742-5350-57b2-8c5b-c0dcb40cc82d','Neosetophoma cerealis (E. Müll.) Crous','(E. Müll.) Crous',0,0,'72a764da-a6c0-5258-883d-cef89a10faf6','Neosetophoma cerealis','72a764da-a6c0-5258-883d-cef89a10faf6','Neosetophoma cerealis','898333ff-cb29-5a73-8228-ae39fc54a6a2','Neosetophoma cereal','b33278bf-3be0-4bf3-a5fd-274c3f817e31','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Neosetophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b334a640-8bcc-4f1b-bc64-985e11f912bd','','','fc6841cf-add0-588c-93bd-59d5d3247f02','Desmacidon mamillatum Bergquist & Fromont','Bergquist & Fromont',0,0,'fdc5b349-959b-5247-ad6c-a213f0cc099d','Desmacidon mamillatum','fdc5b349-959b-5247-ad6c-a213f0cc099d','Desmacidon mamillatum','42a8a14d-d2bc-5705-8644-dea591535e14','Desmacidon mamillat','b334a640-8bcc-4f1b-bc64-985e11f912bd','Animalia|Porifera|Demospongiae|Poecilosclerida|Desmacididae|Desmacidon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b337204a-8872-41a1-b442-e692fa4a3e54','','','a70e4d7f-db2e-5ff0-84d2-b7816deda178','Lagena substriata Williamson, 1848','Williamson, 1848',1848,0,'371bc57a-33ab-5a02-9fd5-624a99f672dd','Lagena substriata','371bc57a-33ab-5a02-9fd5-624a99f672dd','Lagena substriata','e284b6e1-8258-58af-bbbb-4545477c74ed','Lagena substriat','b337204a-8872-41a1-b442-e692fa4a3e54','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b338887e-773e-4e6c-8183-d66e2c1c84a5','','','67fdc0b9-6f14-58b2-8184-dcd58839e667','Enteromorpha nana (Sommerf.) G.Sjostedt','(Sommerf.) G.Sjostedt',0,0,'38300e19-439d-5a3d-9917-f5d2630162f0','Enteromorpha nana','38300e19-439d-5a3d-9917-f5d2630162f0','Enteromorpha nana','4a22dc81-2a24-56d3-be0c-7bd2830a6103','Enteromorpha nan','','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Enteromorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3419a19-73e5-4ed1-9381-99713b8406ed','','','da0ca502-fc95-509c-bb0c-488856b916fe','Achnanthes parvula Kützing','Kützing',0,0,'595dabd7-95e6-5e93-ad35-3a96381c7063','Achnanthes parvula','595dabd7-95e6-5e93-ad35-3a96381c7063','Achnanthes parvula','6cdcfbfe-f159-5686-a6e5-e96f2a27a207','Achnanthes paruul','b3419a19-73e5-4ed1-9381-99713b8406ed','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b341f7ca-f41f-4992-beeb-b397e255597e','','','fba4d820-9ca1-5001-a918-300c22cff2ea','Peziza filispora Cooke','Cooke',0,0,'cebac1a8-c8c0-5957-bac3-35457b583397','Peziza filispora','cebac1a8-c8c0-5957-bac3-35457b583397','Peziza filispora','9086d2bc-3a71-5a69-802f-a7eef0e2441e','Peziza filispor','ff42ba03-707a-429b-b7c0-afe7602e7633','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b33a67bb-c9ec-452e-905d-ce40d5a06499','','','305c1d35-8068-5038-8cec-7969b473ac0d','Lecidea atroflavella Nyl.','Nyl.',0,0,'1eb27274-ca57-59f1-88fa-9c94836df9b7','Lecidea atroflavella','1eb27274-ca57-59f1-88fa-9c94836df9b7','Lecidea atroflavella','534b38af-0eca-5789-b9ae-9581da05bfdc','Lecidea atroflauell','75860cc6-dbbb-42c8-8e9c-e8f31576e2dc','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3476706-4290-4bab-a29b-6a50f7e57f9d','','','51a995c5-78fb-5480-88ad-0c4017c10414','Cyclicoporidae','',0,0,'51a995c5-78fb-5480-88ad-0c4017c10414','Cyclicoporidae','51a995c5-78fb-5480-88ad-0c4017c10414','Cyclicoporidae','51a995c5-78fb-5480-88ad-0c4017c10414','Cyclicoporidae','b3476706-4290-4bab-a29b-6a50f7e57f9d','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cyclicoporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b34389e5-f329-4137-bebf-a17f4c6fe675','','','3f6571ee-0724-594f-857c-dc389c4b8c3f','Piptocephalis microcephala Tiegh.','Tiegh.',0,0,'4f2a0e2d-6e95-54b5-a4f8-6f978d69bd94','Piptocephalis microcephala','4f2a0e2d-6e95-54b5-a4f8-6f978d69bd94','Piptocephalis microcephala','b2222835-aba9-5b62-9bd5-2fd09750b5b2','Piptocephalis microcephal','b34389e5-f329-4137-bebf-a17f4c6fe675','Fungi|Zoopagomycota||Zoopagales|Piptocephalidaceae|Piptocephalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b347513b-b85b-4271-a61b-af4c9104ceb1','','','5aedc533-5cfe-5a3f-b105-ad43b2394307','Saururaceae Rich. ex T.Lestib','Rich. ex T.Lestib',0,0,'b49039ec-fd63-5d8d-8e5b-d311b44696e9','Saururaceae','b49039ec-fd63-5d8d-8e5b-d311b44696e9','Saururaceae','b49039ec-fd63-5d8d-8e5b-d311b44696e9','Saururaceae','b347513b-b85b-4271-a61b-af4c9104ceb1','Plantae|Tracheophyta|Magnoliopsida|Piperales|Saururaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('b3449f12-1fe8-4055-bfd5-b4207f65e908','','','a71f31a5-9708-5613-94eb-ace07af492e1','Metamynoglenes attenuata Blest, 1979','Blest, 1979',1979,0,'434a6bec-de0f-5625-9815-79fff5e91883','Metamynoglenes attenuata','434a6bec-de0f-5625-9815-79fff5e91883','Metamynoglenes attenuata','8af14171-9665-5dec-9514-026dac3e132d','Metamynoglenes attenuat','b3449f12-1fe8-4055-bfd5-b4207f65e908','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Metamynoglenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b347913b-8a25-4609-bfa2-f15ad4307f2a','','','0391f0bf-8c9b-5854-8b02-acc10ae603a1','Polytrichum juniperinum Hedw.','Hedw.',0,0,'1a9ea874-34ec-52f3-8b0a-f7b124a1f69d','Polytrichum juniperinum','1a9ea874-34ec-52f3-8b0a-f7b124a1f69d','Polytrichum juniperinum','b617377d-86a1-516b-9d8b-c3920bdbab9c','Polytrichum iuniperin','b347913b-8a25-4609-bfa2-f15ad4307f2a','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Polytrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b34d0e7c-3287-4a18-9eb8-4c77585114a8','','','78c707aa-7093-5c33-abc8-bc0703ee3f6a','Gruidae','',0,0,'78c707aa-7093-5c33-abc8-bc0703ee3f6a','Gruidae','78c707aa-7093-5c33-abc8-bc0703ee3f6a','Gruidae','78c707aa-7093-5c33-abc8-bc0703ee3f6a','Gruidae','b34d0e7c-3287-4a18-9eb8-4c77585114a8','Animalia|Chordata|Aves|Gruiformes|Gruidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b34a0c8b-66b3-437c-b5bd-3bc072001ca7','','','84eb11f9-b529-502c-a8e9-cdd357574246','Hemiandrus bilobatus Ander, 1938','Ander, 1938',1938,0,'c54d2da5-1ce1-5e9f-95de-9d0b6e96ec75','Hemiandrus bilobatus','c54d2da5-1ce1-5e9f-95de-9d0b6e96ec75','Hemiandrus bilobatus','b552c96d-6bcc-54b5-901d-f0f672229c4e','Hemiandrus bilobat','b34a0c8b-66b3-437c-b5bd-3bc072001ca7','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Hemiandrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3495175-e127-4aac-8bd0-70be4ad54ead','','','15a94a9a-c4ed-5be7-b58f-694faf0f624b','Tenagomysis producta W. Tattersall, 1923','W. Tattersall, 1923',1923,0,'0a3a4d67-5a22-52cc-9f8f-93309c95553b','Tenagomysis producta','0a3a4d67-5a22-52cc-9f8f-93309c95553b','Tenagomysis producta','ee79b485-0c4f-50cb-b051-23366fda6a35','Tenagomysis product','b3495175-e127-4aac-8bd0-70be4ad54ead','Animalia|Arthropoda|Malacostraca|Mysida|Mysidae|Tenagomysis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b34e6fe2-c541-43ed-ab42-7a90d0336fa1','','','5d951c4a-4d08-57b5-aedd-5cb1914c6a36','Cercospora passaloroides G. Winter','G. Winter',0,0,'18091b95-dbea-51d4-befa-b54a2f9195c5','Cercospora passaloroides','18091b95-dbea-51d4-befa-b54a2f9195c5','Cercospora passaloroides','de318600-6e3d-560b-b864-c288ddd4690e','Cercospora passaloroid','feebf83b-3ef3-4f31-953e-85b632902af0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3502051-e00e-4b40-be8e-1206444a4e9a','','','9bfcdf87-4c61-598e-a31b-8dc6f8f2e5f6','Erechtites scaberulus var. chathamicus Allan','Allan',0,0,'370bfc24-a993-5c24-87a5-88da37370e8e','Erechtites scaberulus chathamicus','b8aa5183-a229-5f3e-a63f-6c083f279d5e','Erechtites scaberulus var. chathamicus','2e5f7245-cfc1-54cb-896a-a94cc036fc12','Erechtites scaberul chathamic','600a8d9d-5f97-4019-ba9d-b4bf34d555e7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erechtites','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b34c4359-37cf-4f31-9cc3-ff6cc85faea0','','','3b72f39e-ef68-5e70-8b73-4d59cf171c49','Tortula pygmaea Dusén','Dusén',0,0,'8fff9756-4dae-5d69-8e91-626c7e12423c','Tortula pygmaea','8fff9756-4dae-5d69-8e91-626c7e12423c','Tortula pygmaea','54b2a5dd-486d-5a61-bf50-112c37190574','Tortula pygmae','bd1b7601-0631-418f-bde0-d3693ffb0c57','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b353af6b-5c28-4965-b432-3b1cb2b0ddf7','','','e0e495ee-7eaf-5919-a295-b33b2e5d2467','Dynastinae','',0,0,'e0e495ee-7eaf-5919-a295-b33b2e5d2467','Dynastinae','e0e495ee-7eaf-5919-a295-b33b2e5d2467','Dynastinae','e0e495ee-7eaf-5919-a295-b33b2e5d2467','Dynastinae','b353af6b-5c28-4965-b432-3b1cb2b0ddf7','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('b35389ed-2fd4-44db-9f81-582da62d7164','','','344f5df9-122f-5643-aca6-9a4c66ef52ba','Calanoides macrocarinatus Brodsky, 1972','Brodsky, 1972',1972,0,'ba0e74bc-0868-558d-98c2-08bf4c41dde7','Calanoides macrocarinatus','ba0e74bc-0868-558d-98c2-08bf4c41dde7','Calanoides macrocarinatus','4840dcc8-a97f-50e6-a4f1-0a1d76c48470','Calanoides macrocarinat','b35389ed-2fd4-44db-9f81-582da62d7164','Animalia|Arthropoda|Maxilopoda|Calanoida|Calanidae|Calanoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b356aa20-c1da-4fa2-b81d-f50c950a88bf','','','0182c731-765a-57a4-9091-42e8eacd8e50','Latrididae','',0,0,'0182c731-765a-57a4-9091-42e8eacd8e50','Latrididae','0182c731-765a-57a4-9091-42e8eacd8e50','Latrididae','0182c731-765a-57a4-9091-42e8eacd8e50','Latrididae','b356aa20-c1da-4fa2-b81d-f50c950a88bf','Animalia|Chordata|Actinopterygii|Perciformes|Latrididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3583263-d5ad-4ad5-bbf5-cf95a42466ca','','','909f8611-26fc-5aba-8f3f-be9b64fb31c5','Bellapiscis','',0,0,'909f8611-26fc-5aba-8f3f-be9b64fb31c5','Bellapiscis','909f8611-26fc-5aba-8f3f-be9b64fb31c5','Bellapiscis','909f8611-26fc-5aba-8f3f-be9b64fb31c5','Bellapiscis','b3583263-d5ad-4ad5-bbf5-cf95a42466ca','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Bellapiscis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b35ee715-904d-46d6-b794-8097cdaaf24e','','','361ccf36-5ffc-517e-aba1-ea2b4ea4d475','Lepidozia novae-zelandiae Steph. var. novae-zelandiae','',0,0,'5a4ff999-7932-5fab-a8e4-78d61ee6751f','Lepidozia novae-zelandiae novae-zelandiae','a3d274b3-2841-577d-90d1-41992c82ffb1','Lepidozia novae-zelandiae var. novae-zelandiae','0c0138fb-bd7a-512a-80ef-8e8403446af9','Lepidozia nouae-zelandi nouae-zelandi','b35ee715-904d-46d6-b794-8097cdaaf24e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b362f473-74b6-40ac-b31e-d33bb0f906bc','','','c4b177f0-1488-5a79-badf-d19aa34bcdae','Clostridioides difficile (Hall and O''Toole 1935) Lawson et al., 2016','(Hall and O''Toole 1935) Lawson et al., 2016',1935,0,'2e60d30c-e381-57a8-ab21-6983058e9d48','Clostridioides difficile','2e60d30c-e381-57a8-ab21-6983058e9d48','Clostridioides difficile','a3db5fcf-3374-5921-afc9-f7995abe9379','Clostridioides difficil','b362f473-74b6-40ac-b31e-d33bb0f906bc','Bacteria|Bacillota|Clostridia|Eubacteriales|Peptostreptococcaceae|Clostridioides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('b242ceca-95d2-4e44-89d1-019d015dea49','','','c078ecdb-92ed-553d-9d89-b0991ef76701','Criconema farrelli Wouts, 2000','Wouts, 2000',2000,0,'eb259898-6cfe-5cf8-ae75-3d9b217140df','Criconema farrelli','eb259898-6cfe-5cf8-ae75-3d9b217140df','Criconema farrelli','796e5b36-3c61-5439-a4ba-046261f7ee7c','Criconema farrell','b242ceca-95d2-4e44-89d1-019d015dea49','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Criconema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b36816bc-4ba8-4330-9119-93c6a3b2c2a9','','','863cccd8-d2cb-5571-be71-bd7b559f7d1a','Piper excelsum subsp. delangei (R.O.Gardner) de Lange','(R.O.Gardner) de Lange',0,0,'6097c7e8-b3dd-5ab7-926b-bb9e0bc7dc41','Piper excelsum delangei','c66eda5b-0261-551f-a4be-985ec9ef91de','Piper excelsum subsp. delangei','d7d7558a-1da1-5629-9a2f-4ff70abbbf7f','Piper excels delange','b36816bc-4ba8-4330-9119-93c6a3b2c2a9','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Piper','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('b24d476e-ea35-47bb-b713-2535e09db239','','','18b9c17a-8944-5a01-9e70-f3d503ee0ba1','Schedophilus maculatus Gunther, 1860','Gunther, 1860',1860,0,'c995cccd-34d7-5c77-810a-e978cfe95cb3','Schedophilus maculatus','c995cccd-34d7-5c77-810a-e978cfe95cb3','Schedophilus maculatus','a15f172d-e4b1-5817-8ea7-6efb00c9ad94','Schedophilus maculat','b24d476e-ea35-47bb-b713-2535e09db239','Animalia|Chordata|Actinopterygii|Perciformes|Centrolophidae|Schedophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b24eb3b4-bf57-4546-a399-618630c32cd0','','','231b2d42-9710-5470-8ccb-ec171e375f56','Hormoscilla irregularis Novis & Visnovsky','Novis & Visnovsky',0,0,'d784740a-188e-5583-be13-96966e21c31d','Hormoscilla irregularis','d784740a-188e-5583-be13-96966e21c31d','Hormoscilla irregularis','4c2f3de7-6362-5811-905e-ab6c4cdb7520','Hormoscilla irregular','b24eb3b4-bf57-4546-a399-618630c32cd0','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Gomonotiellaceae|Hormoscilla','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('b249898c-fabc-4a74-9f47-9e7566e46cf3','','','9d5b9cef-6948-532f-bcc2-f118c3281bd3','Phthirocorini','',0,0,'9d5b9cef-6948-532f-bcc2-f118c3281bd3','Phthirocorini','9d5b9cef-6948-532f-bcc2-f118c3281bd3','Phthirocorini','9d5b9cef-6948-532f-bcc2-f118c3281bd3','Phthirocorini','b249898c-fabc-4a74-9f47-9e7566e46cf3','Animalia|Arthropoda|Insecta|Hemiptera|Enicocephalidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2556849-9d29-476c-b30e-74483774a0e9','','','4c713daf-febb-51f6-abb6-4012de16fad9','Zabronothus aphela Broun, 1912','Broun, 1912',1912,0,'5155be98-7692-5f01-bb3b-79dbf0506f57','Zabronothus aphela','5155be98-7692-5f01-bb3b-79dbf0506f57','Zabronothus aphela','c29a01a8-5984-53fa-be2e-3b7b4498333a','Zabronothus aphel','0ec159d7-824e-4093-a66a-3c330ad9c4c2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zabronothus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b25b8070-1d30-4934-935a-26eab0c4677a','','','116ed40a-2ce3-5eb1-bac1-5fa7156eee36','Chionogentias antipoda (Kirk) L.G.Adams','(Kirk) L.G.Adams',0,0,'6816485e-43f4-5031-b060-dc01366e2742','Chionogentias antipoda','6816485e-43f4-5031-b060-dc01366e2742','Chionogentias antipoda','8a047556-ec19-5fdf-9dd5-6011a4ff36d8','Chionogentias antipod','1f5e9e87-15ea-4f6f-b56b-23def90c4913','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Chionogentias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b25aeb77-c4ce-4766-8ee4-50deead4dfeb','','','bbe2451f-0eaa-5e8a-9fe9-9afd70bbf675','Poronidulus Murrill','Murrill',0,0,'0376fb7a-aeeb-5526-847e-c25ae327a795','Poronidulus','0376fb7a-aeeb-5526-847e-c25ae327a795','Poronidulus','0376fb7a-aeeb-5526-847e-c25ae327a795','Poronidulus','b25aeb77-c4ce-4766-8ee4-50deead4dfeb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poronidulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2582d00-d1d1-4a20-9939-525f3ac71fc3','','','de2cfb40-5f93-5fc1-8c92-51312573ced7','Puccinia junci (F. Strauss) G. Winter','(F. Strauss) G. Winter',0,0,'3c9704bc-c7df-574f-858e-01d0c33847b8','Puccinia junci','3c9704bc-c7df-574f-858e-01d0c33847b8','Puccinia junci','5b5d198c-7dd1-5289-b9f7-682e62c2ad7f','Puccinia iunc','b2582d00-d1d1-4a20-9939-525f3ac71fc3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b258d5bd-2d9a-4144-b55c-e5a8e13c37a2','','','ab4806d9-9993-5cc1-ba43-c33e271b5d13','Protopeltis viridescens (Broun, 1886)','(Broun, 1886)',1886,0,'0bfad91f-604a-57b3-b8d0-fb785113d3da','Protopeltis viridescens','0bfad91f-604a-57b3-b8d0-fb785113d3da','Protopeltis viridescens','43ce9560-ed7b-5bf9-9987-74745dbf7b82','Protopeltis uiridescens','b258d5bd-2d9a-4144-b55c-e5a8e13c37a2','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Protopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b25edbf9-3add-4242-938a-b20cde761936','','','01b0871c-58ef-58bf-99b5-135be0f6e1c6','Surirella gracilis (W.Smith) Grunow','(W.Smith) Grunow',0,0,'bea73d9e-c7ca-5336-8484-6bb035882daf','Surirella gracilis','bea73d9e-c7ca-5336-8484-6bb035882daf','Surirella gracilis','8a79f92f-f7f0-59aa-9dd8-5f3d7cd024d3','Surirella gracil','b25edbf9-3add-4242-938a-b20cde761936','Chromista|Ochrophyta|Bacillariophyceae|Surirellales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b262905a-2f7d-4fe7-a8f6-f545bbeca7ed','','','d962ea8c-c909-5f5d-b850-a68839fc2095','Chlorophyllum rhacodes (Vittad.) Vellinga','(Vittad.) Vellinga',0,0,'9c8c241a-7935-518b-95c2-e5fd647cebbe','Chlorophyllum rhacodes','9c8c241a-7935-518b-95c2-e5fd647cebbe','Chlorophyllum rhacodes','9b759908-68bd-58d4-91bc-908f01b9ef2b','Chlorophyllum rhacod','b262905a-2f7d-4fe7-a8f6-f545bbeca7ed','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Chlorophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b264edb6-068b-4937-85df-ef9fab8287aa','','','dffd0000-fbf1-5661-91fb-d05223df3612','Erwinia carnegieana Standring, 1942','Standring, 1942',1942,0,'48feab90-5749-5fc3-a521-9a880e6b0092','Erwinia carnegieana','48feab90-5749-5fc3-a521-9a880e6b0092','Erwinia carnegieana','3df8f5bb-efb6-520d-9990-2f9af322b0a1','Erwinia carnegiean','8af0e381-150d-44f7-a948-829324253828','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b26b7af1-6bfe-4a6f-b944-56a12445b30e','','','8c07c0b8-a851-5e79-bd36-8b2f7e1ce51b','Eugnomus femoralis Broun, 1909','Broun, 1909',1909,0,'d6ae8883-be9c-579c-9760-c09759bc5b61','Eugnomus femoralis','d6ae8883-be9c-579c-9760-c09759bc5b61','Eugnomus femoralis','ce48ffa6-f2ee-58bf-b2ed-d4498b28cac2','Eugnomus femoral','b26b7af1-6bfe-4a6f-b944-56a12445b30e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eugnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b266ade3-c55e-4735-977a-c096d953e198','','','cc62def4-270e-50da-8568-aa95ee293eba','Oxychiliphora','',0,0,'cc62def4-270e-50da-8568-aa95ee293eba','Oxychiliphora','cc62def4-270e-50da-8568-aa95ee293eba','Oxychiliphora','cc62def4-270e-50da-8568-aa95ee293eba','Oxychiliphora','28b20b41-1891-44c3-b4f8-97ae2492ed95','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Oxychiliphora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b26564c3-d432-406a-9f8f-ca7d5f2ee4de','','','a78e68f3-1dd1-50ba-9c4e-0a8c116a51cf','Porina nucula Ach.','Ach.',0,0,'2b8cc719-18a6-5a4e-b12d-3d427ec01ba7','Porina nucula','2b8cc719-18a6-5a4e-b12d-3d427ec01ba7','Porina nucula','78964afb-3e03-5199-9131-03642628b77f','Porina nucul','b26564c3-d432-406a-9f8f-ca7d5f2ee4de','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b26ba106-755a-451c-80ff-cdba97ef57be','','','e688529f-5dc0-5136-b229-5e51d3997051','Leptastacidae','',0,0,'e688529f-5dc0-5136-b229-5e51d3997051','Leptastacidae','e688529f-5dc0-5136-b229-5e51d3997051','Leptastacidae','e688529f-5dc0-5136-b229-5e51d3997051','Leptastacidae','b26ba106-755a-451c-80ff-cdba97ef57be','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Leptastacidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b272cf37-4367-405c-a815-916bf3b7e0f0','','','2133e89a-8641-5b82-8275-6624f882d194','Dasytricheta spectabilis Bernhauer, 1943','Bernhauer, 1943',1943,0,'2ae8ff94-8b87-5292-b6d8-a07d1d1f73e8','Dasytricheta spectabilis','2ae8ff94-8b87-5292-b6d8-a07d1d1f73e8','Dasytricheta spectabilis','a4e4a5f9-caa9-58a3-9783-e948006739c8','Dasytricheta spectabil','b272cf37-4367-405c-a815-916bf3b7e0f0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Dasytricheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b26c17f6-1136-4574-aa8b-d34b805d6776','','','3eeda62c-8f79-5b2a-a13b-f55ca844928b','Amanita karea G.S. Ridl.','G.S. Ridl.',0,0,'970922e8-371f-515c-9094-be40654e0f73','Amanita karea','970922e8-371f-515c-9094-be40654e0f73','Amanita karea','52b738e3-7473-5dca-8cbc-80580e9b76c2','Amanita kare','b26c17f6-1136-4574-aa8b-d34b805d6776','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2780dcf-2717-4c9b-954c-a9e5d37eb24d','','','e15a5bf2-9873-5880-915a-9b29c8532f7e','Rhabdonema hamuliferum Kitton','Kitton',0,0,'e19603f1-4f2e-5187-b142-868a2f65ba85','Rhabdonema hamuliferum','e19603f1-4f2e-5187-b142-868a2f65ba85','Rhabdonema hamuliferum','0825f5ca-c8ba-5b90-9f8d-6f2b48d5bea0','Rhabdonema hamulifer','b2780dcf-2717-4c9b-954c-a9e5d37eb24d','Chromista|Ochrophyta|Bacillariophyceae|Rhabonematales|Rhabdonemataceae|Rhabdonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b279f5af-36a0-430e-9506-6cdfd0469ce6','','','ca0d1c45-bab0-5ed0-a108-bf5a6716a0ce','Curvularia caryopsidum (Sacc.) Teng','(Sacc.) Teng',0,0,'a586acbf-471c-5da9-ba7d-2abfe8dd541d','Curvularia caryopsidum','a586acbf-471c-5da9-ba7d-2abfe8dd541d','Curvularia caryopsidum','ae251697-deba-53f3-84fa-d2eb4ad91860','Curvularia caryopsid','107a1c64-a7ba-4719-b8fd-eb12e4fb1ee7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2797af5-7130-4174-a558-bde59b3bc30d','','','a179c9c2-c62a-506e-951b-ff385780ac5e','Torrea candida (delle Chiaje, 1841)','(delle Chiaje, 1841)',1841,0,'66622fb4-f534-5657-bf5e-8fd48b366896','Torrea candida','66622fb4-f534-5657-bf5e-8fd48b366896','Torrea candida','240cf473-5ca5-56ce-b2b4-feeadd6086bd','Torrea candid','b2797af5-7130-4174-a558-bde59b3bc30d','Animalia|Annelida|Polychaeta|Phyllodocida|Alciopidae|Torrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b27cc534-1854-4689-be58-791049a07bbe','','','64d6ff6c-0279-5f13-871d-a9c82ff3364a','Helicogermslita gisbornia L.E. Petrini','L.E. Petrini',0,0,'8e9fa4b6-e141-5b5b-96c1-3a29b6ec0ad8','Helicogermslita gisbornia','8e9fa4b6-e141-5b5b-96c1-3a29b6ec0ad8','Helicogermslita gisbornia','8d2efcb8-dbff-5020-b8fe-9d5f4ac15763','Helicogermslita gisborn','b27cc534-1854-4689-be58-791049a07bbe','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Helicogermslita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b28848aa-4df9-4e37-8e41-0cc92f410cf1','','','b88c318b-27c6-53c9-b92d-641d177a0ebb','Corbulella corbula (Hincks, 1880)','(Hincks, 1880)',1880,0,'2d6d08c2-ba07-59d6-aa6b-003f49a073cc','Corbulella corbula','2d6d08c2-ba07-59d6-aa6b-003f49a073cc','Corbulella corbula','415abcb0-c107-5257-b032-706103dd7d4f','Corbulella corbul','b28848aa-4df9-4e37-8e41-0cc92f410cf1','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Corbulella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b284c258-943b-4d7e-bdbb-2c1882544b3b','','','96635b5a-69d0-5d72-bdb5-b4942ac73d3a','Solenopotes burmeisteri (Fahrenholz, 1919)','(Fahrenholz, 1919)',1919,0,'f665c0e3-d499-5f6d-b88b-e09e612979f0','Solenopotes burmeisteri','f665c0e3-d499-5f6d-b88b-e09e612979f0','Solenopotes burmeisteri','5609e8ba-aeb5-56d4-82a8-62b5df995daa','Solenopotes burmeister','b284c258-943b-4d7e-bdbb-2c1882544b3b','Animalia|Arthropoda|Insecta|Phthiraptera|Linognathidae|Solenopotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2871977-72ac-40d5-b239-62403ca539e4','','','2775cdc2-499b-5ba0-a49c-f0fde21cffa6','Leucopogon nanum M.I.Dawson & Heenan','M.I.Dawson & Heenan',0,0,'1c18fd8d-4145-5407-b08e-6d42863ee152','Leucopogon nanum','1c18fd8d-4145-5407-b08e-6d42863ee152','Leucopogon nanum','3ccc8b40-8d4d-5d47-8429-c8c0e5d3ab12','Leucopogon nan','3dbfaff6-70a6-4d05-bf7a-956f316e6779','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Leucopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b28698cf-5bf4-4deb-8e89-8379ee035b79','','','ee11d86e-dfce-5400-b877-6f05230bb0f3','Eupropolella vaccinii (Rehm) Höhn.','(Rehm) Höhn.',0,0,'58c1eb7d-f7e4-5d5c-ac5b-25e8abf54f02','Eupropolella vaccinii','58c1eb7d-f7e4-5d5c-ac5b-25e8abf54f02','Eupropolella vaccinii','2fff9fc3-da00-55b7-bd7e-90d08665a7aa','Eupropolella uaccin','b28698cf-5bf4-4deb-8e89-8379ee035b79','Fungi|Ascomycota|Leotiomycetes|Helotiales|Calloriaceae|Eupropolella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1bd264f-be01-4228-b022-4b0eb0ec6a89','','','5c5dd02c-c188-5539-91a5-badc178a0318','Laelia jongheana Rchb.f.','Rchb.f.',0,0,'10a63594-fcf1-57e7-8ad8-3694f3758c3c','Laelia jongheana','10a63594-fcf1-57e7-8ad8-3694f3758c3c','Laelia jongheana','77208d85-e060-5dab-873d-fbe45a615b42','Laelia ionghean','82ae5991-ee4b-4523-b4de-0e8a86ef3c25','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Laelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2836ee6-118c-489a-9891-f4103180230c','','','f90890e6-7db8-5893-9d68-cc7e56a57d42','Thaxterogaster cremeolina (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'49b650cb-6210-5b72-a68f-ff9c2e15fe28','Thaxterogaster cremeolina','49b650cb-6210-5b72-a68f-ff9c2e15fe28','Thaxterogaster cremeolina','85f1e02d-94d8-526d-af95-2dc36d57fff7','Thaxterogaster cremeolin','b2836ee6-118c-489a-9891-f4103180230c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b28ba7e2-e76f-409c-a00b-9d6290317df4','','','f16d6645-e3dc-5740-bb67-74b786d999d3','Fissurina rizzae Seguenza, 1862','Seguenza, 1862',1862,0,'43d06fca-5ba2-5dbe-a4d6-7c172d48f6c7','Fissurina rizzae','43d06fca-5ba2-5dbe-a4d6-7c172d48f6c7','Fissurina rizzae','c25a6262-7b26-5524-a920-d322ea12bf9b','Fissurina rizz','b28ba7e2-e76f-409c-a00b-9d6290317df4','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b28a302d-4436-472c-a06c-d8aef14a93a4','','','08d81116-6a82-563b-8df2-7baea566e8e0','Beania stonycha Gordon, 1986','Gordon, 1986',1986,0,'642b72c5-31cc-59ee-ac0c-488ef993a052','Beania stonycha','642b72c5-31cc-59ee-ac0c-488ef993a052','Beania stonycha','07f8da62-0879-5b1f-bdfc-9352821f8b34','Beania stonych','b28a302d-4436-472c-a06c-d8aef14a93a4','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Beaniidae|Beania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1bd3f1a-d7e2-46c2-bf5e-22f72c6c093a','','','b829c12b-c857-5804-bea8-5fe05c7d3c4b','Collothecacea','',0,0,'b829c12b-c857-5804-bea8-5fe05c7d3c4b','Collothecacea','b829c12b-c857-5804-bea8-5fe05c7d3c4b','Collothecacea','b829c12b-c857-5804-bea8-5fe05c7d3c4b','Collothecacea','b1bd3f1a-d7e2-46c2-bf5e-22f72c6c093a','Animalia|Gnathifera|Rotifera|Collothecacea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1c17c78-032b-4eb9-8864-37554957aefb','','','70926f89-d0c0-5a67-a55e-410eac9413c4','Canomaculina reparata (Stirt.) Kurok.','(Stirt.) Kurok.',0,0,'a288f987-e6a5-52fb-9019-35003ab73923','Canomaculina reparata','a288f987-e6a5-52fb-9019-35003ab73923','Canomaculina reparata','72430f6a-3714-5aed-81fa-5cbd2395c7ef','Canomaculina reparat','f8148958-5b2e-401e-a1a9-5ada537c0d00','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Canomaculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1c38bd9-3031-4602-82b0-8561d8e4df75','','','96c4ee89-9983-588a-a355-5f6b14b11aeb','Euastrum didelta Ralfs','Ralfs',0,0,'79fd265b-7c5c-5f68-b068-06e1faedb629','Euastrum didelta','79fd265b-7c5c-5f68-b068-06e1faedb629','Euastrum didelta','d705b2a0-488d-59c6-9ad0-6ab6d9f16dee','Euastrum didelt','b1c38bd9-3031-4602-82b0-8561d8e4df75','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1be0b56-141f-48f5-a388-bf5d8b325a8f','','','367a0a45-df8b-5920-ba7b-5ab3f2409891','Quercus alba L.','L.',0,0,'7ca497ac-4efc-50ad-bfa4-4e32de69c227','Quercus alba','7ca497ac-4efc-50ad-bfa4-4e32de69c227','Quercus alba','bbe8040d-b1cd-5e9c-820a-0cb8ea932819','Quercus alb','b1be0b56-141f-48f5-a388-bf5d8b325a8f','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1c0902e-f981-4501-aaea-f5b56ff00956','','','5513f500-ae26-58a6-9433-c65a93bc4623','Typhales','',0,0,'5513f500-ae26-58a6-9433-c65a93bc4623','Typhales','5513f500-ae26-58a6-9433-c65a93bc4623','Typhales','5513f500-ae26-58a6-9433-c65a93bc4623','Typhales','09a2388f-3f6e-4f47-8319-0ee09f72e127','Plantae|Tracheophyta|Magnoliopsida|Typhales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1c15d7c-4571-4cab-b336-e9d6241c863f','','','7a86b5b0-b2f3-5865-abf0-dabf8ac64042','Stemonuraceae','',0,0,'7a86b5b0-b2f3-5865-abf0-dabf8ac64042','Stemonuraceae','7a86b5b0-b2f3-5865-abf0-dabf8ac64042','Stemonuraceae','7a86b5b0-b2f3-5865-abf0-dabf8ac64042','Stemonuraceae','b1c15d7c-4571-4cab-b336-e9d6241c863f','Plantae|Tracheophyta|Magnoliopsida|Aquifoliales|Stemonuraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1bee0e4-bf3a-40ca-ba50-ec91b0b60ca3','','','4ff1d033-fc36-569c-9616-ee15f79cd67f','Anisonema grande Ehrenb.','Ehrenb.',0,0,'0e730c78-5d74-5445-aada-952fcc691489','Anisonema grande','0e730c78-5d74-5445-aada-952fcc691489','Anisonema grande','f3d6648b-49ee-50f3-8065-96b22cafe110','Anisonema grand','b1bee0e4-bf3a-40ca-ba50-ec91b0b60ca3','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Peranemaceae|Anisonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1c5558e-7315-4574-a66f-10415932a7e2','','','891663c1-cf53-5b45-bc4c-8c98c72e6de8','Asaphococcus agninus Cox, 1987','Cox, 1987',1987,0,'26691053-3ac4-52eb-b8a3-3ba939940c14','Asaphococcus agninus','26691053-3ac4-52eb-b8a3-3ba939940c14','Asaphococcus agninus','d0806e1e-1986-5526-bb8a-264fa57f0fc7','Asaphococcus agnin','b1c5558e-7315-4574-a66f-10415932a7e2','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Asaphococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1c48800-b7f4-4998-914b-4bd2bb8cfe87','','','dbdfc777-3488-5856-9b34-bdc31beced67','Antrodia vaporaria (Pers.)','(Pers.)',0,0,'9ed5e580-2e75-540b-9adc-8c27082f7b6b','Antrodia vaporaria','9ed5e580-2e75-540b-9adc-8c27082f7b6b','Antrodia vaporaria','0f9fcedf-d59c-5969-b318-f976c6f992b2','Antrodia uaporar','b1c48800-b7f4-4998-914b-4bd2bb8cfe87','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Antrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1c6dd86-707b-4b44-96ce-854882e747c1','','','27e8270e-922c-5f4e-8746-d345f6caad94','Ctenoplusia limbirena (Guenée, 1852)','(Guenée, 1852)',1852,0,'606544ec-738c-5738-9d0b-5397755d3517','Ctenoplusia limbirena','606544ec-738c-5738-9d0b-5397755d3517','Ctenoplusia limbirena','5ea15b3c-299a-5ac2-ac2c-f4f349d9f82a','Ctenoplusia limbiren','b1c6dd86-707b-4b44-96ce-854882e747c1','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ctenoplusia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1caf707-8ea2-45c6-af53-ca04d29f3afb','','','3cd4d6b5-6e54-5b1e-967d-bc017d0a2fc7','Zeadelium nigritulum (Broun, 1885)','(Broun, 1885)',1885,0,'4c97a770-92f3-5ebc-8bc0-fde94a48527f','Zeadelium nigritulum','4c97a770-92f3-5ebc-8bc0-fde94a48527f','Zeadelium nigritulum','942017f5-03a2-5354-8171-624a387798d5','Zeadelium nigritul','b1caf707-8ea2-45c6-af53-ca04d29f3afb','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Zeadelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1d1abd2-ab5b-45d6-839e-1faa40ed1bbc','','','52ce15ba-db1d-5074-876b-27b07d30a1ad','Osmoporus strigatus (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'250cc3a8-9281-5f74-8774-f545107c6939','Osmoporus strigatus','250cc3a8-9281-5f74-8774-f545107c6939','Osmoporus strigatus','0ddd4a6e-15fe-54bd-9e1a-86536c95549e','Osmoporus strigat','68f14e74-7f43-4a23-877c-f456745ce806','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Osmoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1cc406a-a263-49da-b19d-8602b4208618','','','46d2f41a-f072-534f-982d-be71e127b424','Dracophyllum ×vulcanicum W.R.B.Oliv.','W.R.B.Oliv.',0,0,'cfa7a441-efd2-51a8-9152-49f36a2ed676','Dracophyllum vulcanicum','da5370e2-a775-562b-950e-841ebed34e4c','Dracophyllum × vulcanicum','31243613-5131-5b04-8f12-263460d9384c','Dracophyllum uulcanic','11d08f73-9bab-48e8-a67f-b700add368f5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('b1cbf25f-6024-4468-9828-c1f760d5c968','','','f9851437-317a-5d41-8bb6-bbaadcfc71ec','Eubodonina','',0,0,'f9851437-317a-5d41-8bb6-bbaadcfc71ec','Eubodonina','f9851437-317a-5d41-8bb6-bbaadcfc71ec','Eubodonina','f9851437-317a-5d41-8bb6-bbaadcfc71ec','Eubodonina','b1cbf25f-6024-4468-9828-c1f760d5c968','Protozoa|Euglenozoa|Kinetoplastea|Bodonida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1d4ee54-52bb-4ea4-8f40-3ef5cc7c5107','','','bbf95f8c-7265-5ece-93f6-a9d6bdbc99f9','Cephalodella lipara Myers, 1924','Myers, 1924',1924,0,'7edfe320-5e9a-57c0-915e-46d6e404626b','Cephalodella lipara','7edfe320-5e9a-57c0-915e-46d6e404626b','Cephalodella lipara','f397ab6c-c323-54c3-b120-625406477483','Cephalodella lipar','b1d4ee54-52bb-4ea4-8f40-3ef5cc7c5107','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Cephalodella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1d354cc-2ee6-4e75-a3d9-8ba52896b147','','','d9ca0a4a-8ba2-543f-b92c-8a942b3f0a3c','Turbinellus floccosus (Schwein.) Giachini & Castellano','(Schwein.) Giachini & Castellano',0,0,'275581a8-23fb-59c3-83ff-0b51dcaa6e97','Turbinellus floccosus','275581a8-23fb-59c3-83ff-0b51dcaa6e97','Turbinellus floccosus','baf29a6b-fced-5f8b-ac98-f7666549f1c6','Turbinellus floccos','b1d354cc-2ee6-4e75-a3d9-8ba52896b147','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Turbinellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1d6a9f9-fa9b-4ccd-9ebd-f1e63405af0e','','','191a662f-04e8-5978-a766-67760b3866fb','Colobostemus Enderlein, 1926','Enderlein, 1926',1926,0,'c0d12be4-04ac-5e83-996a-aae7847307f1','Colobostemus','c0d12be4-04ac-5e83-996a-aae7847307f1','Colobostemus','c0d12be4-04ac-5e83-996a-aae7847307f1','Colobostemus','b1d6a9f9-fa9b-4ccd-9ebd-f1e63405af0e','Animalia|Arthropoda|Insecta|Diptera|Scatopsidae|Colobostemus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1df4a7f-a470-4a00-8341-5ead997bc5ff','','','4074f668-bd58-5c32-856a-ceaa33d4467a','Sigmaxinella stylotata Brondsted, 1923','Brondsted, 1923',1923,0,'8590a1f2-7343-586c-80d2-59c41ed27cde','Sigmaxinella stylotata','8590a1f2-7343-586c-80d2-59c41ed27cde','Sigmaxinella stylotata','b483d9f8-8557-5945-be8c-948cbddba99d','Sigmaxinella stylotat','b1df4a7f-a470-4a00-8341-5ead997bc5ff','Animalia|Porifera|Demospongiae|Poecilosclerida|Dendoricellidae|Sigmaxinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1d913f5-4951-4167-8b99-a2677d2450b8','','','0cb604ef-5471-50ca-9aed-0094a3e247b9','Heligosomidae','',0,0,'0cb604ef-5471-50ca-9aed-0094a3e247b9','Heligosomidae','0cb604ef-5471-50ca-9aed-0094a3e247b9','Heligosomidae','0cb604ef-5471-50ca-9aed-0094a3e247b9','Heligosomidae','b1d913f5-4951-4167-8b99-a2677d2450b8','Animalia|Nematoda|Secernentea|Strongylida|Heligosomidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1d9c9f0-1ec3-483a-9c4c-7ef85eb27601','','','47a90bb2-e87b-5b8f-9759-0079bd6e70e4','Iresine diffusa Humb. & Bonpl. ex Willd.','Humb. & Bonpl. ex Willd.',0,0,'5cfa58ca-c0b3-5450-935d-e3d4fba3e032','Iresine diffusa','5cfa58ca-c0b3-5450-935d-e3d4fba3e032','Iresine diffusa','49da912c-d105-513e-bf2a-3ea57a981d6d','Iresine diffus','b1d9c9f0-1ec3-483a-9c4c-7ef85eb27601','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Iresine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b1e58235-8cef-41b8-a728-328281f01130','','','5009acec-3c08-5a2b-ba9c-4823c83022f3','Omanuperla','',0,0,'5009acec-3c08-5a2b-ba9c-4823c83022f3','Omanuperla','5009acec-3c08-5a2b-ba9c-4823c83022f3','Omanuperla','5009acec-3c08-5a2b-ba9c-4823c83022f3','Omanuperla','b1e58235-8cef-41b8-a728-328281f01130','Animalia|Arthropoda|Insecta|Plecoptera|Notonemouridae|Omanuperla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1e4edc9-c223-48ff-b2c9-3a6f84b548c2','','','d11c0533-220e-54a9-bb9f-d5e741db3782','Francuscia extensa (Cushman, 1923)','(Cushman, 1923)',1923,0,'626503be-0f01-55ce-89ce-c6f9202cf3f4','Francuscia extensa','626503be-0f01-55ce-89ce-c6f9202cf3f4','Francuscia extensa','bc4a407f-edcf-5d16-91cc-c2aef80ff964','Francuscia extens','b1e4edc9-c223-48ff-b2c9-3a6f84b548c2','Chromista|Foraminifera|Polythalamea|Lagenida|Polymorphinidae|Francuscia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1e1449f-1678-4386-8aec-b2ea7d922af0','','','3a6ea2a9-f926-5248-bcbe-28efe391a268','Dactylaria mycophila Tubaki','Tubaki',0,0,'5876c322-3120-5f0c-8697-a060087bdce7','Dactylaria mycophila','5876c322-3120-5f0c-8697-a060087bdce7','Dactylaria mycophila','52c4d1d1-b4a2-5455-8b14-b64b95fcd5bf','Dactylaria mycophil','aeedbfef-7431-43c7-a718-b773fb262dbe','Fungi|Ascomycota|Leotiomycetes|Helotiales||Dactylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1ec6a30-94c3-41e7-9d75-0b150661e4a8','','','8a3c8a7d-421f-5431-97fa-dd497740bb8d','Rinadia','',0,0,'8a3c8a7d-421f-5431-97fa-dd497740bb8d','Rinadia','8a3c8a7d-421f-5431-97fa-dd497740bb8d','Rinadia','8a3c8a7d-421f-5431-97fa-dd497740bb8d','Rinadia','b1ec6a30-94c3-41e7-9d75-0b150661e4a8','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Rinadia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1ebf3e4-8e7d-4c14-9704-264314f831be','','','bcebd8d3-1623-55b6-a08b-ece1dccfc849','Vicia sativa L. subsp. sativa','',0,0,'5cbcd0ee-4547-5d30-9bbf-a304f85374a1','Vicia sativa sativa','2e6ee6b4-9ecb-5414-9d4c-28cee234b584','Vicia sativa subsp. sativa','6dfc941e-a478-5834-95c3-f5e9ed17f34c','Vicia satiu satiu','b1ebf3e4-8e7d-4c14-9704-264314f831be','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vicia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1e858b7-7f35-430c-84b4-2569a1f0e965','','','9a7932a6-0ff3-50c8-b0e5-d3b2562d1955','Bacidia pseudophana (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'ece3f5da-243d-581d-aa6e-c7eb714f31cb','Bacidia pseudophana','ece3f5da-243d-581d-aa6e-c7eb714f31cb','Bacidia pseudophana','8d37ad44-a86a-5311-ab1c-78851cfda539','Bacidia pseudophan','f001ceed-d756-493d-9c45-c4ef23a623d8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1eb2d58-01c6-4d02-afc4-837906ba0655','','','80f48eb1-4ed2-595f-9984-3854f155cacc','Staurodesmus quiriferus (West & G.S.West) Teiling var. quiriferus','',0,0,'13f11521-3223-5641-af93-5bf162e1c10c','Staurodesmus quiriferus quiriferus','a39655f9-c22f-582e-a83b-46e558d62614','Staurodesmus quiriferus var. quiriferus','152d17c2-bbbc-5b94-95ec-b21d40bd6c48','Staurodesmus quirifer quirifer','b1eb2d58-01c6-4d02-afc4-837906ba0655','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1f189e1-5a44-4900-ac0c-042bd92864d6','','','f985e033-11cb-53aa-88b4-febee6ba5787','Amphipholis','',0,0,'f985e033-11cb-53aa-88b4-febee6ba5787','Amphipholis','f985e033-11cb-53aa-88b4-febee6ba5787','Amphipholis','f985e033-11cb-53aa-88b4-febee6ba5787','Amphipholis','b1f189e1-5a44-4900-ac0c-042bd92864d6','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Amphipholis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1f40380-3683-4c62-befd-1155e9db0317','','','3834fd21-fd6d-51c1-aedb-0f3b14994023','Xanthoparmelia lineola (E.C.Berry) Hale','(E.C.Berry) Hale',0,0,'20aada15-f157-57aa-8288-cd4587491ba5','Xanthoparmelia lineola','20aada15-f157-57aa-8288-cd4587491ba5','Xanthoparmelia lineola','da85831a-1628-577b-bc9b-de32cb2f4f11','Xanthoparmelia lineol','b1f40380-3683-4c62-befd-1155e9db0317','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1ed53a3-a831-4418-968b-b4ffef723d3e','','','6181f247-3bbe-590b-bbdf-e59a6a7eb5db','Eunotia veneris (Kuetzing) De Toni','(Kuetzing) De Toni',0,0,'ee820705-f776-52cf-bb65-47895f29c08e','Eunotia veneris','ee820705-f776-52cf-bb65-47895f29c08e','Eunotia veneris','91aa34c0-039e-5084-8322-eca79c8e0df0','Eunotia uener','b1ed53a3-a831-4418-968b-b4ffef723d3e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1f484ca-ba6f-4531-adb0-e266d01bf7f2','','','fc25d78c-4458-53a3-b77e-e4776941e8c9','Amphilophium Kunth','Kunth',0,0,'273d3f72-d3b7-5c87-bac6-0e773afa132a','Amphilophium','273d3f72-d3b7-5c87-bac6-0e773afa132a','Amphilophium','273d3f72-d3b7-5c87-bac6-0e773afa132a','Amphilophium','b1f484ca-ba6f-4531-adb0-e266d01bf7f2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Amphilophium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1f91ec2-3bbb-4a6e-9d48-4f892bb2a027','','','fb6dca13-329b-5e17-bd10-786b2ea1606e','Folliculinidae','',0,0,'fb6dca13-329b-5e17-bd10-786b2ea1606e','Folliculinidae','fb6dca13-329b-5e17-bd10-786b2ea1606e','Folliculinidae','fb6dca13-329b-5e17-bd10-786b2ea1606e','Folliculinidae','b1f91ec2-3bbb-4a6e-9d48-4f892bb2a027','Chromista|Ciliophora|Heterotrichea|Heterotrichida|Folliculinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1f5d736-532c-4512-ba0d-536540645226','','','929d4656-7a13-5aa7-a1b3-f14afe47e4d2','Uromyces lentincola Petr.','Petr.',0,0,'dc85cb36-6822-55ea-ba18-00db82bab499','Uromyces lentincola','dc85cb36-6822-55ea-ba18-00db82bab499','Uromyces lentincola','b6defea7-ae8a-5302-8cbb-612123491ecf','Uromyces lentincol','b1f5d736-532c-4512-ba0d-536540645226','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1f90271-e1f5-48e6-9e62-cbf484136361','','','b01d6bd7-d9ea-54f6-a982-c117399cbff9','Dixa fuscinervis Tonnoir, 1924','Tonnoir, 1924',1924,0,'25d4f740-e393-5e2d-af38-529969b9dbcd','Dixa fuscinervis','25d4f740-e393-5e2d-af38-529969b9dbcd','Dixa fuscinervis','ac1acbb3-85bb-59ae-9baa-c17c735cbbaf','Dixa fuscineru','b3992bf7-8c1c-47a9-a835-e0134dd07dd7','Animalia|Arthropoda|Insecta|Diptera|Dixidae|Dixa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1fcd243-a524-4317-8358-21feda8dd2b8','','','d9743cf7-5100-553f-9229-63f3b22d8ee1','Tomentella bombycina (Karst.) G. Cunn.','(Karst.) G. Cunn.',0,0,'b4009655-2074-590e-84e3-f2595d482693','Tomentella bombycina','b4009655-2074-590e-84e3-f2595d482693','Tomentella bombycina','11c0486b-70db-59d1-9e16-36ab4f81e5be','Tomentella bombycin','1d44cabd-c738-4a46-8e90-bd1aa37eaf2e','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Tomentella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b16f2a2d-0f6c-4c1b-bc9b-276e44c80b1d','','','544e592b-743a-5e61-afc1-54487f793f31','Perenniporia tephropora (Mont.) Ryvarden','(Mont.) Ryvarden',0,0,'4c423876-056d-5d89-9751-3d91474286e1','Perenniporia tephropora','4c423876-056d-5d89-9751-3d91474286e1','Perenniporia tephropora','edc4cfdf-76cb-598e-aa78-aa9c271c0e25','Perenniporia tephropor','b16f2a2d-0f6c-4c1b-bc9b-276e44c80b1d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Perenniporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1fd9b0c-d441-4a2a-a4cd-892cf044ed6e','','','74c51adb-9496-53e6-b9c4-54783ca368be','Smilacaceae Vent.','Vent.',0,0,'581ad273-da2b-52f0-b07a-a76b3d1c3170','Smilacaceae','581ad273-da2b-52f0-b07a-a76b3d1c3170','Smilacaceae','581ad273-da2b-52f0-b07a-a76b3d1c3170','Smilacaceae','b1fd9b0c-d441-4a2a-a4cd-892cf044ed6e','Plantae|Tracheophyta|Magnoliopsida|Liliales|Smilacaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b16c9a92-14b6-41b5-8f40-2762b7b1dc7e','','','96a1ad60-c673-5500-9c9a-4a9d62cbac29','Fusarium ngaiotongaense O''Donnell, Geiser, Kasson & T. Aoki','O''Donnell, Geiser, Kasson & T. Aoki',0,0,'033e99e6-6efe-5ee2-8bfb-5535d0107cb9','Fusarium ngaiotongaense','033e99e6-6efe-5ee2-8bfb-5535d0107cb9','Fusarium ngaiotongaense','233b604f-538c-509d-837d-01fa93fb9efc','Fusarium ngaiotongaens','c40826eb-ee04-4eb1-8f1a-21ed8eee975f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b16b418e-3d60-49df-87b1-d8459e96101e','','','ae8ad363-128e-5bc2-8ad8-3d555ee1e7f3','Endohyalina insularis (Arnold) Giralt, Van den Boom & Elix','(Arnold) Giralt, Van den Boom & Elix',0,0,'1bb0ae7a-8e0a-512d-ad9c-f10830bc138a','Endohyalina insularis','1bb0ae7a-8e0a-512d-ad9c-f10830bc138a','Endohyalina insularis','9c23331e-123b-51c5-9d87-779db3b8d7d0','Endohyalina insular','b16b418e-3d60-49df-87b1-d8459e96101e','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Endohyalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1731ee8-5dcb-497b-a23b-d6ca7a7532f3','','','396bc563-7eda-539f-9eee-817ebc1ef80e','Pseudegestula','',0,0,'396bc563-7eda-539f-9eee-817ebc1ef80e','Pseudegestula','396bc563-7eda-539f-9eee-817ebc1ef80e','Pseudegestula','396bc563-7eda-539f-9eee-817ebc1ef80e','Pseudegestula','b1731ee8-5dcb-497b-a23b-d6ca7a7532f3','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Pseudegestula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b17c7d13-8dca-4a51-8f03-a6aa7c765b6d','','','c57b211e-3fc8-5b9d-babd-ebb5d764b613','Morchella bispora Sorokīn','Sorokīn',0,0,'aeda2c99-1bd3-5477-b419-20e98bd2d942','Morchella bispora','aeda2c99-1bd3-5477-b419-20e98bd2d942','Morchella bispora','4a443d83-21d5-513c-b716-1ca22ce39309','Morchella bispor','a0b082de-b060-4661-b862-9aebe13d10b1','Fungi|Ascomycota|Pezizomycetes|Pezizales|Morchellaceae|Morchella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b183559e-fef0-40b1-b85b-5424a99462af','','','6e9defb6-fc7f-56c7-8bdb-979f56584026','Caligus buechlerae Hewitt, 1964','Hewitt, 1964',1964,0,'e77df479-ff6f-54c7-98cd-16ab7809f05f','Caligus buechlerae','e77df479-ff6f-54c7-98cd-16ab7809f05f','Caligus buechlerae','842193e3-197b-57f3-8b3d-ca8ed2efc0e8','Caligus buechler','b183559e-fef0-40b1-b85b-5424a99462af','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Caligidae|Caligus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b180e4a4-b363-48d4-b4fa-9fa943092628','','','540ac49d-640a-5202-9950-7d42e43d928a','Bulweria bulwerii (Jardine & Selby, 1828)','(Jardine & Selby, 1828)',1828,0,'9f97074a-b9e3-551d-8547-a7d5c4c0a8a9','Bulweria bulwerii','9f97074a-b9e3-551d-8547-a7d5c4c0a8a9','Bulweria bulwerii','25c71f97-ad0b-535c-a726-4094adc43887','Bulweria bulwer','b180e4a4-b363-48d4-b4fa-9fa943092628','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Bulweria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b180fe5f-920c-448a-9605-e517b0abf6b5','','','b11bd1f7-0cd2-5b54-ab08-19e6ee5c0b04','Porphyrio mantelli (Owen, 1848)','(Owen, 1848)',1848,0,'f07b88af-f8b8-5f34-88eb-363004c9f953','Porphyrio mantelli','f07b88af-f8b8-5f34-88eb-363004c9f953','Porphyrio mantelli','7636d6f7-858e-5aab-90ff-d909ba9c0f6d','Porphyrio mantell','b180fe5f-920c-448a-9605-e517b0abf6b5','Animalia|Chordata|Aves|Gruiformes|Rallidae|Porphyrio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b183e125-adfe-401a-9420-30b8a0ed263a','','','4230e172-070a-55d4-922f-1d90382fce0d','Aphrodita maorica Benham, 1900','Benham, 1900',1900,0,'09c01093-e409-5e0f-bb1f-719ea90b6d83','Aphrodita maorica','09c01093-e409-5e0f-bb1f-719ea90b6d83','Aphrodita maorica','bf72f787-32c4-5505-8031-d5bde1f296c3','Aphrodita maoric','b183e125-adfe-401a-9420-30b8a0ed263a','Animalia|Annelida|Polychaeta|Phyllodocida|Aphroditidae|Aphrodita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b187cbb6-9904-4744-8588-ccf2890561db','','','eb522d0e-1235-5f74-8ffc-4d3f30165194','Chamaeleomyces Sigler','Sigler',0,0,'6d34861b-6804-5135-943c-653ccc673a58','Chamaeleomyces','6d34861b-6804-5135-943c-653ccc673a58','Chamaeleomyces','6d34861b-6804-5135-943c-653ccc673a58','Chamaeleomyces','b23e9e96-31a3-4e6f-a2fb-e41c52cc7414','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Chamaeleomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b18d82ac-b2a6-41a2-8309-07992a1441b5','','','f244cf09-2160-59f2-b22f-b313849a2a45','Procordulia grayi (Selys, 1871)','(Selys, 1871)',1871,0,'c1f2ac4a-452c-5331-be0a-22e1d8f9a64f','Procordulia grayi','c1f2ac4a-452c-5331-be0a-22e1d8f9a64f','Procordulia grayi','370e9f7c-0bf9-586a-a064-ec860e555604','Procordulia gray','b18d82ac-b2a6-41a2-8309-07992a1441b5','Animalia|Arthropoda|Insecta|Odonata|Corduliidae|Procordulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1907ec6-5ee5-412c-b3cf-5a7982d87ad3','','','0cfa0292-b8a9-5288-babd-a528f4d64aff','Hyadesia plicata Luxton, 1989','Luxton, 1989',1989,0,'07e565e4-e098-5a50-baab-cc7904418940','Hyadesia plicata','07e565e4-e098-5a50-baab-cc7904418940','Hyadesia plicata','01d66b3a-add5-5d89-8390-09526c605d5d','Hyadesia plicat','b1907ec6-5ee5-412c-b3cf-5a7982d87ad3','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hyadesiidae|Hyadesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b18df7e0-6d58-4f97-adad-fb681d1b06ff','','','78a8f1af-c295-54d7-8596-e0e31136b9f6','Elymus solandri (Steud.) Connor','(Steud.) Connor',0,0,'c0c41b10-ee9a-55d9-8fc8-968707c6babb','Elymus solandri','c0c41b10-ee9a-55d9-8fc8-968707c6babb','Elymus solandri','d01d8fb7-a3e7-5981-8ba6-6697394bb3ed','Elymus solandr','3e42ce40-eff9-467f-a98e-83f05d959b8a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Elymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b18ad14f-a044-4f06-a5ee-b0542edd2d9e','','','f4d9e5ba-1858-57b2-bb78-9defb8004230','Stizocephalus Eyles, 1970','Eyles, 1970',1970,0,'17f73c34-9b85-5896-9bee-5716e1b9de6f','Stizocephalus','17f73c34-9b85-5896-9bee-5716e1b9de6f','Stizocephalus','17f73c34-9b85-5896-9bee-5716e1b9de6f','Stizocephalus','b18ad14f-a044-4f06-a5ee-b0542edd2d9e','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Stizocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b188f654-a9aa-4989-8d9e-a909ecd82302','','','ff16f50e-ac22-5b11-80f0-76816e8f2ab2','Sporobolus capensis (P.Beauv.) Kunth','(P.Beauv.) Kunth',0,0,'fa06ed0d-7f25-5fcb-b74d-10eca64ae421','Sporobolus capensis','fa06ed0d-7f25-5fcb-b74d-10eca64ae421','Sporobolus capensis','e6bfb630-01fe-5254-a579-50a225a54658','Sporobolus capens','eb20465d-28bc-47af-ac77-e485f2a68cc8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sporobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1969f75-0dfc-423f-b4bd-7681ef4b59a1','','','af067c3b-d68d-5c4c-b667-af7e7f590314','Oncholaimus moanae Leduc, 2008','Leduc, 2008',2008,0,'66bfd4ad-ad00-52bf-98e9-0a4b90e81639','Oncholaimus moanae','66bfd4ad-ad00-52bf-98e9-0a4b90e81639','Oncholaimus moanae','651289b1-07e0-5cd1-b25d-1495b117e994','Oncholaimus moan','b1969f75-0dfc-423f-b4bd-7681ef4b59a1','Animalia|Nematoda|Adenophorea|Enoplida|Oncholaimidae|Oncholaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1909826-bb6a-45d2-9607-bfc685843e83','','','18da8b05-0143-5c69-bb17-89d3daac3954','Paraorthograptus pacificus (Ruedemann, 1947)','(Ruedemann, 1947)',1947,0,'e45aedb1-91da-5b3c-83bd-c3419b803754','Paraorthograptus pacificus','e45aedb1-91da-5b3c-83bd-c3419b803754','Paraorthograptus pacificus','6858eee4-08b3-54fa-b54c-befbf271e302','Paraorthograptus pacific','b1909826-bb6a-45d2-9607-bfc685843e83','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Paraorthograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b196fd86-913f-4ea8-b675-e975335cb37f','','','074eeb87-f6aa-5200-bdf3-d901de50ede6','Uromyces verrucosae-craccae Mayor','Mayor',0,0,'7db94e5c-9d45-5ef2-8784-5314e990c6b8','Uromyces verrucosae-craccae','7db94e5c-9d45-5ef2-8784-5314e990c6b8','Uromyces verrucosae-craccae','0b6308a1-fe69-53b0-893b-e77c20f236ef','Uromyces uerrucosae-cracc','b196fd86-913f-4ea8-b675-e975335cb37f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b19c6e06-e27e-4787-abca-85dc95ebe92c','','','9fe22391-b484-55fe-b1cb-18c7e1b6997e','Aorangia','',0,0,'9fe22391-b484-55fe-b1cb-18c7e1b6997e','Aorangia','9fe22391-b484-55fe-b1cb-18c7e1b6997e','Aorangia','9fe22391-b484-55fe-b1cb-18c7e1b6997e','Aorangia','b19c6e06-e27e-4787-abca-85dc95ebe92c','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Aorangia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b19b1df2-7919-494e-ab14-99084792d492','','','9eea0a5a-24e0-56dd-9597-0b82cef45aa4','Eunotia flexuosa (Brebisson) Kuetzing','(Brebisson) Kuetzing',0,0,'368c83f3-9b22-5820-ad47-5f48de78da32','Eunotia flexuosa','368c83f3-9b22-5820-ad47-5f48de78da32','Eunotia flexuosa','d5c9cd8d-1ae1-5235-ab0c-f182dd49caf4','Eunotia flexuos','b19b1df2-7919-494e-ab14-99084792d492','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1a5170b-a550-4214-b153-054d1359fc21','','','aed36e58-fa3e-50be-b798-d35edf90300a','Gazelletta','',0,0,'aed36e58-fa3e-50be-b798-d35edf90300a','Gazelletta','aed36e58-fa3e-50be-b798-d35edf90300a','Gazelletta','aed36e58-fa3e-50be-b798-d35edf90300a','Gazelletta','b1a5170b-a550-4214-b153-054d1359fc21','Chromista|Cercozoa|Thecofilosea|Phaeogromida|Medusettidae|Gazelletta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1a476d1-7139-44e7-8a96-41ec9c97dab3','','','f25eb610-e516-5641-a0bd-878f4cd3bf55','Logania depressa Hook.f.','Hook.f.',0,0,'b7d25ef8-fa3b-533f-be1d-7f83100f3090','Logania depressa','b7d25ef8-fa3b-533f-be1d-7f83100f3090','Logania depressa','3e865c09-32a9-56ce-abbe-a8aecce4e2a0','Logania depress','b1a476d1-7139-44e7-8a96-41ec9c97dab3','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Loganiaceae|Logania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1a0b3e4-26ac-44f2-b447-4d0708af9e27','','','456c194b-008a-568a-b4be-5966bec52348','Plagiopyla varians Maskell, 1887','Maskell, 1887',1887,0,'90b779a0-d14e-5368-b5dd-705706e4bc06','Plagiopyla varians','90b779a0-d14e-5368-b5dd-705706e4bc06','Plagiopyla varians','088e6887-c921-5eea-9e05-d34dd3a3ec47','Plagiopyla uarians','b1a0b3e4-26ac-44f2-b447-4d0708af9e27','Chromista|Ciliophora|Plagiopylea|Plagiopylida|Plagiopylidae|Plagiopyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1a6cb6a-c5fb-405c-9007-4cee0e7fdf4c','','','1efc3be2-f33c-5d0e-892c-9ff6a2f8b42b','Beilschmiedia tawaroa A.E.Wright','A.E.Wright',0,0,'60d70cd1-fcba-527c-a389-5bb0e7ccbfaa','Beilschmiedia tawaroa','60d70cd1-fcba-527c-a389-5bb0e7ccbfaa','Beilschmiedia tawaroa','08337e30-a215-5602-996e-e2e03043444f','Beilschmiedia tawaro','b3d6eedd-53b8-4ef3-80ae-1de10a9b4482','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Beilschmiedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1a7a3c9-3fa0-49de-872c-1f9e4fdcef26','','','b23c6231-4471-5cdb-8581-061a2c035f3e','Discaria Hook.','Hook.',0,0,'a47e4cf4-27ee-5863-94f1-ce3356fe8b6c','Discaria','a47e4cf4-27ee-5863-94f1-ce3356fe8b6c','Discaria','a47e4cf4-27ee-5863-94f1-ce3356fe8b6c','Discaria','b1a7a3c9-3fa0-49de-872c-1f9e4fdcef26','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Discaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1a87437-1a6c-4b27-a804-0e7d3efa702e','','','e7d2273e-4078-58a4-a605-5cd2a2814908','Oarotrechus Townsend, 2010','Townsend, 2010',2010,0,'8dacbcb2-e8a7-5fd1-bb76-8cc37dcf0a62','Oarotrechus','8dacbcb2-e8a7-5fd1-bb76-8cc37dcf0a62','Oarotrechus','8dacbcb2-e8a7-5fd1-bb76-8cc37dcf0a62','Oarotrechus','b1a87437-1a6c-4b27-a804-0e7d3efa702e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oarotrechus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1afea5a-7b6d-423b-917f-27c668cbef42','','','bf44da64-ef0d-579e-be55-e360aef1c69a','Arthrinium phaeospermum (Corda) M.B. Ellis','(Corda) M.B. Ellis',0,0,'ded3ffc1-3c09-5a53-a05e-61a9925be806','Arthrinium phaeospermum','ded3ffc1-3c09-5a53-a05e-61a9925be806','Arthrinium phaeospermum','6a1dde50-18a3-580a-84a4-9ffe2691099c','Arthrinium phaeosperm','b1afea5a-7b6d-423b-917f-27c668cbef42','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Arthrinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1a88745-7797-4655-be73-baeb73c52748','','','e9c61e0b-955d-5cf9-b387-6533d243b604','Aeodes','',0,0,'e9c61e0b-955d-5cf9-b387-6533d243b604','Aeodes','e9c61e0b-955d-5cf9-b387-6533d243b604','Aeodes','e9c61e0b-955d-5cf9-b387-6533d243b604','Aeodes','b1a88745-7797-4655-be73-baeb73c52748','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Halymeniaceae|Aeodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1b53204-ade8-4987-9101-3922604e53c0','','','eeb894ac-64b9-5837-9acd-2103aad44bd7','Atriplex hastata New Zealand Botanists','New Zealand Botanists',0,0,'f1d69e62-e984-5942-b0e5-b264f9d21cb8','Atriplex hastata','f1d69e62-e984-5942-b0e5-b264f9d21cb8','Atriplex hastata','fe9e254f-3f79-5a67-89aa-c71b9f121e0c','Atriplex hastat','08182f97-43c8-48e0-bc31-ffa6a685dccb','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Atriplex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1b5071a-ac45-4141-80c2-7940d05c8cf6','','','3da331b1-ec4f-516d-8fc7-c4e9513eb2c8','Echinostoma species McKenna, 1998','',0,0,'44d3baad-9bb7-5336-88e9-8f13fe3b90e6','Echinostoma','44d3baad-9bb7-5336-88e9-8f13fe3b90e6','Echinostoma','44d3baad-9bb7-5336-88e9-8f13fe3b90e6','Echinostoma','b1b5071a-ac45-4141-80c2-7940d05c8cf6','Animalia|Platyhelminthes|Neoophora|Echinostomida|Echinostomatidae|Echinostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b1b357fd-01c7-4772-93c1-9c7c71111ba6','','','53aa0b8c-47da-5056-8cd8-eae5ee186953','Sclerococcum tortum P.R. Johnst.','P.R. Johnst.',0,0,'befc74ed-1a80-58b0-b54d-c5d377a9fe5a','Sclerococcum tortum','befc74ed-1a80-58b0-b54d-c5d377a9fe5a','Sclerococcum tortum','74ac1ce6-29ab-5541-9513-93a17f8e7a4e','Sclerococcum tort','b1b357fd-01c7-4772-93c1-9c7c71111ba6','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|Sclerococcum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1b9e290-a01b-4393-8746-2870884fdc13','','','6053f0ce-c953-515f-be9b-7f6463424875','Philodina acuticornis Murray, 1902','Murray, 1902',1902,0,'c9d561f1-bbb6-5a69-96b9-dce8229e4ff5','Philodina acuticornis','c9d561f1-bbb6-5a69-96b9-dce8229e4ff5','Philodina acuticornis','0b69d18f-4b3f-57fa-94de-6f729b32ff34','Philodina acuticorn','b1b9e290-a01b-4393-8746-2870884fdc13','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Philodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1b8c27a-fe80-4a0b-acba-7a8522cb0428','','','c3a5b34f-fd2b-5b7d-9062-728ae4cb0e6a','Semihaswellia','',0,0,'c3a5b34f-fd2b-5b7d-9062-728ae4cb0e6a','Semihaswellia','c3a5b34f-fd2b-5b7d-9062-728ae4cb0e6a','Semihaswellia','c3a5b34f-fd2b-5b7d-9062-728ae4cb0e6a','Semihaswellia','b1b8c27a-fe80-4a0b-acba-7a8522cb0428','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Porinidae|Semihaswellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1b84e64-fda5-4062-8ee6-a7a92beae829','','','ba285ae9-1164-5f62-88f1-89542b05b751','Lichen sect. Imbricaria Schreb.','Schreb.',0,0,'084e3b6f-2788-5e16-9359-9476677cc8b5','Imbricaria','a4e66ce3-0abd-5a3f-acff-2f1d75e089ff','Lichen sect. Imbricaria','084e3b6f-2788-5e16-9359-9476677cc8b5','Imbricaria','858b8f4c-0656-46aa-9a9a-e3e077d6c101','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('b20218d3-79ed-471b-ac52-ed5635012512','','','544feb1e-3192-55e8-856f-7b5ce6ca2382','Salvia koru R.Taylor bis','R.Taylor bis',0,0,'e0f2b19d-3d16-5a3e-83b4-e1f201df2781','Salvia koru','e0f2b19d-3d16-5a3e-83b4-e1f201df2781','Salvia koru','9a51100f-7680-55f5-a7c9-8d75f429f735','Salvia kor','e742a2e9-2108-4b23-aefb-731d197181a4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1b70fb3-b344-4133-bf3b-bafa1cdd5591','','','3c2f1f49-6940-59a5-9941-0da9d29bd339','Brachyscome longiscapa G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'b83f1320-8db9-5bc9-befa-a08d78c90b47','Brachyscome longiscapa','b83f1320-8db9-5bc9-befa-a08d78c90b47','Brachyscome longiscapa','19db0582-6ab8-55e4-a1bc-ab8e7e04d010','Brachyscome longiscap','b1b70fb3-b344-4133-bf3b-bafa1cdd5591','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1b95043-6d1a-4cf4-839d-f58f1f249621','','','39737b47-da01-5bf4-b82b-cfe294b06610','Fuligo varians Sommerf.','Sommerf.',0,0,'7d16eafe-fc44-5232-a970-5fda860aea80','Fuligo varians','7d16eafe-fc44-5232-a970-5fda860aea80','Fuligo varians','a27ae8b0-7afc-51fb-978e-6763de64a986','Fuligo uarians','a750eee1-68d3-42d7-9515-2b2fcc1c482e','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Fuligo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b203124e-0e68-4e51-83ac-33a99e26085f','','','a4cf9b00-6419-5a51-8703-532fbc763186','Melanospora simplex (Corda) D. Hawksw.','(Corda) D. Hawksw.',0,0,'a2024c52-d8b2-5b33-88ad-5433774e7bab','Melanospora simplex','a2024c52-d8b2-5b33-88ad-5433774e7bab','Melanospora simplex','a2024c52-d8b2-5b33-88ad-5433774e7bab','Melanospora simplex','b203124e-0e68-4e51-83ac-33a99e26085f','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Melanospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2077cf1-a7bd-45fe-a4e8-682ac756688c','','','2304cd2a-0afd-52de-bce8-bafe995d3674','Holomamoea','',0,0,'2304cd2a-0afd-52de-bce8-bafe995d3674','Holomamoea','2304cd2a-0afd-52de-bce8-bafe995d3674','Holomamoea','2304cd2a-0afd-52de-bce8-bafe995d3674','Holomamoea','b2077cf1-a7bd-45fe-a4e8-682ac756688c','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Holomamoea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2073d9a-8504-4563-8def-839b41cde358','','','f1d73fde-2cb1-550d-b3e5-2597dde95c12','Gliophorus viscaurantius E. Horak','E. Horak',0,0,'30935d8f-e0ae-5dd3-a6bf-de7f0ee170e4','Gliophorus viscaurantius','30935d8f-e0ae-5dd3-a6bf-de7f0ee170e4','Gliophorus viscaurantius','e5fa04fd-8f18-554f-9bce-e9827b128cbf','Gliophorus uiscaurant','b2073d9a-8504-4563-8def-839b41cde358','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Gliophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b209403e-73a9-49bd-9cd4-2410efd41471','','','42bea95f-a459-5420-844b-b109dbdd9683','Omaseus Dejean, 1821','Dejean, 1821',1821,0,'73e4f870-e12b-5177-9107-ed69501a0140','Omaseus','73e4f870-e12b-5177-9107-ed69501a0140','Omaseus','73e4f870-e12b-5177-9107-ed69501a0140','Omaseus','44d5bf11-58f1-4d57-8c72-906ea1da9ff8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Omaseus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b208e74f-36b8-493e-b9d4-44e7541cd0b1','','','ce60ff38-cf83-5373-96cf-18f87358063a','Paradetis Meyrick, 1885','Meyrick, 1885',1885,0,'c1fe63f6-312b-5b22-a26f-e990a740cf5a','Paradetis','c1fe63f6-312b-5b22-a26f-e990a740cf5a','Paradetis','c1fe63f6-312b-5b22-a26f-e990a740cf5a','Paradetis','b208e74f-36b8-493e-b9d4-44e7541cd0b1','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Paradetis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b20d7bd1-c09f-4194-8580-af7408e42823','','','36cb6de6-fcc6-5253-9d3d-bcec76c31ef6','Lavandula latifolia Medik. ex Vill.','Medik. ex Vill.',0,0,'b936a027-f3e6-5014-8208-12a01aafee6b','Lavandula latifolia','b936a027-f3e6-5014-8208-12a01aafee6b','Lavandula latifolia','3cb8508c-71f0-56bc-a08d-779fb5bd023b','Lavandula latifol','b20d7bd1-c09f-4194-8580-af7408e42823','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lavandula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b2101b98-49c2-4939-9aa6-0332fe2b4027','','','a2c250fc-e920-5b81-83d9-411f7ff11752','Sciacharis (Sciacharis) brachycera (Broun, 1893)','(Broun, 1893)',1893,0,'7790bec2-fa93-5b0f-9328-02b0094bb7bd','Sciacharis brachycera','7790bec2-fa93-5b0f-9328-02b0094bb7bd','Sciacharis brachycera','6d283cd9-34e9-587e-8961-64988b0d79ec','Sciacharis brachycer','b2101b98-49c2-4939-9aa6-0332fe2b4027','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b20f6888-fef5-4503-a688-0b1859b0e7f7','','','12b58c57-a1b9-54d9-a822-d193c4c8a48a','Somniosidae','',0,0,'12b58c57-a1b9-54d9-a822-d193c4c8a48a','Somniosidae','12b58c57-a1b9-54d9-a822-d193c4c8a48a','Somniosidae','12b58c57-a1b9-54d9-a822-d193c4c8a48a','Somniosidae','b20f6888-fef5-4503-a688-0b1859b0e7f7','||||Somniosidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2129985-7882-480f-b674-67e56ebbbfad','','','4e98efc8-f376-566f-b456-5bd94087c380','Cardamine heterophylla var. hirtella O.E.Schulz','O.E.Schulz',0,0,'f530d065-612c-5a2b-9e33-5d0edeb528ea','Cardamine heterophylla hirtella','708b1397-698e-5b2f-b811-3c16ae0740df','Cardamine heterophylla var. hirtella','b950c274-48c3-597f-952a-364e35d27284','Cardamine heterophyll hirtell','b2129985-7882-480f-b674-67e56ebbbfad','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b20ed3fc-19fa-48f1-b623-8a867eea5ac7','','','9ac806f6-62a8-507d-8add-0cbd968dcf30','Filipendula hexapetala Gilib.','Gilib.',0,0,'d36a3f3a-f61f-5dff-8305-84467fd214da','Filipendula hexapetala','d36a3f3a-f61f-5dff-8305-84467fd214da','Filipendula hexapetala','ff5f1a35-ef01-5c64-9daf-387a11f0e4fc','Filipendula hexapetal','a38b65b7-d7b3-4d0f-9ddd-03d610ee2b31','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Filipendula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b20e7023-0058-4161-a849-7d6241115539','','','0564efe9-83e2-5caa-a4e9-f3d3f07060f6','Sceliodes Guenée, 1854','Guenée, 1854',1854,0,'9cfb622c-d26d-5390-b9c7-44496c1c95ac','Sceliodes','9cfb622c-d26d-5390-b9c7-44496c1c95ac','Sceliodes','9cfb622c-d26d-5390-b9c7-44496c1c95ac','Sceliodes','b20e7023-0058-4161-a849-7d6241115539','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Sceliodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2101978-7185-466f-8381-db18932e45e3','','','b9891cdf-f078-5b17-8f91-de65328573ab','Hypholoma marginatum (Fr.) J. Schröt.','(Fr.) J. Schröt.',0,0,'f02f8874-93fd-5290-9ef8-15fdf33eed7f','Hypholoma marginatum','f02f8874-93fd-5290-9ef8-15fdf33eed7f','Hypholoma marginatum','41579119-bfe9-5c58-af4a-dc6147d4bf5e','Hypholoma marginat','bdc1d7b7-544b-431d-bf42-09b2c803fb77','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b213d42b-acd0-4731-8a2f-2971ce95ec7c','','','d9ca9a43-c519-5435-89a7-0c3ce9313c80','Carex echinata Murray','Murray',0,0,'87f72122-dfde-5dfa-a127-2e0dad70fe23','Carex echinata','87f72122-dfde-5dfa-a127-2e0dad70fe23','Carex echinata','fed86020-9d8e-5464-99ff-3a6658730ebb','Carex echinat','b213d42b-acd0-4731-8a2f-2971ce95ec7c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b21610d4-49ac-4409-89f0-e3add2f8f72f','','','957cff1e-483e-5c8c-a9b9-29de83565879','Lepidopteryx shandi (Broun, 1910)','(Broun, 1910)',1910,0,'737476a4-2c61-53a7-9feb-05424b5b807c','Lepidopteryx shandi','737476a4-2c61-53a7-9feb-05424b5b807c','Lepidopteryx shandi','12dc5b12-ca82-50a2-afb8-de7eed62c209','Lepidopteryx shand','b21610d4-49ac-4409-89f0-e3add2f8f72f','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Lepidopteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2167f8c-5954-418e-bc4a-3904650883fd','','','dcdab97d-49a1-5d34-a5c1-fa6a5f3ca2ae','Dactylaria obtriangularia Matsush.','Matsush.',0,0,'1591c804-9d4e-5b40-8afc-eff31153e78a','Dactylaria obtriangularia','1591c804-9d4e-5b40-8afc-eff31153e78a','Dactylaria obtriangularia','ee5aa0de-4606-5beb-bb8d-bc2b264ca48d','Dactylaria obtriangular','b2167f8c-5954-418e-bc4a-3904650883fd','Fungi|Ascomycota|Leotiomycetes|Helotiales||Dactylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b215a583-7196-4560-8e1e-fed841022b2c','','','9e348abb-a8df-5055-83f8-d130bfe34587','Staurastrum lunatum var. planctonicum West & G.S.West','West & G.S.West',0,0,'dfe3a869-ea63-55df-85a5-5abdddc6b252','Staurastrum lunatum planctonicum','ae1f2723-74fa-5d87-92b8-c5873fc81b15','Staurastrum lunatum var. planctonicum','2441d558-7d51-56d6-9230-c1e380a30dcd','Staurastrum lunat planctonic','b215a583-7196-4560-8e1e-fed841022b2c','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b21d60ce-061b-45ef-8b7d-65d8df65cd18','','','eb8f5eeb-4e7f-513e-af4a-820fbe320197','Cotes rufa Broun, 1893','Broun, 1893',1893,0,'1ef0eda0-5558-53df-b809-c42d71c60f9f','Cotes rufa','1ef0eda0-5558-53df-b809-c42d71c60f9f','Cotes rufa','0fee8fe6-0b60-5798-ad8c-a8dece231153','Cotes ruf','b21d60ce-061b-45ef-8b7d-65d8df65cd18','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Cotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b218b0f2-ab08-40f0-b186-a97cd57598ff','','','fe061ee2-fe96-5b37-8be3-2dac6c346896','Mecodema atrox Britton, 1949','Britton, 1949',1949,0,'9ea36ce4-b501-5d94-b5d0-1cdbc544d4cc','Mecodema atrox','9ea36ce4-b501-5d94-b5d0-1cdbc544d4cc','Mecodema atrox','9ea36ce4-b501-5d94-b5d0-1cdbc544d4cc','Mecodema atrox','b218b0f2-ab08-40f0-b186-a97cd57598ff','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2223464-8f23-4bc0-95e6-19f428c1918a','','','66742f04-d356-5bcb-8035-bc3dc71aa752','Spongia','',0,0,'66742f04-d356-5bcb-8035-bc3dc71aa752','Spongia','66742f04-d356-5bcb-8035-bc3dc71aa752','Spongia','66742f04-d356-5bcb-8035-bc3dc71aa752','Spongia','b2223464-8f23-4bc0-95e6-19f428c1918a','Animalia|Porifera|Demospongiae|Dictyoceratida|Spongiidae|Spongia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b22331e5-764a-4c9d-a041-7d68917dbfd2','','','94432614-3e7f-5b77-81bb-49a92edb1362','Hoplochaetina','',0,0,'94432614-3e7f-5b77-81bb-49a92edb1362','Hoplochaetina','94432614-3e7f-5b77-81bb-49a92edb1362','Hoplochaetina','94432614-3e7f-5b77-81bb-49a92edb1362','Hoplochaetina','b22331e5-764a-4c9d-a041-7d68917dbfd2','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Hoplochaetina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b22535d5-6136-4c30-bb6e-e9adf7098949','','','cc8df6e1-c96b-5d49-9f41-f35b7c53a530','Spondylosium papillosum West & West','West & West',0,0,'4c9fc401-198d-5af9-aa72-c556d9f84b64','Spondylosium papillosum','4c9fc401-198d-5af9-aa72-c556d9f84b64','Spondylosium papillosum','3f5c4f46-ba9c-55e6-a868-d2b1bdb88f72','Spondylosium papillos','b22535d5-6136-4c30-bb6e-e9adf7098949','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Spondylosium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2291143-7dda-4895-96b3-6fdf666ebffb','','','ee4030e8-3a3a-598c-9aee-0b557cd4a2dc','Frullania dissitifolia Steph.','Steph.',0,0,'49a75543-0e2c-5451-80a3-105da7be0d4a','Frullania dissitifolia','49a75543-0e2c-5451-80a3-105da7be0d4a','Frullania dissitifolia','8cffe3b2-0730-5cc6-a50e-bcb0f434f89b','Frullania dissitifol','d279a3d4-3e48-48f9-9979-4311f4f5cc85','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2272c1c-8e6d-49e8-a2b8-6c3c5a213789','','','1655e6d1-cdee-5e18-a260-bab709007e4c','Favolus rhipidium (Berk.) Cooke','(Berk.) Cooke',0,0,'5cdd801f-5454-5568-b29d-9f73c30f8fa6','Favolus rhipidium','5cdd801f-5454-5568-b29d-9f73c30f8fa6','Favolus rhipidium','9ccd0f69-7aa1-5e89-a156-493d3b07c3f9','Favolus rhipidi','5e552801-df0a-46e8-b91d-26450529f0b4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Favolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b22f51f3-a9e9-4627-9c9f-b42e74ed417f','','','ab2cae3f-74de-5e38-992d-8152754a66d5','Silene latifolia subsp. alba (Mill.) Greuter & Burdet','(Mill.) Greuter & Burdet',0,0,'61d7c102-43c9-596a-80b5-976cb1a6455d','Silene latifolia alba','55be4698-5f44-5f48-b27e-c6741f726f91','Silene latifolia subsp. alba','c8cfd069-4f94-5a0f-aaa5-d6682941c914','Silene latifol alb','b22f51f3-a9e9-4627-9c9f-b42e74ed417f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2275cf8-2607-447d-ad23-be5729d4e9bf','','','cf0217e2-f3c8-5d80-8b04-1db16403de00','Sphaceloma rosarum (Pass.) Jenkins','(Pass.) Jenkins',0,0,'3201ef4b-d861-5880-919b-1421d4c05268','Sphaceloma rosarum','3201ef4b-d861-5880-919b-1421d4c05268','Sphaceloma rosarum','5a843c5b-150f-5596-a844-d59661467119','Sphaceloma rosar','cd568b2f-a13c-45ed-8fa8-d961e261189a','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Sphaceloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2335976-55f9-408d-b17a-7da4b5b27b31','','','23281b13-ff85-5078-9aab-bc3888ceead1','Oxybasis glauca subsp. ambigua (R.Br.) Mosyakin','(R.Br.) Mosyakin',0,0,'ea7b5860-bdc8-556a-a82e-f454dd787368','Oxybasis glauca ambigua','8c8a8fac-72d5-5c37-b9d3-cd8f92585a93','Oxybasis glauca subsp. ambigua','ce5e4535-e729-5457-a937-b874c32badce','Oxybasis glauc ambigu','b2335976-55f9-408d-b17a-7da4b5b27b31','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Oxybasis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('b233ab33-0707-4a6a-af94-d05607d807b4','','','b000bf66-0039-5cf3-9186-af62327a2a32','Gabrius','',0,0,'b000bf66-0039-5cf3-9186-af62327a2a32','Gabrius','b000bf66-0039-5cf3-9186-af62327a2a32','Gabrius','b000bf66-0039-5cf3-9186-af62327a2a32','Gabrius','b233ab33-0707-4a6a-af94-d05607d807b4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gabrius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b23508ff-ed5b-47f4-b901-c56151faa9b1','','','dc4a0ed6-f4ed-5fd7-929b-0c2515a262e3','Crocodia poculifera (Müll.Arg.) D.J.Galloway & Elix','(Müll.Arg.) D.J.Galloway & Elix',0,0,'d694f4ac-a75f-5b59-aa74-e294d5a05fe7','Crocodia poculifera','d694f4ac-a75f-5b59-aa74-e294d5a05fe7','Crocodia poculifera','d0bfbd2d-4832-5afc-8f85-980b26cf1eb0','Crocodia poculifer','b23508ff-ed5b-47f4-b901-c56151faa9b1','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Crocodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b237f14e-86b9-4db6-a9a4-e73e2baf4810','','','a5c54d0f-6584-517a-9f21-42d8ffd6063c','Novothymbris eylesi Knight, 1974','Knight, 1974',1974,0,'9dbac15e-d293-5fe0-81eb-2d4f6e805b8f','Novothymbris eylesi','9dbac15e-d293-5fe0-81eb-2d4f6e805b8f','Novothymbris eylesi','4b371dcf-634c-5ded-997c-bb06c66c9b68','Novothymbris eyles','b237f14e-86b9-4db6-a9a4-e73e2baf4810','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novothymbris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b29077ca-191b-47f5-85b0-30e92cd598e6','','','7ae16f6d-e1aa-5ef9-b6a2-044e74f23483','Phylo novazealandiae Day, 1977','Day, 1977',1977,0,'1122279e-bf00-571b-9483-f652a82d9602','Phylo novazealandiae','1122279e-bf00-571b-9483-f652a82d9602','Phylo novazealandiae','04657470-95db-53a5-9ed8-5090ffce4235','Phylo nouazealandi','b29077ca-191b-47f5-85b0-30e92cd598e6','Animalia|Annelida|Polychaeta|Scolecida|Orbiniidae|Phylo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b290bb60-09f8-4c78-9ae0-76c2ea971cd7','','','853bbfef-8c90-5f4b-afb5-c58afe4f84d7','Stipitococcus urceolatus West & G.S. West','West & G.S. West',0,0,'ea81c0ba-b133-5a70-955e-7148deb9b367','Stipitococcus urceolatus','ea81c0ba-b133-5a70-955e-7148deb9b367','Stipitococcus urceolatus','1fad8ce9-4f39-5f94-b073-6487fe304fe4','Stipitococcus urceolat','b290bb60-09f8-4c78-9ae0-76c2ea971cd7','Chromista|Ochrophyta|Xanthophyceae|Rhizochloridales|Rhizochloridaceae|Stipitococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b28f4c2e-d60c-4a28-a02c-61eef9bebbc3','','','940a1d6e-9d34-557d-ab66-e2f2642ffb2b','Sphaerotheca fusca (Fr.) S. Blumer','(Fr.) S. Blumer',0,0,'f334428a-7e07-51f6-956a-5f4074f0176f','Sphaerotheca fusca','f334428a-7e07-51f6-956a-5f4074f0176f','Sphaerotheca fusca','9176d4ee-ee7f-51ae-a529-f2a82c65fbaa','Sphaerotheca fusc','e8eb5c8e-eace-4ef4-b816-727da97c0310','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Sphaerotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b290356a-67cc-437b-b398-e54c2c494ff2','','','9d3e0f1a-29f4-544d-a0a4-8af5fd6a5fdb','Satyrinae','',0,0,'9d3e0f1a-29f4-544d-a0a4-8af5fd6a5fdb','Satyrinae','9d3e0f1a-29f4-544d-a0a4-8af5fd6a5fdb','Satyrinae','9d3e0f1a-29f4-544d-a0a4-8af5fd6a5fdb','Satyrinae','b290356a-67cc-437b-b398-e54c2c494ff2','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2928bbc-187c-45e2-9f2b-3529e2e77a27','','','7c69c263-ca46-5734-936d-112d83890d89','Cosmarium moniliferum Reinsch','Reinsch',0,0,'34a167b1-ce6a-5bf4-a43c-c4836a7248a3','Cosmarium moniliferum','34a167b1-ce6a-5bf4-a43c-c4836a7248a3','Cosmarium moniliferum','5785346d-47a8-5a00-99f5-4693e5612168','Cosmarium monilifer','b2928bbc-187c-45e2-9f2b-3529e2e77a27','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b291861f-93c0-4ac3-ad1b-7646cf41bae7','','','ef83c683-4594-5d59-8961-84f71f4f1672','Megalospora pupa (Sipman) Kantvilas & Lumbsch','(Sipman) Kantvilas & Lumbsch',0,0,'8afd8a62-6e7b-5424-9b3c-c9554d8283af','Megalospora pupa','8afd8a62-6e7b-5424-9b3c-c9554d8283af','Megalospora pupa','d8e1fc4b-e116-52b2-88d6-8afdc4a51330','Megalospora pup','b291861f-93c0-4ac3-ad1b-7646cf41bae7','Fungi||Ascomycetes|Lecanorales|Megalosporaceae|Megalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b292e74a-a0c1-4308-b37b-b350ec6be4ae','','','af2e5584-9826-5908-a1a1-6437513ed647','Fusarium phyllophilum Nirenberg & O''Donnell','Nirenberg & O''Donnell',0,0,'9df9620e-e978-525b-ae65-a2405b58944f','Fusarium phyllophilum','9df9620e-e978-525b-ae65-a2405b58944f','Fusarium phyllophilum','6a2405e1-8702-5560-bed2-c10e7a53e224','Fusarium phyllophil','b292e74a-a0c1-4308-b37b-b350ec6be4ae','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b29a5744-d1d3-4273-88b7-5b01c199ef85','','','bef3ab6d-54bb-5108-9ce3-9eff5677d7a8','Penicillium patens Pitt & A.D. Hocking','Pitt & A.D. Hocking',0,0,'3a448f91-8f81-5f10-b0e2-a15521537da3','Penicillium patens','3a448f91-8f81-5f10-b0e2-a15521537da3','Penicillium patens','3a448f91-8f81-5f10-b0e2-a15521537da3','Penicillium patens','b29a5744-d1d3-4273-88b7-5b01c199ef85','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b29deb40-c0b7-45f3-a8bf-7c36eaebfb02','','','b85c5739-cc3b-5fdd-a043-bd92d00a39bb','Tortula linearifolia R.Br.bis','R.Br.bis',0,0,'b34ef4fa-2cd0-5268-93d1-01a3c8863139','Tortula linearifolia','b34ef4fa-2cd0-5268-93d1-01a3c8863139','Tortula linearifolia','4f3c9a80-b07c-5145-a4c6-c12b808bc9a3','Tortula linearifol','4b9f1024-a4cd-41a2-bdf9-ec286fb050cd','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b29fcdf1-b230-4858-b776-8450f8e6d938','','','c7ff6475-0c87-5d47-8d4e-314a0476cea1','Fringilla coelebs gengleri','',0,0,'c7ff6475-0c87-5d47-8d4e-314a0476cea1','Fringilla coelebs gengleri','c7ff6475-0c87-5d47-8d4e-314a0476cea1','Fringilla coelebs gengleri','e00e4d4e-9271-5fec-a72a-9caadd1aa4f2','Fringilla coelebs gengler','b29fcdf1-b230-4858-b776-8450f8e6d938','Animalia|Chordata|Aves|Passeriformes|Fringillidae|Fringilla','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2a1dda1-7291-42fa-aa77-8d2dc88c6901','','','efd8e923-0960-501d-9cdd-798dedd733d3','Gentianella stellata Glenny','Glenny',0,0,'dd685e52-6def-5de7-a3fd-5cb1a003fdf7','Gentianella stellata','dd685e52-6def-5de7-a3fd-5cb1a003fdf7','Gentianella stellata','6d43c133-36ff-5405-924d-306509816838','Gentianella stellat','b2a1dda1-7291-42fa-aa77-8d2dc88c6901','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2a3bbad-ce8d-46c0-ba67-a0d13b1bf258','','','639005ac-1edb-5150-89c1-1beda7b2e1c5','Dictyotus caenosus (Westwood, 1837)','(Westwood, 1837)',1837,0,'63bcfc28-1fe1-50d4-bd0d-484047593f4c','Dictyotus caenosus','63bcfc28-1fe1-50d4-bd0d-484047593f4c','Dictyotus caenosus','7a663931-34ee-5b88-a725-d1ffc0bc88bc','Dictyotus caenos','b2a3bbad-ce8d-46c0-ba67-a0d13b1bf258','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Dictyotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2aa0be7-4e22-4706-a502-0ec0e55c65f4','','','b9dfe34b-7ac5-54e0-a225-56736961e04c','Paramesius species John W. Early','',0,0,'73170a0c-640a-5616-aad4-032926f09ab4','Paramesius','73170a0c-640a-5616-aad4-032926f09ab4','Paramesius','73170a0c-640a-5616-aad4-032926f09ab4','Paramesius','b2aa0be7-4e22-4706-a502-0ec0e55c65f4','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Paramesius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b2a75a2a-196a-4e47-9e16-1728758bac93','','','ca9f325a-f8c6-5c93-a421-76053b8693b8','Acremodontina kermadecensis B. Marshall, 1995','B. Marshall, 1995',1995,0,'3434252b-53ba-5daa-a26d-a8695e7455d1','Acremodontina kermadecensis','3434252b-53ba-5daa-a26d-a8695e7455d1','Acremodontina kermadecensis','90a424ad-2a2b-5c60-960c-3833954a3b08','Acremodontina kermadecens','b2a75a2a-196a-4e47-9e16-1728758bac93','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochaclididae|Acremodontina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2a7b8c9-4a83-4884-9f28-5dbcc0f152c9','','','09cf7791-f6c8-5119-b010-61d6dd70e191','Dracophyllum arboreum Cockayne','Cockayne',0,0,'c3b2b06e-b019-5698-910a-b20593ac70ce','Dracophyllum arboreum','c3b2b06e-b019-5698-910a-b20593ac70ce','Dracophyllum arboreum','30dc0138-3408-54c0-8dee-ece77c02e505','Dracophyllum arbore','b2a7b8c9-4a83-4884-9f28-5dbcc0f152c9','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2aabab0-e640-405e-ad24-79a77cc9ef08','','','bf8c6311-b9ea-5a25-adbf-f7b3b5dc2f7f','Pseudofoenus','',0,0,'bf8c6311-b9ea-5a25-adbf-f7b3b5dc2f7f','Pseudofoenus','bf8c6311-b9ea-5a25-adbf-f7b3b5dc2f7f','Pseudofoenus','bf8c6311-b9ea-5a25-adbf-f7b3b5dc2f7f','Pseudofoenus','b2aabab0-e640-405e-ad24-79a77cc9ef08','Animalia|Arthropoda|Insecta|Hymenoptera|Gasteruptiidae|Pseudofoenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2b17848-3920-43a8-9dbd-02174bbcaf0a','','','708ae9f3-f603-5a02-944d-b534ac5dbe78','Quesnelia Gaudich.','Gaudich.',0,0,'0e995eb0-b121-54fc-8ee4-35285c008043','Quesnelia','0e995eb0-b121-54fc-8ee4-35285c008043','Quesnelia','0e995eb0-b121-54fc-8ee4-35285c008043','Quesnelia','b2b17848-3920-43a8-9dbd-02174bbcaf0a','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Quesnelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2b599bf-02f1-4f2f-a10a-3b1a8be9f529','','','8b533ae8-d780-59c9-880c-5de01d66868c','Uromyces columbianus Mayor','Mayor',0,0,'c5bbd36d-80ae-553d-b018-019660e352b0','Uromyces columbianus','c5bbd36d-80ae-553d-b018-019660e352b0','Uromyces columbianus','8ab45592-2d29-5c47-8330-f01679d19e5f','Uromyces columbian','b2b599bf-02f1-4f2f-a10a-3b1a8be9f529','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2b59640-4f4c-4a1c-bc11-24fef65e3517','','','718b9873-e56b-5ae1-9a5c-c123b381f404','Thalassoma purpureum (Forsskål, 1775)','(Forsskål, 1775)',1775,0,'caab6cd8-b159-5966-85de-b194b681d2f9','Thalassoma purpureum','caab6cd8-b159-5966-85de-b194b681d2f9','Thalassoma purpureum','1571e4d9-a140-551d-979b-1d4a3dc11ee3','Thalassoma purpure','b2b59640-4f4c-4a1c-bc11-24fef65e3517','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|Thalassoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2b0020c-a318-4e86-a9a5-d7ff1edf97c9','','','47b7635f-0765-50ea-aaff-2a0ee190aada','Actizeta albata Pascoe, 1875','Pascoe, 1875',1875,0,'df455281-ac7f-5f8a-86e7-b94ba012ec9f','Actizeta albata','df455281-ac7f-5f8a-86e7-b94ba012ec9f','Actizeta albata','a1a61140-5a7b-5daf-affa-1ad6ffce0d2b','Actizeta albat','b2b0020c-a318-4e86-a9a5-d7ff1edf97c9','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Actizeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2b3ad1e-214a-408d-ba59-f6938511a476','','','b059fee5-ae6d-5acb-8615-a870be3b6c17','Parasiphula fragilis (Hook.f. & Taylor) Kantvilas & Grube','(Hook.f. & Taylor) Kantvilas & Grube',0,0,'f6044861-e75d-5430-aa9c-9543afb81f2d','Parasiphula fragilis','f6044861-e75d-5430-aa9c-9543afb81f2d','Parasiphula fragilis','7114b0ae-df0a-5448-81f0-4f9ca95a9a0e','Parasiphula fragil','b2b3ad1e-214a-408d-ba59-f6938511a476','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Coccotremataceae|Parasiphula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2b5cd98-e1bb-40a9-8ccb-ff75aa0c652d','','','5dc5c9c8-3909-5feb-bcc6-5f5d9c0520fa','Neolepidozia paludicola (E.A.Hodgs.) E.D.Cooper','(E.A.Hodgs.) E.D.Cooper',0,0,'07726866-a11e-5b9b-8142-1de26e8a2300','Neolepidozia paludicola','07726866-a11e-5b9b-8142-1de26e8a2300','Neolepidozia paludicola','afe107fe-67ae-52a7-88fb-6f0b1b35f3a9','Neolepidozia paludicol','b2b5cd98-e1bb-40a9-8ccb-ff75aa0c652d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Neolepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2be327b-b2d1-42b5-9944-7df30abb7879','','','8d5a47a5-3859-58f7-b155-08d4cf8a6b28','Neohodgsoniales D.G.Long','D.G.Long',0,0,'38baea99-db44-521b-bd9c-d13273ece26b','Neohodgsoniales','38baea99-db44-521b-bd9c-d13273ece26b','Neohodgsoniales','38baea99-db44-521b-bd9c-d13273ece26b','Neohodgsoniales','b2be327b-b2d1-42b5-9944-7df30abb7879','Plantae|Marchantiophyta|Marchantiopsida|Neohodgsoniales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2c395fc-6091-4ef0-af7f-38b9d17358fb','','','e8258de5-37f2-5b98-8552-cce2546595c6','Trefusioidea','',0,0,'e8258de5-37f2-5b98-8552-cce2546595c6','Trefusioidea','e8258de5-37f2-5b98-8552-cce2546595c6','Trefusioidea','e8258de5-37f2-5b98-8552-cce2546595c6','Trefusioidea','b2c395fc-6091-4ef0-af7f-38b9d17358fb','Animalia|Nematoda|Adenophorea|Enoplida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2c38c5a-c2ab-4a78-b674-51715cfb2c82','','','0c317de1-1ab5-5e53-aceb-55ab432d352d','Pyrosomatida','',0,0,'0c317de1-1ab5-5e53-aceb-55ab432d352d','Pyrosomatida','0c317de1-1ab5-5e53-aceb-55ab432d352d','Pyrosomatida','0c317de1-1ab5-5e53-aceb-55ab432d352d','Pyrosomatida','b2c38c5a-c2ab-4a78-b674-51715cfb2c82','Animalia|Tunicata|Thaliacea|Pyrosomatida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2c7908e-bc0e-4e6b-901c-dd48e8713010','','','1480fbd9-14cc-5aeb-abe6-488dd4c33d91','Gen. nov. 1 species 1 E416','',0,0,'','','','','','','b2c7908e-bc0e-4e6b-901c-dd48e8713010','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Gen. nov. 1','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('b2cce4ce-4f5c-4918-b889-3ebf424b4a56','','','9dc79974-96ac-5185-882c-1c28738d4f50','Hop latent viroid','',0,0,'','','','','','','b2cce4ce-4f5c-4918-b889-3ebf424b4a56','Virus|||Unassigned|Pospiviroidae|Cocadviroid','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('b2cc72e1-f818-461a-81b5-581e1874bd98','','','fe1db11f-24e4-5fac-b374-55a797a7520a','Paraleucon suteri Calman, 1907','Calman, 1907',1907,0,'01d6843f-6b94-5226-a80d-1a2f179928ac','Paraleucon suteri','01d6843f-6b94-5226-a80d-1a2f179928ac','Paraleucon suteri','c8d6e281-37c6-588b-ab70-b100205bc20e','Paraleucon suter','b2cc72e1-f818-461a-81b5-581e1874bd98','Animalia|Arthropoda|Malacostraca|Cumacea|Leuconidae|Paraleucon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2cabdf2-65e5-4a7e-b010-8b54a4741bcf','','','ebd97126-e54b-5f14-83d6-f2fa2b827a2c','Aciphylla polita (Kirk) Cheeseman','(Kirk) Cheeseman',0,0,'249925db-eec1-50fc-853a-91e453d45dd8','Aciphylla polita','249925db-eec1-50fc-853a-91e453d45dd8','Aciphylla polita','548a8e29-3a48-510a-b997-2bc0a23f3b3a','Aciphylla polit','b2cabdf2-65e5-4a7e-b010-8b54a4741bcf','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2cdfaff-0860-4689-b8e1-a4339e54e4ec','','','8ca57fa7-c51f-5000-92a5-f93638678435','Lessertia frutescens (L.) Goldblatt & J.C.Manning','(L.) Goldblatt & J.C.Manning',0,0,'c8a86cd2-a560-5f20-ac84-34e18951a450','Lessertia frutescens','c8a86cd2-a560-5f20-ac84-34e18951a450','Lessertia frutescens','c8a86cd2-a560-5f20-ac84-34e18951a450','Lessertia frutescens','b2cdfaff-0860-4689-b8e1-a4339e54e4ec','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lessertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2d40d41-14ad-422f-bd59-5d457771969a','','','7e9392c6-3639-50a2-bf4f-c5c5a118c451','Myosotis cheesemanii Petrie','Petrie',0,0,'e4764b3d-5400-59df-bc1f-b8043b0fef7b','Myosotis cheesemanii','e4764b3d-5400-59df-bc1f-b8043b0fef7b','Myosotis cheesemanii','1972ac05-460c-5cf4-ba93-f1a8cf9a13f7','Myosotis cheeseman','b2d40d41-14ad-422f-bd59-5d457771969a','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2d2dcc3-5f57-4e1f-ac7d-40fe650d063f','','','6a5bd455-a4d2-581f-992e-7c35c103ce81','Lepra erubescens (Hook.f. & Taylor) A.W.Archer & Elix','(Hook.f. & Taylor) A.W.Archer & Elix',0,0,'727b2588-874b-5b59-a9c6-fdf5d8c7193f','Lepra erubescens','727b2588-874b-5b59-a9c6-fdf5d8c7193f','Lepra erubescens','727b2588-874b-5b59-a9c6-fdf5d8c7193f','Lepra erubescens','b2d2dcc3-5f57-4e1f-ac7d-40fe650d063f','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Lepra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2d67aab-d2f1-48c0-a29d-fcc1d5163f84','','','1c5844f0-ee4d-5102-9a47-ff6d04a3fe6e','Sophora capensis L.','L.',0,0,'a4bd81cf-40ee-50b9-a003-43f5fe7926e0','Sophora capensis','a4bd81cf-40ee-50b9-a003-43f5fe7926e0','Sophora capensis','5a65003d-0ce2-58d5-80cb-c553085f4095','Sophora capens','785f9967-c746-497c-b1d2-c2943a7d4189','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2dee704-e1f1-4953-ab20-43469e65dec3','','','19142701-b0dd-574b-b34e-485b0f4f6042','Harmologa latomana Meyrick, 1885b','Meyrick, 1885b',1885,0,'b3bd5e51-e21d-520a-b6a0-8729d0d5f17b','Harmologa latomana','b3bd5e51-e21d-520a-b6a0-8729d0d5f17b','Harmologa latomana','83cfddce-ee7a-5adc-9d85-a18e087fba14','Harmologa latoman','9f19092a-65c2-453c-9e02-e7a9b9c304e2','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Harmologa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('b2da02d3-4245-439d-99cd-bb92d95b8622','','','6b67f0ac-0c27-5d50-986a-f08f80fba042','Taxandria juniperina (Schauer) J.R.Wheeler & N.G.Marchant','(Schauer) J.R.Wheeler & N.G.Marchant',0,0,'11a92144-0cbe-5ef7-93ce-e6dca4da9b80','Taxandria juniperina','11a92144-0cbe-5ef7-93ce-e6dca4da9b80','Taxandria juniperina','1dfc6a35-deb1-5923-8a18-39c38501784e','Taxandria iuniperin','b2da02d3-4245-439d-99cd-bb92d95b8622','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Taxandria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2e4e15c-9d3a-4170-ae65-0fd2f4ea273a','','','b889a5f7-914d-5c93-a8a6-5db24c27af4c','Plagiochila rutlandii Steph.','Steph.',0,0,'3d3266c8-17b5-5a5b-8203-59377527a0e1','Plagiochila rutlandii','3d3266c8-17b5-5a5b-8203-59377527a0e1','Plagiochila rutlandii','50b69f0e-eda3-54c9-926e-cb93b7f3c66d','Plagiochila rutland','b2e4e15c-9d3a-4170-ae65-0fd2f4ea273a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2e517d7-43c8-4542-a9c1-279625481e3e','','','fa670c35-492e-58bb-aae8-6d24ba7e1e2c','Philodina plena Bryce, 1894','Bryce, 1894',1894,0,'b4398034-892d-5fb7-b035-931e3c8e5818','Philodina plena','b4398034-892d-5fb7-b035-931e3c8e5818','Philodina plena','4c7ab283-953a-59ce-b51d-54d2dc62b48f','Philodina plen','b2e517d7-43c8-4542-a9c1-279625481e3e','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Philodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2e77e9f-09bb-4dd1-9ddf-30f9d882033c','','','1762491b-a619-5b3b-83dc-74c67e61ecbd','Hydnum sinclairii Berk.','Berk.',0,0,'13b1d347-b7de-5423-aadd-9d431067e138','Hydnum sinclairii','13b1d347-b7de-5423-aadd-9d431067e138','Hydnum sinclairii','f510ba35-33f7-5342-b76b-1ccfeab91d7a','Hydnum sinclair','52ed29cb-f9f0-4287-8fc0-588e1f315596','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2e2b245-787a-4541-9abd-488fcab92212','','','1289b732-234c-53c2-91f9-97b8fcbd3433','Westella botryoides (West) De Wild.','(West) De Wild.',0,0,'12569daf-39de-5f68-b59c-215e2996ea55','Westella botryoides','12569daf-39de-5f68-b59c-215e2996ea55','Westella botryoides','d5959738-0fe8-5355-a46a-ddf41ce8e202','Westella botryoid','b2e2b245-787a-4541-9abd-488fcab92212','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Dictyosphaeraceae|Westella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2f39108-427d-487a-b5fc-0d85d34c9a1e','','','908d0786-b1e7-5298-addd-fd588ad1575d','Coryneum compactum Sacc.','Sacc.',0,0,'97697383-5dd0-58ac-a04a-c34092a83265','Coryneum compactum','97697383-5dd0-58ac-a04a-c34092a83265','Coryneum compactum','e9bb5846-6381-5b98-8ae6-6ff248504eb5','Coryneum compact','b2f39108-427d-487a-b5fc-0d85d34c9a1e','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Coryneaceae|Coryneum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2edd018-af53-4181-8ab3-62cd25dde046','','','0db416d2-96e2-5cb7-b25b-b6bd66768756','Olearia fragrantissima Petrie','Petrie',0,0,'42fd9b62-07ec-5836-a27a-abe2fa212614','Olearia fragrantissima','42fd9b62-07ec-5836-a27a-abe2fa212614','Olearia fragrantissima','88f8d7f1-12f5-54b0-aaaf-81ac1eea5e71','Olearia fragrantissim','b2edd018-af53-4181-8ab3-62cd25dde046','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2ef9a73-455e-4870-80b2-dd7f78ab2b70','','','e0f9fb7d-6abb-5bc0-98d7-3fd3ce3db709','Pyrenocollema Reinke','Reinke',0,0,'3c57ea5f-6076-5354-bfce-b5de7c19c6db','Pyrenocollema','3c57ea5f-6076-5354-bfce-b5de7c19c6db','Pyrenocollema','3c57ea5f-6076-5354-bfce-b5de7c19c6db','Pyrenocollema','b2ef9a73-455e-4870-80b2-dd7f78ab2b70','Fungi|Ascomycota|Dothideomycetes|Collemopsidiales|Xanthopyreniaceae|Pyrenocollema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2ebebb7-654e-4288-a6e6-d0e56c0c494e','','','bfb5974e-f598-5fc5-b27a-ee5f7515f0b7','Erioscyphella Kirschst.','Kirschst.',0,0,'c35a27c8-ba13-50c3-8710-8b4a37f2e359','Erioscyphella','c35a27c8-ba13-50c3-8710-8b4a37f2e359','Erioscyphella','c35a27c8-ba13-50c3-8710-8b4a37f2e359','Erioscyphella','b2ebebb7-654e-4288-a6e6-d0e56c0c494e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Erioscyphella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2fc03d8-5eec-48f6-a314-0160cc48d8f9','','','b7aaa457-0e47-514f-a8fc-725ea895d191','Sagittaria sagittifolia L.','L.',0,0,'478f0b45-6ce6-567b-9a47-f428bfa656d9','Sagittaria sagittifolia','478f0b45-6ce6-567b-9a47-f428bfa656d9','Sagittaria sagittifolia','798c5d03-78b9-5d86-a856-c99eb24111b9','Sagittaria sagittifol','b2fc03d8-5eec-48f6-a314-0160cc48d8f9','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Alismataceae|Sagittaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2f6166a-a244-43c6-a652-49a1c93a6a1d','','','ef6c57f6-e659-5534-a0fe-4131ef6270b0','Staurodesmus connatus (P.M.Lundell) Thomasson','(P.M.Lundell) Thomasson',0,0,'ff2d13c2-d24a-5303-845b-069f8214460a','Staurodesmus connatus','ff2d13c2-d24a-5303-845b-069f8214460a','Staurodesmus connatus','afc3e05d-05b8-5951-8184-e50a16a18b32','Staurodesmus connat','b2f6166a-a244-43c6-a652-49a1c93a6a1d','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2f6a546-a6ca-4a3f-95f2-9018ca9384c5','','','c301f6a5-e441-5b82-9e74-8e1f920c4c30','Tumerozetes circularis Hammer, 1966','Hammer, 1966',1966,0,'b05f1de7-821a-5037-9636-398252a668f6','Tumerozetes circularis','b05f1de7-821a-5037-9636-398252a668f6','Tumerozetes circularis','eb238ac5-f109-5bbd-bdaa-78254d1410c4','Tumerozetes circular','b2f6a546-a6ca-4a3f-95f2-9018ca9384c5','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Tumerozetidae|Tumerozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2fe2646-92f9-4218-a7f8-155bb277dc7b','','','53519902-0b6e-5c75-a196-bc41d45e3386','Eulimnia Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'8182975f-b88e-512c-b6ce-4b989f5fbee7','Eulimnia','8182975f-b88e-512c-b6ce-4b989f5fbee7','Eulimnia','8182975f-b88e-512c-b6ce-4b989f5fbee7','Eulimnia','b2fe2646-92f9-4218-a7f8-155bb277dc7b','Animalia|Arthropoda|Insecta|Diptera|Sciomyzidae|Eulimnia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b301d0d3-e306-4a37-a84c-4077fad9d607','','','97ebe8f2-6690-52c9-b17a-cfe01f043515','Aspidium wallichianum Spreng.','Spreng.',0,0,'558fbbda-1236-5d31-a709-fb46d476d15a','Aspidium wallichianum','558fbbda-1236-5d31-a709-fb46d476d15a','Aspidium wallichianum','bc6857e9-cb76-5106-b33b-22ff9f5495cc','Aspidium wallichian','416005a5-a7a5-462f-8fc7-d4124281bdee','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b302786c-10ed-4b06-8a77-68cc3f0cf9c1','','','97e7f7bb-70f6-5b6a-b29e-b23be4d03b1e','Streptocarpus ''Falling Stars''','',0,0,'92560cf2-ed71-5684-8687-22b793ab5383','Streptocarpus','92560cf2-ed71-5684-8687-22b793ab5383','Streptocarpus','92560cf2-ed71-5684-8687-22b793ab5383','Streptocarpus','b302786c-10ed-4b06-8a77-68cc3f0cf9c1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Gesneriaceae|Streptocarpus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('b2ff3c93-68a5-4316-9863-6503dc173aa1','','','28ccbdff-f7ac-58b1-ba67-11a160d20794','Sagola incisa Théry & Leschen, 2013','Théry & Leschen, 2013',2013,0,'7d2cbe37-2a3f-521e-ae43-80fe6d6eb6ee','Sagola incisa','7d2cbe37-2a3f-521e-ae43-80fe6d6eb6ee','Sagola incisa','fe66534f-4826-53bd-99d8-e718fddf65ba','Sagola incis','b2ff3c93-68a5-4316-9863-6503dc173aa1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b308561e-707b-4c46-9b06-3a48822cdd43','','','5b7003b7-1f27-5d12-8cdb-0f0c0bce81bb','Dichaenopsella Petr.','Petr.',0,0,'4859d4d6-7457-5896-9a5f-105606baa415','Dichaenopsella','4859d4d6-7457-5896-9a5f-105606baa415','Dichaenopsella','4859d4d6-7457-5896-9a5f-105606baa415','Dichaenopsella','4dab7c31-b03e-4061-9508-de907eaeb3a6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Ascodichaenaceae|Dichaenopsella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3086715-ef80-4cb8-b668-5f96e0d274ce','','','0f266428-555e-5838-baeb-d730c3e6edcd','Liogluta Thomson, 1858','Thomson, 1858',1858,0,'d9dd354b-6e23-5c33-bf15-924d096370e8','Liogluta','d9dd354b-6e23-5c33-bf15-924d096370e8','Liogluta','d9dd354b-6e23-5c33-bf15-924d096370e8','Liogluta','b3086715-ef80-4cb8-b668-5f96e0d274ce','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Liogluta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3058499-4a48-471c-8bee-687fe7df3601','','','92452ec8-73fd-5597-a269-4d7fa69fbda4','Erythrites','',0,0,'92452ec8-73fd-5597-a269-4d7fa69fbda4','Erythrites','92452ec8-73fd-5597-a269-4d7fa69fbda4','Erythrites','92452ec8-73fd-5597-a269-4d7fa69fbda4','Erythrites','b3058499-4a48-471c-8bee-687fe7df3601','Animalia|Arthropoda|Arachnida|Trombidiformes|Erythraeidae|Erythrites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b308a5e7-c290-47a1-9a4b-63231f6344d7','','','eae89ef7-49a1-5136-a19b-c89647ab5cbf','Kunzea ericoides (A.Rich.) Joy Thomps.','(A.Rich.) Joy Thomps.',0,0,'852ae529-5a4f-56c1-9ead-0909174779c5','Kunzea ericoides','852ae529-5a4f-56c1-9ead-0909174779c5','Kunzea ericoides','a464ad33-14e9-529f-9ffa-454d573cff94','Kunzea ericoid','b308a5e7-c290-47a1-9a4b-63231f6344d7','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b30cbddf-5258-4c44-acad-22840a3bbf64','','','c8a81436-bd09-5394-9e8e-b97734053e7d','Taracythere','',0,0,'c8a81436-bd09-5394-9e8e-b97734053e7d','Taracythere','c8a81436-bd09-5394-9e8e-b97734053e7d','Taracythere','c8a81436-bd09-5394-9e8e-b97734053e7d','Taracythere','b30cbddf-5258-4c44-acad-22840a3bbf64','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Taracythere','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b30ea7d7-e59c-4f93-93c8-51afded2cb5e','','','22a8e37a-a845-5969-b01c-091402b9a7f0','Epalxella','',0,0,'22a8e37a-a845-5969-b01c-091402b9a7f0','Epalxella','22a8e37a-a845-5969-b01c-091402b9a7f0','Epalxella','22a8e37a-a845-5969-b01c-091402b9a7f0','Epalxella','b30ea7d7-e59c-4f93-93c8-51afded2cb5e','Chromista|Ciliophora|Spirotrichea|Odontostomatida|Epalxellidae|Epalxella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b30d2de6-facf-4823-b663-a7d24eda1d6f','','','b378853b-2317-51d4-9b97-98ce79dd4326','Tribonema affine G.S.West','G.S.West',0,0,'15e841b0-52a8-5c15-85d7-dfeb2ac2687f','Tribonema affine','15e841b0-52a8-5c15-85d7-dfeb2ac2687f','Tribonema affine','8428b9a1-9c11-5592-a776-7697072971d0','Tribonema affin','b30d2de6-facf-4823-b663-a7d24eda1d6f','Chromista|Ochrophyta|Xanthophyceae|Tribonematales|Tribonemataceae|Tribonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b315883d-0deb-498e-8688-3b43919e6633','','','8c40e652-b1ef-5638-958f-4f5151017cdf','Aploparaksis','',0,0,'8c40e652-b1ef-5638-958f-4f5151017cdf','Aploparaksis','8c40e652-b1ef-5638-958f-4f5151017cdf','Aploparaksis','8c40e652-b1ef-5638-958f-4f5151017cdf','Aploparaksis','b315883d-0deb-498e-8688-3b43919e6633','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Hymenolepididae|Aploparaksis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b314520a-6311-4e4b-a5c6-b167df1f0a74','','','022a7976-a6b1-550e-8c12-7c09675cfb46','Renealmia grandiflora R.Br.','R.Br.',0,0,'591f8e67-e7d3-5ead-9b2e-f390c432f668','Renealmia grandiflora','591f8e67-e7d3-5ead-9b2e-f390c432f668','Renealmia grandiflora','5a051dc1-0ee7-5073-8513-7358df8482e9','Renealmia grandiflor','187197d1-95f1-4b21-b2f9-9d89cfd00c94','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Renealmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b313e935-d932-4b89-acb0-d92765d73f56','','','4b397f68-b0a2-50c8-9e57-6fc04b0e0826','Rytidosperma richardsonii (Cashmore) Connor & Edgar','(Cashmore) Connor & Edgar',0,0,'238bb566-403d-5872-ab49-e2b8591cf5a7','Rytidosperma richardsonii','238bb566-403d-5872-ab49-e2b8591cf5a7','Rytidosperma richardsonii','19d1bba0-cd0f-5681-ae90-63b865d93f64','Rytidosperma richardson','b313e935-d932-4b89-acb0-d92765d73f56','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b317cb00-d249-4049-94b7-1c6b94bed801','','','040a04b8-7bb6-534d-838c-d663836e3695','Ciborinia allii (Sawada) L.M. Kohn','(Sawada) L.M. Kohn',0,0,'b7503029-1046-5793-ab7f-92551bffa53e','Ciborinia allii','b7503029-1046-5793-ab7f-92551bffa53e','Ciborinia allii','11cafb8a-0e9f-5c19-b2c9-57cebcb91c2d','Ciborinia all','b317cb00-d249-4049-94b7-1c6b94bed801','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Ciborinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b31e989e-adad-45fc-8b67-39c100c0cdd4','','','1d7eadb8-fb6c-56f7-91c7-5249319f71ae','Hyaloscypha cladii Nag Raj & W.B. Kendr.','Nag Raj & W.B. Kendr.',0,0,'4db9ba9a-5999-5b71-9f22-eb45ccb208b9','Hyaloscypha cladii','4db9ba9a-5999-5b71-9f22-eb45ccb208b9','Hyaloscypha cladii','dd53076d-4265-5c33-b449-69929cc8a90c','Hyaloscypha clad','b64c9c3d-14d0-4741-b43a-573a0801887e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Hyaloscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b31b4e3c-74c3-4f76-8f56-b5d5cd9713e2','','','91d2aa37-22be-55ba-ab23-88416d59fc4f','Mikania cordata (Burm.f.) B.L.Rob.','(Burm.f.) B.L.Rob.',0,0,'b5b6d27a-0e6e-5351-95ea-38a5197c81f3','Mikania cordata','b5b6d27a-0e6e-5351-95ea-38a5197c81f3','Mikania cordata','be4cd9c0-4b82-5ec5-9277-5768998db4ab','Mikania cordat','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Asteraceae|Mikania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b31e58a2-372c-4932-bbb7-b08382547fd1','','','3b72974d-1235-54ac-8d82-45521e9d7a8b','Bychovskiata obscura Mironov & Dabert, 1997','Mironov & Dabert, 1997',1997,0,'017a5cb8-ac66-59c2-a744-823d2ccbbb29','Bychovskiata obscura','017a5cb8-ac66-59c2-a744-823d2ccbbb29','Bychovskiata obscura','564e640e-2248-55d1-8f3d-9df416a11558','Bychovskiata obscur','b31e58a2-372c-4932-bbb7-b08382547fd1','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Avenzoariidae|Bychovskiata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b32277ad-267f-4791-b755-514d0fa97d3c','','','42a82438-7330-58d5-8d80-246cce7b9227','Frullania svihlana S.Hatt.','S.Hatt.',0,0,'05f31550-ccb5-54d5-bdba-2b7cff671b1b','Frullania svihlana','05f31550-ccb5-54d5-bdba-2b7cff671b1b','Frullania svihlana','520137d3-4a50-57a6-a215-fce8c030b157','Frullania suihlan','b32277ad-267f-4791-b755-514d0fa97d3c','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3204fc6-b0b6-4019-9068-e0bf6e2de4d7','','','ce2ed18d-a77d-59af-9316-a8ea89a461aa','Staurastrum militare Behre','Behre',0,0,'bcfcbc11-97d8-5693-94ec-179200da20a6','Staurastrum militare','bcfcbc11-97d8-5693-94ec-179200da20a6','Staurastrum militare','4a3230cd-8e69-5b30-bd4d-579c356792db','Staurastrum militar','b3204fc6-b0b6-4019-9068-e0bf6e2de4d7','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3b3f3a2-7bb0-46a1-ae38-0beaa440cdc6','','','5447c7a7-1d2b-5349-be1f-16e725e4b3a3','Davisiella Petr.','Petr.',0,0,'a653f1ab-fc30-55ea-9676-0632e52665bc','Davisiella','a653f1ab-fc30-55ea-9676-0632e52665bc','Davisiella','a653f1ab-fc30-55ea-9676-0632e52665bc','Davisiella','b3b3f3a2-7bb0-46a1-ae38-0beaa440cdc6','Fungi|Ascomycota||||Davisiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3256eef-0ec1-49ff-8407-a2a419dcb51b','','','13d5fb74-8a5a-5462-af8a-056379034172','Asterina flacourtiae Petr.','Petr.',0,0,'90943213-b6cd-5d60-83bd-8e9cb67e1583','Asterina flacourtiae','90943213-b6cd-5d60-83bd-8e9cb67e1583','Asterina flacourtiae','a0ab2706-1471-5ab5-8036-3af375915866','Asterina flacourti','b3256eef-0ec1-49ff-8407-a2a419dcb51b','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3b1f5b4-8546-4179-8960-89065fec91f0','','','69b882b6-809f-5828-b3a1-d70115b0d19b','Omanana serraticoxa Just & Wilson, 2004','Just & Wilson, 2004',2004,0,'b30ce9cd-83b4-598c-8595-5897222274b3','Omanana serraticoxa','b30ce9cd-83b4-598c-8595-5897222274b3','Omanana serraticoxa','278eeeaa-f4b4-538b-9cce-51d0b6b49596','Omanana serraticox','b3b1f5b4-8546-4179-8960-89065fec91f0','Animalia|Arthropoda|Malacostraca|Isopoda|Paramunidae|Omanana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3bbcf28-9332-4f4d-957d-0cf2b3aa86a6','','','a87fae12-0114-57b8-a9e4-143b2ea60f7d','Zachvatkinia','',0,0,'a87fae12-0114-57b8-a9e4-143b2ea60f7d','Zachvatkinia','a87fae12-0114-57b8-a9e4-143b2ea60f7d','Zachvatkinia','a87fae12-0114-57b8-a9e4-143b2ea60f7d','Zachvatkinia','b3bbcf28-9332-4f4d-957d-0cf2b3aa86a6','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Avenzoariidae|Zachvatkinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3bbf3f7-b71f-46ab-9aa2-165d5c0846b7','','','eca16e15-5c63-5d7e-a358-9a81c26ea8ce','Neidium dubium (Ehrenberg) Cleve','(Ehrenberg) Cleve',0,0,'82b86165-5696-5431-ae83-70b6732ba713','Neidium dubium','82b86165-5696-5431-ae83-70b6732ba713','Neidium dubium','bb4fd42a-0950-5958-9a2d-d7d0a67088ca','Neidium dubi','b3bbf3f7-b71f-46ab-9aa2-165d5c0846b7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Neidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3b5d2ae-83d2-4139-9504-3c7f03f8b8fe','','','4a6fe03d-25e3-536b-883a-689d39c60f5e','Fomes pachyphloeus sensu G. Cunn.','',0,0,'9596ffe2-d21f-57ad-acfc-5b37a212a4dc','Fomes pachyphloeus','9596ffe2-d21f-57ad-acfc-5b37a212a4dc','Fomes pachyphloeus','f078705d-0ce1-5335-8484-525d73309c88','Fomes pachyphloe','cf36562a-3be6-4fda-8a7e-37540fb67aa8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b3b5f073-fa4f-4e68-8784-cf6c6648e241','','','c186ef97-8dc9-5ff0-ae7a-f9056dee6ceb','Ophryophorus ramiferus Freeman, 1959','Freeman, 1959',1959,0,'3b81ddda-3dcc-58cf-a459-d89aba3c015b','Ophryophorus ramiferus','3b81ddda-3dcc-58cf-a459-d89aba3c015b','Ophryophorus ramiferus','04b16893-e6ac-59b4-9886-a6cd7bd38fed','Ophryophorus ramifer','b3b5f073-fa4f-4e68-8784-cf6c6648e241','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Ophryophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3bf3a54-16ce-4298-b306-07b3377bc7be','','','f5722b9b-2456-53f5-8948-d19ea5f827b5','Hilara kaiteriensis Miller, 1913','Miller, 1913',1913,0,'641321ef-a97d-5fc6-a5bc-2c3bcefa92a6','Hilara kaiteriensis','641321ef-a97d-5fc6-a5bc-2c3bcefa92a6','Hilara kaiteriensis','2459690a-b86b-58bf-883d-18e6f28e366e','Hilara kaiteriens','d69ba7eb-20c6-40a8-8e03-a6ad5ce1fb8e','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3c08526-70c3-4911-91a5-4d3d436d4b6c','','','06aa2392-460d-583d-9dd0-b7e4491fb564','Nothopseudocercospora Crous & U. Braun','Crous & U. Braun',0,0,'6cb372bc-6c8f-566a-8bd8-861a39ffaebd','Nothopseudocercospora','6cb372bc-6c8f-566a-8bd8-861a39ffaebd','Nothopseudocercospora','6cb372bc-6c8f-566a-8bd8-861a39ffaebd','Nothopseudocercospora','b3c08526-70c3-4911-91a5-4d3d436d4b6c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Nothopseudocercospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3be47a6-951c-4654-bf53-58aeb7747a4a','','','33aa534e-cfd8-51fb-a11a-4b264777885b','Elytranthe ralphii (Tiegh.) Engl.','(Tiegh.) Engl.',0,0,'fa2074ee-63d9-51ba-9ef9-e88ed7c15a41','Elytranthe ralphii','fa2074ee-63d9-51ba-9ef9-e88ed7c15a41','Elytranthe ralphii','f8cbd534-1e54-5c48-9c29-b7383b770dc9','Elytranthe ralph','dc3eec02-5bd9-420d-97be-756f90dcbe8c','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Elytranthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3bd94c2-8d25-4060-9183-d59ffcc0ae56','','','f5339c8c-8bce-53d0-875f-5526955162c7','Poriales','',0,0,'f5339c8c-8bce-53d0-875f-5526955162c7','Poriales','f5339c8c-8bce-53d0-875f-5526955162c7','Poriales','f5339c8c-8bce-53d0-875f-5526955162c7','Poriales','e2f26393-4833-4f70-ba09-4fdb5e0cafa0','Fungi|Basidiomycota|Agaricomycetes|Poriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3c68f53-7ab5-429d-85e8-6b50bef78c0e','','','43262b86-46fb-50a0-a188-a0285add09b9','Haematopinidae','',0,0,'43262b86-46fb-50a0-a188-a0285add09b9','Haematopinidae','43262b86-46fb-50a0-a188-a0285add09b9','Haematopinidae','43262b86-46fb-50a0-a188-a0285add09b9','Haematopinidae','b3c68f53-7ab5-429d-85e8-6b50bef78c0e','Animalia|Arthropoda|Insecta|Phthiraptera|Haematopinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3c1502d-b66e-4535-ae10-37ba5480ee2f','','','89c79510-27be-5f62-b65c-b04f1e734044','Crassula tetramera sensu (Toelken) A.P.Druce & Sykes','',0,0,'be139b58-890d-5cc3-8f19-b23b9d24875c','Crassula tetramera','be139b58-890d-5cc3-8f19-b23b9d24875c','Crassula tetramera','8df31c21-146c-56b0-91b2-e03f4ba836ed','Crassula tetramer','1501dd2f-159f-40c4-be91-4e0ad0dc518b','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b3c79d2c-0fae-463f-8054-43ac044275ed','','','09daef40-e440-5c10-801f-c75d2a53c642','Simplicia Kirk','Kirk',0,0,'57240cef-7d34-5bd2-9d73-61f2bde10e41','Simplicia','57240cef-7d34-5bd2-9d73-61f2bde10e41','Simplicia','57240cef-7d34-5bd2-9d73-61f2bde10e41','Simplicia','b3c79d2c-0fae-463f-8054-43ac044275ed','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Simplicia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3c2f4f4-904e-4e8f-b80b-d97513f3c207','','','0c2de999-34de-518a-b3b6-1b2f07c403a7','Clitocybe collybioides Speg.','Speg.',0,0,'68068318-c7fb-566d-813c-eeb009af591d','Clitocybe collybioides','68068318-c7fb-566d-813c-eeb009af591d','Clitocybe collybioides','fa5ca0fa-bbdf-53b6-a6cf-b973425a02a1','Clitocybe collybioid','f6cee2ec-f953-4436-9196-8f1f9e643d25','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3c6ee91-49ad-4a84-97c7-a13b9ac8cb70','','','f0b9f5ef-dc84-5b08-8bac-275c3db472f8','Pseudopezicula Korf','Korf',0,0,'02bd6d61-4ab5-50b6-8ca9-461c76f1a5dd','Pseudopezicula','02bd6d61-4ab5-50b6-8ca9-461c76f1a5dd','Pseudopezicula','02bd6d61-4ab5-50b6-8ca9-461c76f1a5dd','Pseudopezicula','b3c6ee91-49ad-4a84-97c7-a13b9ac8cb70','Fungi|Ascomycota|Leotiomycetes|Helotiales|Discinellaceae|Pseudopezicula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3c0a7c3-d394-4579-859d-dde77f96dd7f','','','11f4ca09-d4f6-5fda-a4a5-0f8c5fe91d97','Waipoua toronui Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'848fa623-8c62-5b22-8700-f931bedb0036','Waipoua toronui','848fa623-8c62-5b22-8700-f931bedb0036','Waipoua toronui','f489fb8d-adf2-52f8-be3c-d2e3998d6667','Waipoua toronu','b3c0a7c3-d394-4579-859d-dde77f96dd7f','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Waipoua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3c97b0c-bedb-4291-9a42-31627b39b9e7','','','d5f46503-3e21-52fc-a615-5a3ca8651eda','Cephalodella catellina (Müller, 1786)','(Müller, 1786)',1786,0,'cf7e5d50-5ebd-566c-bb81-6d78551fbea9','Cephalodella catellina','cf7e5d50-5ebd-566c-bb81-6d78551fbea9','Cephalodella catellina','d64563eb-af18-56ef-bd8e-4a4121455b6f','Cephalodella catellin','b3c97b0c-bedb-4291-9a42-31627b39b9e7','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Cephalodella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3c95cc7-fdd8-40cd-8379-1a9af4aa2404','','','cac025af-aa7d-5b0d-9bc1-c5f561d4c6ee','Penicillium retardatum Udagawa, Kamiya & Kaori Osada','Udagawa, Kamiya & Kaori Osada',0,0,'1347e963-0c59-5c28-bef0-6cf121254641','Penicillium retardatum','1347e963-0c59-5c28-bef0-6cf121254641','Penicillium retardatum','795ccc44-846b-5924-80a6-d51dd8712b6d','Penicillium retardat','b3c95cc7-fdd8-40cd-8379-1a9af4aa2404','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3c93cdc-49f6-4ebb-b460-9f0dcdec5f87','','','b49db502-13be-52fe-8779-200954082106','Radiofilum conjunctivum Schmidle','Schmidle',0,0,'79740412-c497-583f-bdd8-116d5b3b71d3','Radiofilum conjunctivum','79740412-c497-583f-bdd8-116d5b3b71d3','Radiofilum conjunctivum','0973be9e-f463-5967-88a3-a375330337cc','Radiofilum coniunctiu','b3c93cdc-49f6-4ebb-b460-9f0dcdec5f87','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Radiofilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3d10a3c-f616-4f60-b195-27e13a1c22e8','','','a65b2a19-7654-5c5a-9e04-d684d869f29f','Marsupella Dumort.','Dumort.',0,0,'4ae53bbb-a527-52a6-8c9c-b9e85b1f5cfa','Marsupella','4ae53bbb-a527-52a6-8c9c-b9e85b1f5cfa','Marsupella','4ae53bbb-a527-52a6-8c9c-b9e85b1f5cfa','Marsupella','b3d10a3c-f616-4f60-b195-27e13a1c22e8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Marsupella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3cee6c0-83aa-49d1-96da-3c870ac54943','','','73bbaed7-e4ac-51a2-88af-0790e5d7c916','Gunnera densiflora Hook.f.','Hook.f.',0,0,'104cfcf1-f2f1-56ea-9deb-d3b08b5e3611','Gunnera densiflora','104cfcf1-f2f1-56ea-9deb-d3b08b5e3611','Gunnera densiflora','3b921349-ffec-5a84-a6f2-e039a63ea44d','Gunnera densiflor','b3cee6c0-83aa-49d1-96da-3c870ac54943','Plantae|Tracheophyta|Magnoliopsida|Gunnerales|Gunneraceae|Gunnera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3c98f6c-c1b4-45de-9d3c-fd1e9093b48e','','','65934880-bf9e-5da5-a6bc-917a61ef70e6','Arhynchobdellida','',0,0,'65934880-bf9e-5da5-a6bc-917a61ef70e6','Arhynchobdellida','65934880-bf9e-5da5-a6bc-917a61ef70e6','Arhynchobdellida','65934880-bf9e-5da5-a6bc-917a61ef70e6','Arhynchobdellida','b3c98f6c-c1b4-45de-9d3c-fd1e9093b48e','Animalia|Annelida|Clitellata|Euhirudinea||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3d6b080-74a4-4d5f-ac4f-038b6b0304e0','','','ea5db90b-bd05-5026-9f5f-c3cca9993697','Pimpinella anisum','',0,0,'ea5db90b-bd05-5026-9f5f-c3cca9993697','Pimpinella anisum','ea5db90b-bd05-5026-9f5f-c3cca9993697','Pimpinella anisum','cad46057-a6f9-552c-91cf-bd4d7a517e82','Pimpinella anis','b3d6b080-74a4-4d5f-ac4f-038b6b0304e0','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Pimpinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3d1f3df-7ac1-4958-8fe4-8f043689803b','','','9d81fe1f-c1c0-59ad-a5fc-698ab199ad1a','Holcaspis hudsoni Britton, 1940','Britton, 1940',1940,0,'d8bc2a98-65d7-5fd2-a7a9-0d35b2502623','Holcaspis hudsoni','d8bc2a98-65d7-5fd2-a7a9-0d35b2502623','Holcaspis hudsoni','acb6aa46-321b-505e-a548-46c2a2c7509f','Holcaspis hudson','b3d1f3df-7ac1-4958-8fe4-8f043689803b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3ce52eb-6e66-4d41-99ca-da2f5bc48757','','','07d67dab-d7d0-5802-bddf-b2adbe7af6b4','Phyllodoce ovalifera Augener, 1913','Augener, 1913',1913,0,'83a84e5f-7e25-5440-b0a8-21ea19a82f69','Phyllodoce ovalifera','83a84e5f-7e25-5440-b0a8-21ea19a82f69','Phyllodoce ovalifera','e9368cca-2fef-5e04-8959-f8072e5e002d','Phyllodoce oualifer','b3ce52eb-6e66-4d41-99ca-da2f5bc48757','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Phyllodoce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3d5b706-afca-47a2-88bd-c55115f3bd44','','','561b5bd9-b82a-5bd2-998a-a79a53a1cc51','Andracalles spurcus (Broun, 1881)','(Broun, 1881)',1881,0,'ab90e5f1-90d8-5beb-8aca-b123aadedff0','Andracalles spurcus','ab90e5f1-90d8-5beb-8aca-b123aadedff0','Andracalles spurcus','f32a919c-471b-52b0-80ee-9368ac6933a5','Andracalles spurc','b3d5b706-afca-47a2-88bd-c55115f3bd44','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Andracalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3dbae1e-2f43-4535-b3ec-437af7c0e8a8','','','3cdfdd6e-1546-5bde-a3c4-c2ab20dd3c90','Callitriche petriei R.Mason','R.Mason',0,0,'28e934e1-0d51-5480-9bd6-be36ac958c06','Callitriche petriei','28e934e1-0d51-5480-9bd6-be36ac958c06','Callitriche petriei','0807d0b7-2667-5536-bf83-b794a588e863','Callitriche petrie','b3dbae1e-2f43-4535-b3ec-437af7c0e8a8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Callitriche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3dbacc6-4f41-46bc-a4be-3284afac4990','','','475a2643-ae3f-5d23-8e33-f4afc6977a59','Zasmidium dianellae (Sawada & Katsuki) U. Braun','(Sawada & Katsuki) U. Braun',0,0,'37501016-2ed9-5dc1-a915-e968fcd1d031','Zasmidium dianellae','37501016-2ed9-5dc1-a915-e968fcd1d031','Zasmidium dianellae','dc49e615-b0b4-5e1d-a6be-a5cf2455588f','Zasmidium dianell','b3dbacc6-4f41-46bc-a4be-3284afac4990','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Zasmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3dcec5e-8ba4-41a4-beba-58627369d110','','','304f89df-00e4-588c-b31e-f616d6a64532','Orepukia tonga Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'c85051bb-0f20-5600-841b-00dba7e5bf93','Orepukia tonga','c85051bb-0f20-5600-841b-00dba7e5bf93','Orepukia tonga','c4d9929c-c153-5478-81ae-ca2e1fa63da2','Orepukia tong','b3dcec5e-8ba4-41a4-beba-58627369d110','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Orepukia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3dac15e-8144-49d0-b327-a19fdbec8974','','','1d7dcdf6-9614-5f60-8c0e-3c2eec654f7a','Allodiscus morioria Marshall & Barker, 2008','Marshall & Barker, 2008',2008,0,'3f0a1ea4-3521-5c65-956c-60627256ad42','Allodiscus morioria','3f0a1ea4-3521-5c65-956c-60627256ad42','Allodiscus morioria','25ca73c7-64b4-52f9-b73b-e7039b1e14ee','Allodiscus morior','b3dac15e-8144-49d0-b327-a19fdbec8974','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Allodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3e5718a-cfda-480e-87d3-48147687e2e6','','','1339b404-55a6-533f-9ef5-11a4a13a6cb1','Pseudolachnea Ranoj.','Ranoj.',0,0,'b2da6938-417d-5ac8-bf9e-da77147cff71','Pseudolachnea','b2da6938-417d-5ac8-bf9e-da77147cff71','Pseudolachnea','b2da6938-417d-5ac8-bf9e-da77147cff71','Pseudolachnea','b3e5718a-cfda-480e-87d3-48147687e2e6','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Pseudolachnea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3e30e94-1dd8-4579-ab82-5d295027f101','','','5de1f8d0-b207-5160-8742-4374f25b00a3','Iphidozercon','',0,0,'5de1f8d0-b207-5160-8742-4374f25b00a3','Iphidozercon','5de1f8d0-b207-5160-8742-4374f25b00a3','Iphidozercon','5de1f8d0-b207-5160-8742-4374f25b00a3','Iphidozercon','b3e30e94-1dd8-4579-ab82-5d295027f101','Animalia|Arthropoda|Arachnida|Mesostigmata|Ascidae|Iphidozercon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3e57eb3-5a62-46d2-974d-6448cf2e72f2','','','b725b93d-3007-53db-ad70-ca8d21261887','Rhamphomyia politella Malloch, 1931','Malloch, 1931',1931,0,'5d0696da-1ff5-56da-9961-9a902de3a102','Rhamphomyia politella','5d0696da-1ff5-56da-9961-9a902de3a102','Rhamphomyia politella','11dbdee6-bee7-53dc-8e80-bfa9484f84bc','Rhamphomyia politell','e71ac429-a101-4e46-8d57-e59e80e52040','Animalia|Arthropoda|Insecta|Diptera|Empididae|Rhamphomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3e576e4-f972-4a27-bf7d-c86d57209dde','','','0a76cb26-54d5-5028-a185-64aeb7e502f6','Arthonia tenuissima C. Knight','C. Knight',0,0,'0a49f3ca-5364-5071-b130-6908ce02a33e','Arthonia tenuissima','0a49f3ca-5364-5071-b130-6908ce02a33e','Arthonia tenuissima','a09fec2c-1f34-5a1f-a55e-37dec863124b','Arthonia tenuissim','d03f1eca-0102-4d64-8318-f814fdd7547a','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3e658b9-9551-4c25-b335-2adee54c5d4f','','','793ca121-53a2-5c0a-9855-906adce54d29','Agapetes serpens (Wight) Sleumer','(Wight) Sleumer',0,0,'54c0d921-4b56-533d-b1f0-dd117d46d8ee','Agapetes serpens','54c0d921-4b56-533d-b1f0-dd117d46d8ee','Agapetes serpens','54c0d921-4b56-533d-b1f0-dd117d46d8ee','Agapetes serpens','b3e658b9-9551-4c25-b335-2adee54c5d4f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Agapetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3e8bc15-b33e-4cae-bacb-47fad82987d1','','','4f23871e-e5f5-5d7e-b8f6-d0dc0b63eb56','Nepenthes bicalcarata Hook.f.','Hook.f.',0,0,'44c58b62-1773-5b7d-9d03-b8474c280636','Nepenthes bicalcarata','44c58b62-1773-5b7d-9d03-b8474c280636','Nepenthes bicalcarata','cd9c18f4-813a-508f-aaad-2fce12a16b22','Nepenthes bicalcarat','b3e8bc15-b33e-4cae-bacb-47fad82987d1','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3e8db24-0708-43f8-a3c1-32a5dbbf2d8d','','','009f1a62-23ff-5d22-924d-c0bdc2bf673e','Forsterocoris bisinuatus Woodward, 1953','Woodward, 1953',1953,0,'f1b58800-be23-5512-b3c7-484ed882a31b','Forsterocoris bisinuatus','f1b58800-be23-5512-b3c7-484ed882a31b','Forsterocoris bisinuatus','6d9c9b14-181b-53de-bb0d-899b788293a6','Forsterocoris bisinuat','b3e8db24-0708-43f8-a3c1-32a5dbbf2d8d','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Forsterocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3e94ead-c0a1-42d1-a440-e5a0d54e684e','','','b1c5e090-5ea8-51bf-b40c-712b0b444db0','Hinea','',0,0,'b1c5e090-5ea8-51bf-b40c-712b0b444db0','Hinea','b1c5e090-5ea8-51bf-b40c-712b0b444db0','Hinea','b1c5e090-5ea8-51bf-b40c-712b0b444db0','Hinea','b3e94ead-c0a1-42d1-a440-e5a0d54e684e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Planaxidae|Hinea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3ed98f7-2e12-42d2-a7f4-e0a823d43ba8','','','8033a77f-9bdd-5c67-a209-c3d3805bc63b','Phormium tenax ''Aohanga''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','b3ed98f7-2e12-42d2-a7f4-e0a823d43ba8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('b3f5cc0a-72ea-4f1a-a1c2-5236e2bc26aa','','','95390a96-f53f-5fc0-a78e-9dc361474719','Gomphonema berggrenii var. capitata Frenguelli','Frenguelli',0,0,'5bd4eaef-9496-5ee1-8309-387319e17ffd','Gomphonema berggrenii capitata','bfc7b15a-d7f1-55e7-866c-6893220c4e7b','Gomphonema berggrenii var. capitata','89012ca6-3883-58c9-bb3f-78fc3838a365','Gomphonema berggren capitat','b3f5cc0a-72ea-4f1a-a1c2-5236e2bc26aa','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3f28943-0622-47f1-a910-b6b773005982','','','ebd1a195-21b4-5f27-acc9-7752932525b2','Rhizogoniales Goffinet & W.R.Buck','Goffinet & W.R.Buck',0,0,'dfd8f835-3410-5795-b57e-ddf5dfbb0833','Rhizogoniales','dfd8f835-3410-5795-b57e-ddf5dfbb0833','Rhizogoniales','dfd8f835-3410-5795-b57e-ddf5dfbb0833','Rhizogoniales','b3f28943-0622-47f1-a910-b6b773005982','Plantae||Bryopsida|Rhizogoniales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3f05b3c-0782-490f-9110-eb40f2189de4','','','4e7f0133-1130-5267-b27d-6be55915a8b2','Halticoperla tara McLellan, 1991','McLellan, 1991',1991,0,'b970e6eb-ff6f-515d-bec5-101b5252a0a1','Halticoperla tara','b970e6eb-ff6f-515d-bec5-101b5252a0a1','Halticoperla tara','f70f3779-a881-5a18-9498-4e8c1a232258','Halticoperla tar','b3f05b3c-0782-490f-9110-eb40f2189de4','Animalia|Arthropoda|Insecta|Plecoptera|Notonemouridae|Halticoperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3f812f1-1779-4eff-9972-5d51d4630f06','','','86902305-1ffc-568f-b13e-addc36c12821','Polyporus pelliculosus Berk.','Berk.',0,0,'fdac0f29-1c07-51ff-a0b2-7c1cdbdf7ffd','Polyporus pelliculosus','fdac0f29-1c07-51ff-a0b2-7c1cdbdf7ffd','Polyporus pelliculosus','e7a0a9a2-5113-5476-aab5-a7e3b1835dd2','Polyporus pelliculos','8028827d-7a2a-46ee-807a-1b8411942e92','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b36b6d65-2580-4dcf-abf6-e540a40ffff0','','','d47821f4-2bb9-5055-96b6-f33c1a3d6642','Daldinia grandis Child','Child',0,0,'0b7bc500-6985-5edd-831a-01493dbce144','Daldinia grandis','0b7bc500-6985-5edd-831a-01493dbce144','Daldinia grandis','ed8e8f1b-d6a0-582e-843a-007bc840087c','Daldinia grand','b36b6d65-2580-4dcf-abf6-e540a40ffff0','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Daldinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b36f75b7-27d6-4281-8126-44dccbc88e06','','','b89db7d3-1e23-5c18-ab83-482d857f00f5','Trichasterina','',0,0,'b89db7d3-1e23-5c18-ab83-482d857f00f5','Trichasterina','b89db7d3-1e23-5c18-ab83-482d857f00f5','Trichasterina','b89db7d3-1e23-5c18-ab83-482d857f00f5','Trichasterina','b36f75b7-27d6-4281-8126-44dccbc88e06','Animalia|Porifera|Hexactinellida|Lyssacinosida|Rossellidae|Trichasterina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3706727-e9f5-4124-a4ed-40c6e73dd4bb','','','bff983f4-f619-5a64-9c67-31c3e9d118bf','Oparara vallus (Marples, 1959)','(Marples, 1959)',1959,0,'568a985f-1b43-540a-b561-afd2f5c4c4a4','Oparara vallus','568a985f-1b43-540a-b561-afd2f5c4c4a4','Oparara vallus','fbc25296-7565-5a5c-accc-d0decb60570e','Oparara uall','b3706727-e9f5-4124-a4ed-40c6e73dd4bb','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Oparara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3707723-e332-4557-bc00-b3896460b9e2','','','133ff987-6f44-57c2-b6dd-a1a9ce978f9b','Colpoma agathidis P.R. Johnst.','P.R. Johnst.',0,0,'c2fea208-8d8e-5595-91e9-e09f04920d0d','Colpoma agathidis','c2fea208-8d8e-5595-91e9-e09f04920d0d','Colpoma agathidis','bfddaa3a-f35e-5829-bf4f-75f4df83a028','Colpoma agathid','b3707723-e332-4557-bc00-b3896460b9e2','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Colpoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b36fb73f-97e8-4400-a5e8-e16ee021340d','','','a30bd7bc-2bac-595f-80cb-422c67b63134','Blepharostoma corrugatum Steph.','Steph.',0,0,'b1c1a48a-cfed-521c-a509-ae9d34de0adf','Blepharostoma corrugatum','b1c1a48a-cfed-521c-a509-ae9d34de0adf','Blepharostoma corrugatum','14204909-d8d1-5946-9b45-d8224a61f480','Blepharostoma corrugat','8eb47dc1-cc87-4064-93f1-40d3bf769176','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Blepharostomataceae|Blepharostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b37243de-0a5b-401d-9668-48fd34021d2f','','','3f455971-0d6f-5801-8a63-a69161774220','Petroicidae','',0,0,'3f455971-0d6f-5801-8a63-a69161774220','Petroicidae','3f455971-0d6f-5801-8a63-a69161774220','Petroicidae','3f455971-0d6f-5801-8a63-a69161774220','Petroicidae','b37243de-0a5b-401d-9668-48fd34021d2f','Animalia|Chordata|Aves|Passeriformes|Petroicidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b37608c3-4d7f-47f8-9595-a8c5189e8a96','','','32150d4b-301f-5d35-90cf-0c09eb1c794e','Leuraptera yakasi Heiss, 1990','Heiss, 1990',1990,0,'0c57949c-9864-577a-882a-9be8cd2b71f8','Leuraptera yakasi','0c57949c-9864-577a-882a-9be8cd2b71f8','Leuraptera yakasi','d29ffb1a-1635-54ff-b091-752f51227066','Leuraptera yakas','b37608c3-4d7f-47f8-9595-a8c5189e8a96','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Leuraptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b371f994-50e2-4e50-a2aa-a76f21c9e47b','','','1ea6ee4b-456d-5f5f-941a-019d5646bc31','Cheilodactylus spectabilis Hutton, 1872','Hutton, 1872',1872,0,'c6d998a5-0f38-58b2-a5a9-715346d02612','Cheilodactylus spectabilis','c6d998a5-0f38-58b2-a5a9-715346d02612','Cheilodactylus spectabilis','be7ce751-95c5-5be5-a8ac-ff5e72d833da','Cheilodactylus spectabil','b371f994-50e2-4e50-a2aa-a76f21c9e47b','Animalia|Chordata|Actinopterygii|Perciformes|Cheilodactylidae|Cheilodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b37d3906-71fa-4706-9045-127ca02ad031','','','f141d8ae-8878-5703-8e51-a74b16021da0','Plasmoverna Constant., Voglmayr, Fatehi & Thines','Constant., Voglmayr, Fatehi & Thines',0,0,'a4edf1af-acd3-557b-bd2d-302b22560e03','Plasmoverna','a4edf1af-acd3-557b-bd2d-302b22560e03','Plasmoverna','a4edf1af-acd3-557b-bd2d-302b22560e03','Plasmoverna','b37d3906-71fa-4706-9045-127ca02ad031','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Plasmoverna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b37b4df2-fc64-4f6d-b07e-728aa5938e06','','','6f215229-ce65-5d1d-9ac3-78c8fe0d8ad6','Contacyphon princeps (Nyholm, 2000)','(Nyholm, 2000)',2000,0,'f12cbfd6-f303-50d6-bc0e-fbd96d45802d','Contacyphon princeps','f12cbfd6-f303-50d6-bc0e-fbd96d45802d','Contacyphon princeps','f12cbfd6-f303-50d6-bc0e-fbd96d45802d','Contacyphon princeps','b37b4df2-fc64-4f6d-b07e-728aa5938e06','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b37f05c4-fed6-48fb-a1e8-b871f37d53aa','','','3a1f3bdf-5375-5a2d-92fe-1645c303b69a','Calliostoma jamiesoni B. Marshall, 1995','B. Marshall, 1995',1995,0,'c5382a0e-70fb-592a-83d9-40d9e769de93','Calliostoma jamiesoni','c5382a0e-70fb-592a-83d9-40d9e769de93','Calliostoma jamiesoni','a082c090-b0d4-5a11-8aa0-08468bab8e31','Calliostoma iamieson','b37f05c4-fed6-48fb-a1e8-b871f37d53aa','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Calliostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b385cfbd-fe09-4150-b922-555a9e65be59','','','5b6d5387-60c8-55dd-bae3-ba119fee2e5d','Onychocola canadensis Sigler','Sigler',0,0,'089fbd4c-7425-562a-a499-ff47a28e6516','Onychocola canadensis','089fbd4c-7425-562a-a499-ff47a28e6516','Onychocola canadensis','098a7d11-152f-5cb5-a813-4fd39ca4cdf1','Onychocola canadens','31bff6e2-d1f0-4364-9627-2937644e1a48','Fungi|Ascomycota|Eurotiomycetes|Arachnomycetales|Arachnomycetaceae|Onychocola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3891fee-caa9-445c-93c8-781d3d58e8eb','','','4cc8eb24-5103-5460-937a-a3824b420f76','Parmelia rutidota var. vestita Zahlbr.','Zahlbr.',0,0,'31ad5728-76ec-5d87-b6e6-60deb6d213db','Parmelia rutidota vestita','72f3b72d-e7b5-53a5-97fd-b64f88a62f49','Parmelia rutidota var. vestita','78cf12df-0c44-55df-9056-2e294f49b432','Parmelia rutidot uestit','e1106b71-616a-456a-baf1-6b1cd3818e4e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b388e02f-fda4-4bc7-8137-b6a4fbff856c','','','ab99c0be-eab6-51b5-abb1-70fb10766e36','Ulocoryphus mastigophorus Michaelides, L.J. Hunter & W.B. Kendr.','Michaelides, L.J. Hunter & W.B. Kendr.',0,0,'68f54b73-4624-5511-ad0d-c7fb3ce81467','Ulocoryphus mastigophorus','68f54b73-4624-5511-ad0d-c7fb3ce81467','Ulocoryphus mastigophorus','a43d5642-3af4-5f85-9dca-193d1ef99552','Ulocoryphus mastigophor','b388e02f-fda4-4bc7-8137-b6a4fbff856c','Fungi|Ascomycota||||Ulocoryphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b39013d4-0f2b-42a3-8a38-da4b6494f309','','','15e2d83a-45d0-5275-8f18-899ffbe370cd','Lotella rhacina (Forster, 1801)','(Forster, 1801)',1801,0,'741ab3d6-05ff-533d-b10c-177d0beecf83','Lotella rhacina','741ab3d6-05ff-533d-b10c-177d0beecf83','Lotella rhacina','3c091d5c-65fb-5e57-9e1b-53abc628e142','Lotella rhacin','b39013d4-0f2b-42a3-8a38-da4b6494f309','Animalia|Chordata|Actinopterygii|Gadiformes|Moridae|Lotella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b38cef86-fb8c-4bb8-bd2f-f93e5162b4c1','','','f07e9592-5c96-5c49-9c2c-c2e7a2a544a4','Oryctolagus cuniculus cuniculus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'4649288c-fd1d-5915-a071-11256bac3e04','Oryctolagus cuniculus cuniculus','4649288c-fd1d-5915-a071-11256bac3e04','Oryctolagus cuniculus cuniculus','0fabaebe-62fd-5c7a-be67-4cd719ec1452','Oryctolagus cunicul cunicul','b38cef86-fb8c-4bb8-bd2f-f93e5162b4c1','Animalia|Chordata|Mammalia|Lagomorpha|Leporidae|Oryctolagus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b399031c-4590-42ff-814f-361e399dac92','','','f7e7a237-3892-546c-8434-de5940ad8d1c','Cercidospora Körb.','Körb.',0,0,'e67df8fc-ddc1-5d36-a203-96b3c39982f6','Cercidospora','e67df8fc-ddc1-5d36-a203-96b3c39982f6','Cercidospora','e67df8fc-ddc1-5d36-a203-96b3c39982f6','Cercidospora','b399031c-4590-42ff-814f-361e399dac92','Fungi||Ascomycetes|Dothideales||Cercidospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b398a8e6-7081-4bef-a022-7723c772db76','','','75084e64-c92a-56db-ba69-f57b2ede7147','Celmisia major var. brevis Allan','Allan',0,0,'c769295e-a9ec-573a-8da2-ee0a21e56d37','Celmisia major brevis','713e11b5-be43-52e6-a974-59ee34912161','Celmisia major var. brevis','e342e854-b040-5651-8428-f1304c101d6d','Celmisia maior breu','b398a8e6-7081-4bef-a022-7723c772db76','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b39714e2-5ac0-4731-b24d-d5fb2ce86196','','','d6c1bfb1-c30b-50de-b1da-f8706f6defac','Mecodium dilatatum (G.Forst.) Copel.','(G.Forst.) Copel.',0,0,'a0154c14-d0a7-5904-b3bb-d6874fa80acb','Mecodium dilatatum','a0154c14-d0a7-5904-b3bb-d6874fa80acb','Mecodium dilatatum','a1f9d78d-109b-58c9-bf6b-7cd631be3cfc','Mecodium dilatat','56b24c6d-68a1-4251-8d5b-f1ec1a43e68e','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Mecodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b39e8be4-2c6a-4da4-886c-417fa43fee32','','','cf79716a-b3d4-5917-8f0d-794702097c4b','Monosporium acremonioides Harz','Harz',0,0,'88bc3926-5d0c-5192-9751-df7c9517e571','Monosporium acremonioides','88bc3926-5d0c-5192-9751-df7c9517e571','Monosporium acremonioides','e9d4b5c8-a05f-5de1-99c0-118ab89888eb','Monosporium acremonioid','19460428-767d-45cd-b9d0-619cfd96e044','Fungi|Ascomycota||||Monosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b39a7e35-f790-4f4e-9546-b90f3c51be82','','','d5c6f960-752f-551b-9254-f75e0c2bf3c0','Nucleariida','',0,0,'d5c6f960-752f-551b-9254-f75e0c2bf3c0','Nucleariida','d5c6f960-752f-551b-9254-f75e0c2bf3c0','Nucleariida','d5c6f960-752f-551b-9254-f75e0c2bf3c0','Nucleariida','b39a7e35-f790-4f4e-9546-b90f3c51be82','Protozoa|Choanozoa|Cristidiscoidea|Nucleariida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('b39e66e4-5585-435b-9db5-a94733b41276','','','92b919df-ea73-5545-8d3c-ef05c166c318','Leonohebe subsimilis (Colenso) Heads','(Colenso) Heads',0,0,'b00072fb-23cb-58a7-a976-1328df37a6fe','Leonohebe subsimilis','b00072fb-23cb-58a7-a976-1328df37a6fe','Leonohebe subsimilis','c55673b9-93fd-5004-a608-95d8bdd3f24e','Leonohebe subsimil','73b76ff3-0450-4123-9956-d71a4fc26ef8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b39f4933-4be8-4a1f-b182-7e9c77377e0a','','','5eb454f9-ba4b-5917-84e8-8f84f981b25e','Stenolejeunea apiculata (Sande-Lac.) R.M.Schust.','(Sande-Lac.) R.M.Schust.',0,0,'cf5fd66f-00d0-55d5-a9a2-df64a38dff93','Stenolejeunea apiculata','cf5fd66f-00d0-55d5-a9a2-df64a38dff93','Stenolejeunea apiculata','1bd6e86e-7e0a-5e80-b0f0-fb4a207132bd','Stenolejeunea apiculat','b39f4933-4be8-4a1f-b182-7e9c77377e0a','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Stenolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3a1c1c8-7fc7-441d-bb9c-94a977015477','','','299ac4d9-42f4-5da3-857e-1fa0ea311e09','Phialemonium curvatum W. Gams & W.B. Cooke','W. Gams & W.B. Cooke',0,0,'bfcb754f-7156-5c6e-b69b-7e013e7df979','Phialemonium curvatum','bfcb754f-7156-5c6e-b69b-7e013e7df979','Phialemonium curvatum','fe7c43da-9f14-5c96-b3a2-a8928e19f586','Phialemonium curuat','114c8ae4-1004-448a-a534-4aae4ff61308','Fungi|Ascomycota|Sordariomycetes|Cephalothecales|Cephalothecaceae|Phialemonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3ab0ae7-37e0-425d-b568-4fb14897ce4d','','','8c6ef39a-734c-57ce-84fb-4d6ded97acc7','Pityobiini','',0,0,'8c6ef39a-734c-57ce-84fb-4d6ded97acc7','Pityobiini','8c6ef39a-734c-57ce-84fb-4d6ded97acc7','Pityobiini','8c6ef39a-734c-57ce-84fb-4d6ded97acc7','Pityobiini','b3ab0ae7-37e0-425d-b568-4fb14897ce4d','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3ac15a5-5ba8-4873-aca5-47f58ec5f4e9','','','a6abb8db-7503-560c-8d13-7702fb334f8f','Kobayasiella','',0,0,'a6abb8db-7503-560c-8d13-7702fb334f8f','Kobayasiella','a6abb8db-7503-560c-8d13-7702fb334f8f','Kobayasiella','a6abb8db-7503-560c-8d13-7702fb334f8f','Kobayasiella','b3ac15a5-5ba8-4873-aca5-47f58ec5f4e9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Kobayasiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3ac6f35-4bee-4178-aabb-29d130226de2','','','4c0b5702-9f94-577d-a4f4-e80d21db754f','Pedilophorus creperus Broun, 1893','Broun, 1893',1893,0,'bdd90a0f-778e-5783-98c7-14eb48d58091','Pedilophorus creperus','bdd90a0f-778e-5783-98c7-14eb48d58091','Pedilophorus creperus','89d795c9-f268-5365-8141-a260a9fb13ee','Pedilophorus creper','b3ac6f35-4bee-4178-aabb-29d130226de2','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Pedilophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3ab171c-8fcf-48a0-a603-bc9fe230f837','','','9adf8672-9937-5beb-879b-1389dc97ca79','Coeloplanidae','',0,0,'9adf8672-9937-5beb-879b-1389dc97ca79','Coeloplanidae','9adf8672-9937-5beb-879b-1389dc97ca79','Coeloplanidae','9adf8672-9937-5beb-879b-1389dc97ca79','Coeloplanidae','b3ab171c-8fcf-48a0-a603-bc9fe230f837','Animalia|Ctenophora|Tentaculata|Platyctenida|Coeloplanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3af8068-f270-42f1-bdeb-f36d9bb5949f','','','a6b610e9-76cb-5cef-9115-0cee65f4b0ae','Isothecium Brid.','Brid.',0,0,'af3624cb-e5c5-51a4-8fea-5dfe98694a98','Isothecium','af3624cb-e5c5-51a4-8fea-5dfe98694a98','Isothecium','af3624cb-e5c5-51a4-8fea-5dfe98694a98','Isothecium','b3af8068-f270-42f1-bdeb-f36d9bb5949f','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Isothecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7099d85-1cec-4d74-abec-041cc6ad0606','','','0ac67a87-71b7-56de-812c-d46e5541940f','Bitoma insularis White, 1846','White, 1846',1846,0,'a3def48d-3484-570d-b681-172472de65c3','Bitoma insularis','a3def48d-3484-570d-b681-172472de65c3','Bitoma insularis','deed1a99-a313-5dee-b07b-88905fb16ac5','Bitoma insular','a7099d85-1cec-4d74-abec-041cc6ad0606','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a705f99b-6929-4e45-b67d-26b3a75638b3','','','cd944460-7580-53f9-9793-06428b0910d9','Entodinium lobosospinosum Dogiel, 1927','Dogiel, 1927',1927,0,'3965343c-9c48-543c-acbf-1a35189669d1','Entodinium lobosospinosum','3965343c-9c48-543c-acbf-1a35189669d1','Entodinium lobosospinosum','e4c70232-eb6b-54c1-a1f9-c367faac9ede','Entodinium lobosospinos','a705f99b-6929-4e45-b67d-26b3a75638b3','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Entodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3b1367b-64fc-4d70-a640-bd34174c2671','','','9b930ebc-c0f2-5250-8920-88d1b8837b7d','Bythotiara species Schuchert, 1996','',0,0,'14aaa6c4-3038-5736-b23e-0ba46eebacce','Bythotiara','14aaa6c4-3038-5736-b23e-0ba46eebacce','Bythotiara','14aaa6c4-3038-5736-b23e-0ba46eebacce','Bythotiara','b3b1367b-64fc-4d70-a640-bd34174c2671','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Calycopsidae|Bythotiara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a7068ef9-e913-4590-837d-816cd91269d9','','','6035895a-2d99-5ac0-837b-2a9794226bd9','Mysella henryi Fleming, 1948','Fleming, 1948',1948,0,'2095e275-515b-584a-ad10-146fe006fd41','Mysella henryi','2095e275-515b-584a-ad10-146fe006fd41','Mysella henryi','c50accc7-224b-5674-a3de-6c130a533b34','Mysella henry','a7068ef9-e913-4590-837d-816cd91269d9','Animalia|Mollusca|Bivalvia|Veneroida|Montacutidae|Mysella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a70dc72c-91a0-4213-9dc1-4ce312ee0cb3','','','052ffb0e-5402-5561-9e3c-d202277f5d9b','Porina palmicola Malcolm & Vězda','Malcolm & Vězda',0,0,'673796b7-51e1-55b0-814f-df7f64c653e5','Porina palmicola','673796b7-51e1-55b0-814f-df7f64c653e5','Porina palmicola','78cb1f04-5db9-57da-bafa-daaeff15157f','Porina palmicol','a70dc72c-91a0-4213-9dc1-4ce312ee0cb3','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a70db588-c296-419b-ba97-6f71bcf7dc5b','','','14ed4ecf-d1c7-5aca-9f9c-985e87cbabeb','Limonia kermadecensis Alexander, 1973','Alexander, 1973',1973,0,'0693518a-ad3a-5df8-8700-9f64c2b95428','Limonia kermadecensis','0693518a-ad3a-5df8-8700-9f64c2b95428','Limonia kermadecensis','91e0ed40-90b0-56cd-a1fa-ad583a9d6df1','Limonia kermadecens','a70db588-c296-419b-ba97-6f71bcf7dc5b','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a70ca922-f214-4be9-a784-70cdd0ec118e','','','152a4102-cb2e-5b74-bc69-a9dd0a6203fe','Diphymyces depressus M.B. Hughes, A. Weir & C. Judd','M.B. Hughes, A. Weir & C. Judd',0,0,'e170c7be-e467-5006-9164-fb3a6bbe770c','Diphymyces depressus','e170c7be-e467-5006-9164-fb3a6bbe770c','Diphymyces depressus','7ebed77f-bd75-5536-87d2-a4ffc3e21807','Diphymyces depress','a70ca922-f214-4be9-a784-70cdd0ec118e','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Diphymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a70e4931-484d-4a8b-ada5-e025c21ea46b','','','3c81675a-4fb2-5b5c-b1bd-167e4a540e02','Sporothrix pitereka (J. Walker & Bertus) U. Braun & Crous','(J. Walker & Bertus) U. Braun & Crous',0,0,'61bbe198-c733-59fb-8f48-cba4346c8197','Sporothrix pitereka','61bbe198-c733-59fb-8f48-cba4346c8197','Sporothrix pitereka','7bb064c2-2ae0-5c38-8250-f90618690ec6','Sporothrix piterek','b58d377b-88de-41ff-bf68-879831d4443f','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Sporothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7110fcf-b468-4a91-a1e6-c4f57b70ebd3','','','e828d69b-f25e-5784-ace4-2ca0f0f371d1','Gonatobotrys pallidulus Bres.','Bres.',0,0,'88e05412-c4a4-5535-9533-456c6594668f','Gonatobotrys pallidulus','88e05412-c4a4-5535-9533-456c6594668f','Gonatobotrys pallidulus','6d903eba-a1ff-5694-b4ba-9bc2972ef490','Gonatobotrys pallidul','87710544-c7a5-4fb4-952d-245574bd5bf8','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Gonatobotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a71ec4fc-6be9-4ad8-8255-0b4daed40797','','','9223fc18-481e-5978-b69c-214a6781f44e','Hadena aspera Walker, 1857','Walker, 1857',1857,0,'9456adfd-a546-5be2-932f-5bd376f325ef','Hadena aspera','9456adfd-a546-5be2-932f-5bd376f325ef','Hadena aspera','8dcfa5e8-1330-5ed5-8d20-dcc7ed34336c','Hadena asper','cda98150-a971-4219-938b-d14c6692e606','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Hadena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7190d55-2642-4984-8f6c-6e802608551c','','','0509d45b-5231-5211-b81c-d3babac8d08c','Fuligo septica (L.) F.H.Wigg.','(L.) F.H.Wigg.',0,0,'777aa5ef-f57f-5fcc-a7ec-7a781948b0d6','Fuligo septica','777aa5ef-f57f-5fcc-a7ec-7a781948b0d6','Fuligo septica','7abc78e1-dfae-5cf8-89fb-ef90134a042d','Fuligo septic','a7190d55-2642-4984-8f6c-6e802608551c','Protozoa|Amoebozoa|Myxogastrea|Physarida|Physaridae|Fuligo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a71c7305-e091-4a6d-a619-b90fd5511f8a','','','444a866b-fe8d-590e-98cd-37659573ee93','Psammoclemma species 5 Kelly & Wilkinson, 2000','',0,0,'ec38929d-e778-5c9f-915d-545690d3cb56','Psammoclemma','ec38929d-e778-5c9f-915d-545690d3cb56','Psammoclemma','ec38929d-e778-5c9f-915d-545690d3cb56','Psammoclemma','a71c7305-e091-4a6d-a619-b90fd5511f8a','Animalia|Porifera|Demospongiae|Poecilosclerida|Phoriospongiidae|Psammoclemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a72472e5-871a-4661-9e91-066c96cf588e','','','f410cd2d-2f44-5733-a923-910edb6f8430','Oligoporus Bref.','Bref.',0,0,'0c41cd1c-ba4b-5f17-8be9-24a739ff6c0e','Oligoporus','0c41cd1c-ba4b-5f17-8be9-24a739ff6c0e','Oligoporus','0c41cd1c-ba4b-5f17-8be9-24a739ff6c0e','Oligoporus','a72472e5-871a-4661-9e91-066c96cf588e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Oligoporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a721adc6-e041-45bc-91ba-3e24cc98df06','','','e41e5399-d2de-5fbf-af58-8b924e054155','Forstera clavigera Hook.f.','Hook.f.',0,0,'465c2738-1523-5a42-b606-611ea4ac2c09','Forstera clavigera','465c2738-1523-5a42-b606-611ea4ac2c09','Forstera clavigera','0ab16629-a676-5e68-971c-c73fa4ace41b','Forstera clauiger','0ad53baa-2b73-414d-8442-abde447b4280','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Forstera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a723ae1e-9eee-4273-9696-2b449cda0b0d','','','04dba176-1e81-54a0-94ce-3daee6c45568','Tringa nebularia (Gunnerus)','(Gunnerus)',0,0,'dc8ac59b-099c-5ccd-9059-ab34c491a5ce','Tringa nebularia','dc8ac59b-099c-5ccd-9059-ab34c491a5ce','Tringa nebularia','d40045f3-aa2a-5a97-a27b-fa3ef230263c','Tringa nebular','a723ae1e-9eee-4273-9696-2b449cda0b0d','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Tringa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a724fc7e-7d3a-41c7-ae72-8e52ec8b3fb3','','','3ed61680-05ee-59b4-94ca-1e571c72d717','Osyris japonica Thunb.','Thunb.',0,0,'b4e32e03-c80d-539a-846d-4bc968e7a252','Osyris japonica','b4e32e03-c80d-539a-846d-4bc968e7a252','Osyris japonica','5ff24861-d41b-59d9-be3e-765e49c95f5c','Osyris iaponic','7d2aa441-548b-4335-ba8c-cb81ac11995e','Plantae|Tracheophyta|Magnoliopsida|Santalales|Santalaceae|Osyris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a724fd6f-fd4a-4085-8bbe-f67cb46e42c3','','','177fbfec-63c3-5108-9e7e-226c5a8ba6f7','Humicola alopallonella Meyers & R.T. Moore','Meyers & R.T. Moore',0,0,'d5094a9d-a17a-5354-b6b6-8bc7fddfeb6a','Humicola alopallonella','d5094a9d-a17a-5354-b6b6-8bc7fddfeb6a','Humicola alopallonella','1a2bf6e0-b17d-5594-a65c-081c8f8c15cd','Humicola alopallonell','7348d628-b67e-42df-922e-2e0d759702b0','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Humicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a72591bf-ee1b-496e-b09e-95b61aa23116','','','8b2a8dc6-342b-5ecc-b1b5-ad5dd7ed233b','Pseudomonas syringae pv. cerasicola Kamiunten et al. 2000','Kamiunten et al. 2000',2000,0,'10935866-9355-5b84-9ee8-533552890a16','Pseudomonas syringae cerasicola','5434d6fd-7ee9-5659-8b0a-920939c901a3','Pseudomonas syringae pv. cerasicola','da0dfc49-7b1d-50e6-9507-4975d7d2c140','Pseudomonas syring cerasicol','a72591bf-ee1b-496e-b09e-95b61aa23116','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('a72ac721-342b-47a3-8ff1-060b39469257','','','f9a8d352-b955-555f-9f0d-660c79ae4609','Paracomitas subg. Macrosinus','',0,0,'9a2becb2-e4b9-574a-a0d7-faf6fed6c4f6','Macrosinus','4a29fb57-fa55-58ce-89e7-268b1d923853','Paracomitas subgen. Macrosinus','9a2becb2-e4b9-574a-a0d7-faf6fed6c4f6','Macrosinus','a72ac721-342b-47a3-8ff1-060b39469257','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Paracomitas','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('a72c2521-c6b6-4501-92a2-43db54a740ea','','','c2665894-5ebb-5d70-a660-26e08af2a840','Cosmospora novazelandica C. Herrera & P. Chaverri','C. Herrera & P. Chaverri',0,0,'3b6595d1-40e8-52fc-b419-4dc1c03b8b2d','Cosmospora novazelandica','3b6595d1-40e8-52fc-b419-4dc1c03b8b2d','Cosmospora novazelandica','ab543304-838c-51d0-b02e-5c83065dc3da','Cosmospora nouazelandic','a72c2521-c6b6-4501-92a2-43db54a740ea','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a72e212f-57dc-439e-a127-a68a00d7777a','','','dd08e046-f1df-5cb5-add0-94255d1cb65d','Australoberis amoena Lindner, 1958','Lindner, 1958',1958,0,'412476cd-c2a0-544e-a7e9-d52796d10864','Australoberis amoena','412476cd-c2a0-544e-a7e9-d52796d10864','Australoberis amoena','c5198bcf-0a60-518d-8598-374f9aedffb5','Australoberis amoen','a72e212f-57dc-439e-a127-a68a00d7777a','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Australoberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a73599f8-41f1-476a-b4a0-6c7a4e6f449e','','','ba5e4073-b113-529a-bb3e-cc5ee18d12ab','Stilbohypoxylon Henn.','Henn.',0,0,'d5d79314-7551-581d-8af6-ac19ddb9f458','Stilbohypoxylon','d5d79314-7551-581d-8af6-ac19ddb9f458','Stilbohypoxylon','d5d79314-7551-581d-8af6-ac19ddb9f458','Stilbohypoxylon','a73599f8-41f1-476a-b4a0-6c7a4e6f449e','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Stilbohypoxylon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a734b3de-d590-4d0f-99f3-abb6766075b1','','','f5a0039c-0e73-5d8f-b048-cab063251d4d','Triacanthella rosea Wahlgren, 1906','Wahlgren, 1906',1906,0,'5997a333-96a5-57e6-a456-d27c4386db1f','Triacanthella rosea','5997a333-96a5-57e6-a456-d27c4386db1f','Triacanthella rosea','abdeafdd-2141-5ea7-9a4f-ebf1e7bc0a34','Triacanthella rose','a734b3de-d590-4d0f-99f3-abb6766075b1','Animalia|Arthropoda|Collembola|Arthropleona|Hypogastruridae|Triacanthella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7362454-c0ff-41ee-a634-e1e5bd7dc0ed','','','888e068d-14a5-5e75-af57-3ecaa551cfa1','Marlea Roxb.','Roxb.',0,0,'329be276-29a4-5441-82a4-f509bb1dce7f','Marlea','329be276-29a4-5441-82a4-f509bb1dce7f','Marlea','329be276-29a4-5441-82a4-f509bb1dce7f','Marlea','0b7bc508-5a34-4ca1-a67c-cfe5264d20d7','Plantae|Tracheophyta|Magnoliopsida|Cornales|Cornaceae|Marlea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7393dd0-e700-4e0e-bb25-13cd86945a55','','','6ec72d23-9683-5480-addd-29446836f7b3','Dudekemia kaorinus Bowie, 1986','Bowie, 1986',1986,0,'cee48238-5a88-5b2a-84f3-5b89d85e2af4','Dudekemia kaorinus','cee48238-5a88-5b2a-84f3-5b89d85e2af4','Dudekemia kaorinus','9f42e993-46f8-55e0-9d61-6fd91bd3ca61','Dudekemia kaorin','a7393dd0-e700-4e0e-bb25-13cd86945a55','Animalia|Nematoda|Secernentea|Oxyurida|Rhigonematidae|Dudekemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a737698d-40a2-44fd-b80f-74a4c8d80b45','','','951b4683-1c6f-5892-9a35-b77705e23d8f','Endogone macrocarpa (Tul. & C. Tul.) Tul. & C. Tul.','(Tul. & C. Tul.) Tul. & C. Tul.',0,0,'4ce61c77-d31b-509f-8927-f68ad3a4fcbe','Endogone macrocarpa','4ce61c77-d31b-509f-8927-f68ad3a4fcbe','Endogone macrocarpa','c35bd2b8-685c-5db2-b620-b122b0d8f4df','Endogone macrocarp','8bc4116e-bf93-4e95-8bae-fd48c8e2a23e','Fungi|Mucoromycota|Endogonomycetes|Endogonales|Endogonaceae|Endogone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a73c8b22-2b40-4c18-93ac-965c09ad2954','','','e0ba9af2-2264-59a9-8ad2-cb75db5f8feb','Poria obliqua (Pers.) P. Karst.','(Pers.) P. Karst.',0,0,'0918f46c-dfd0-5bbe-a7d0-8441b9a9678b','Poria obliqua','0918f46c-dfd0-5bbe-a7d0-8441b9a9678b','Poria obliqua','ebf4f88c-e340-5c36-b162-16b81ab1e3fe','Poria obliqu','a73c8b22-2b40-4c18-93ac-965c09ad2954','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a73cb561-e832-4bf7-94b2-9f4d326cb2ce','','','8aeb86af-eb68-5dc1-bfbb-96ba8b61d326','Discammina compressa (Goës, 1882)','(Goës, 1882)',1882,0,'0ee31efe-a41b-5186-91f6-86b1acbc5eb9','Discammina compressa','0ee31efe-a41b-5186-91f6-86b1acbc5eb9','Discammina compressa','36f18d3b-9df7-5eb8-ac7f-5066752365da','Discammina compress','a73cb561-e832-4bf7-94b2-9f4d326cb2ce','Chromista|Foraminifera|Polythalamea|Lituolida|Discamminidae|Discammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7446336-a76a-46d6-8844-475677797fd1','','','6c440f02-f732-53bd-869b-6d00068559a6','Torrendiella andina P.R. Johnst. & Gamundí','P.R. Johnst. & Gamundí',0,0,'fb8c0e4f-5745-5fae-a5b4-11f2ec94b3ac','Torrendiella andina','fb8c0e4f-5745-5fae-a5b4-11f2ec94b3ac','Torrendiella andina','e6727683-b4f8-59d6-87af-4df0f8afb943','Torrendiella andin','87af69f6-7f07-4858-a372-d1a2196d8aa7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Torrendiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a741d526-29fa-4f3e-9298-862855fce599','','','27c58d7f-13d7-53eb-8055-74ba47058c55','Deinacrida fallai Salmon, 1950','Salmon, 1950',1950,0,'e8e4ff53-5fa6-59cf-9ab6-30f6902ef919','Deinacrida fallai','e8e4ff53-5fa6-59cf-9ab6-30f6902ef919','Deinacrida fallai','414f4fc2-1a77-53a1-b938-4ce5b0f34f68','Deinacrida falla','a741d526-29fa-4f3e-9298-862855fce599','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Deinacrida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a73ebcd3-d2e8-4de9-8234-93b6fc13da31','','','0fcdc787-62b6-5b97-af23-ccba43fd6bcb','Adiantum silvaticum Tindale','Tindale',0,0,'0d9ef54e-0dcd-5145-89d2-c2c58a3ec806','Adiantum silvaticum','0d9ef54e-0dcd-5145-89d2-c2c58a3ec806','Adiantum silvaticum','d23783fe-3834-50fc-9c1d-89bd2ac23184','Adiantum siluatic','a73ebcd3-d2e8-4de9-8234-93b6fc13da31','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a73fac48-fc28-444f-a9e2-ae5f5c3d4508','','','c4b7c252-452e-5652-926b-b09bb2df4e56','Trioza subvexa Tuthill, 1952','Tuthill, 1952',1952,0,'c10248fa-297d-5901-98ce-b52a95ca03a1','Trioza subvexa','c10248fa-297d-5901-98ce-b52a95ca03a1','Trioza subvexa','674f4e65-05f4-5fa4-86db-824855396767','Trioza subuex','a73fac48-fc28-444f-a9e2-ae5f5c3d4508','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7461210-5585-4189-a741-3693a57dc453','','','9d466f64-e59c-5a26-a8e9-67ba023f0145','Bulbophyllum Thouars','Thouars',0,0,'e5410aff-6cc1-59c0-ac39-5aacbcc88969','Bulbophyllum','e5410aff-6cc1-59c0-ac39-5aacbcc88969','Bulbophyllum','e5410aff-6cc1-59c0-ac39-5aacbcc88969','Bulbophyllum','a7461210-5585-4189-a741-3693a57dc453','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Bulbophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a95433ef-2fa3-4da5-8c3f-3686eba553e5','','','b61f2467-21a8-5f58-bb09-fd5cb586d0aa','Heterochaetella brachyspora Luck-Allen','Luck-Allen',0,0,'e3f97cdd-f8ef-5301-9461-7dff596e9388','Heterochaetella brachyspora','e3f97cdd-f8ef-5301-9461-7dff596e9388','Heterochaetella brachyspora','3aed4b7a-1930-5c20-986c-7eb4521fb319','Heterochaetella brachyspor','0c52eaaa-3af0-4523-ba69-8e1bab71f1a1','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Heterochaetella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a955882b-faf1-4e7d-90fc-b4c712bbf8ea','','','79f964d0-16c4-594f-939b-326242fc84cf','Ptyomaxia trigonogramma (Turner, 1947)','(Turner, 1947)',1947,0,'22a10e35-1c3c-590d-8fa5-c0fb41f2bc51','Ptyomaxia trigonogramma','22a10e35-1c3c-590d-8fa5-c0fb41f2bc51','Ptyomaxia trigonogramma','dc2993a9-6091-539f-b04f-f14839a417c0','Ptyomaxia trigonogramm','a955882b-faf1-4e7d-90fc-b4c712bbf8ea','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Ptyomaxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a957150d-7585-4124-9e93-dbd1f31e7d21','','','2fbddb93-bfe7-52b3-8ac0-0400ac7a4351','Lepidolaena novae-zelandiae (E.A.Hodgs. & S.W.Arnell) von Konrat, L.Söderstr. & A.Hagborg','(E.A.Hodgs. & S.W.Arnell) von Konrat, L.Söderstr. & A.Hagborg',0,0,'4d3dc9eb-6d99-58bf-a083-c7034f0e569d','Lepidolaena novae-zelandiae','4d3dc9eb-6d99-58bf-a083-c7034f0e569d','Lepidolaena novae-zelandiae','db5e5714-dfc3-5d2c-a99a-385c4747d775','Lepidolaena nouae-zelandi','a957150d-7585-4124-9e93-dbd1f31e7d21','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidolaenaceae|Lepidolaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a95bc6d1-e345-4772-8b00-7bb39f6a3d7f','','','310ded29-4be2-50a3-a021-329a79d8f0c9','Zealandotachina varipes fuscata Malloch, 1938','Malloch, 1938',1938,0,'ee6d61c5-3bb2-5be4-81cf-deb7c654b06e','Zealandotachina varipes fuscata','ee6d61c5-3bb2-5be4-81cf-deb7c654b06e','Zealandotachina varipes fuscata','3c4ee80a-cf7d-5124-bdd7-cdac9cab7bcc','Zealandotachina uarip fuscat','c23d848d-d00e-43be-89a7-9c4b2ad70346','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Zealandotachina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a962d3d8-5bf5-4b7d-9864-249632c51b8c','','','fb6fe997-2ee4-5a97-a9c3-3e372c7127ab','Foveoleberis','',0,0,'fb6fe997-2ee4-5a97-a9c3-3e372c7127ab','Foveoleberis','fb6fe997-2ee4-5a97-a9c3-3e372c7127ab','Foveoleberis','fb6fe997-2ee4-5a97-a9c3-3e372c7127ab','Foveoleberis','a962d3d8-5bf5-4b7d-9864-249632c51b8c','Animalia|Arthropoda|Ostracoda|Podocopida|Xestoleberididae|Foveoleberis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a958c130-ce0e-4e7d-9c9f-edcebe060c00','','','71117291-d2e1-516d-a616-059884ecda1d','Hypodermella richeae Petr.','Petr.',0,0,'e2da20ec-52bd-58b0-b2fe-ad66c41ec4a8','Hypodermella richeae','e2da20ec-52bd-58b0-b2fe-ad66c41ec4a8','Hypodermella richeae','88dff933-0941-500b-90dc-a87c00febbb4','Hypodermella riche','fff9a8aa-df22-46c9-8256-ae91e105219e','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypodermella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a95e47d2-f151-457c-99ea-4ae3d3fe15c9','','','33ca30fd-d62d-5e2a-a84a-8e85dbf57cda','Albugo centaurii (Hansf.) Cif. & Biga','(Hansf.) Cif. & Biga',0,0,'af6addf6-019f-5ccb-abca-505dde25188d','Albugo centaurii','af6addf6-019f-5ccb-abca-505dde25188d','Albugo centaurii','6012926c-1333-5193-8f90-e62a1a988064','Albugo centaur','a95e47d2-f151-457c-99ea-4ae3d3fe15c9','Chromista|Oomycota|Oomycetes|Albuginales|Albuginaceae|Albugo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a960318f-3ec1-4164-8f3d-6b828d3faecb','','','681b76d9-e558-560a-9fa5-92d51734f68c','Cuphophyllus aurantiopallens (E. Horak) J.A. Cooper','(E. Horak) J.A. Cooper',0,0,'b5a2d5de-60cd-537c-a0c8-017ae67eeb4c','Cuphophyllus aurantiopallens','b5a2d5de-60cd-537c-a0c8-017ae67eeb4c','Cuphophyllus aurantiopallens','b5a2d5de-60cd-537c-a0c8-017ae67eeb4c','Cuphophyllus aurantiopallens','a960318f-3ec1-4164-8f3d-6b828d3faecb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cuphophyllaceae|Cuphophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9615f68-77cc-4656-9fcd-67df9358ad26','','','a3b27a55-018b-58a9-b857-aaf7bdcfa2c4','Candelabrochaete eruciformis (G. Cunn.) Stalpers & P.K. Buchanan','(G. Cunn.) Stalpers & P.K. Buchanan',0,0,'8254eed2-1868-5338-9a69-4a734e42ea92','Candelabrochaete eruciformis','8254eed2-1868-5338-9a69-4a734e42ea92','Candelabrochaete eruciformis','04fd03d4-efc0-5318-b29b-21f7dc136ba0','Candelabrochaete eruciform','a9615f68-77cc-4656-9fcd-67df9358ad26','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Candelabrochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a96a814a-b899-48c6-87d6-1305538d03e3','','','b9eeb4eb-53d7-59d1-9263-95a2cc86be15','Dipolydora flava (Claparede, 1870)','(Claparede, 1870)',1870,0,'263857fe-e668-5c7b-b6e1-61cae1045871','Dipolydora flava','263857fe-e668-5c7b-b6e1-61cae1045871','Dipolydora flava','2daac8c3-75e7-5098-9d3c-2f63103ea3a7','Dipolydora flau','a96a814a-b899-48c6-87d6-1305538d03e3','Animalia|Annelida||Spionida|Spionidae|Dipolydora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9649c0b-ce74-49d6-8221-51bc90f7d56e','','','7b44997c-438e-5e91-aeed-14cafbf948ef','Encephalographa otagensis (Linds.) Müll. Arg.','(Linds.) Müll. Arg.',0,0,'89eb0c59-ce39-5aec-87e6-d52f89c6911b','Encephalographa otagensis','89eb0c59-ce39-5aec-87e6-d52f89c6911b','Encephalographa otagensis','0fed0b54-e934-5864-a2eb-13452faf0665','Encephalographa otagens','a9649c0b-ce74-49d6-8221-51bc90f7d56e','Fungi|Ascomycota|Dothideomycetes|Eremithallales|Melaspileaceae|Encephalographa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9668303-8354-4349-a96a-66053f50c19a','','','e7f4b406-03cc-530b-b7ad-870d555263c4','Phoma medicaginis Malbr. & Roum. var. medicaginis','',0,0,'a95d79bd-3272-5799-9306-1a2069173ffe','Phoma medicaginis medicaginis','e0ea7f58-a808-535e-adbe-0643c9fd9a2f','Phoma medicaginis var. medicaginis','c30c3f75-1760-51c7-ac7f-0bd0571c6857','Phoma medicagin medicagin','2a8ce284-46aa-4e5c-89dd-982145707f63','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a963b314-645c-430c-9572-94e8324b9c51','','','75c5818c-46c9-56db-bbe6-de760350a9dc','Penicillium calidicanium J.L. Chen','J.L. Chen',0,0,'55728a50-2cc6-5465-8462-9bcffa76ae84','Penicillium calidicanium','55728a50-2cc6-5465-8462-9bcffa76ae84','Penicillium calidicanium','9adcb480-23cb-54c6-b605-027c3fefef90','Penicillium calidicani','9865113b-ef85-4fa9-951a-bd94a84287e0','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a96ae5e0-082f-46cf-9757-0b5fe077c83a','','','49d53937-9a11-5f38-8556-363cd83274bd','Calliotropis eucheloides B. Marshall, 1979','B. Marshall, 1979',1979,0,'3bd7bfd8-ea43-5a50-90d6-7e4cfbd81198','Calliotropis eucheloides','3bd7bfd8-ea43-5a50-90d6-7e4cfbd81198','Calliotropis eucheloides','65cb7083-a288-54c7-a471-e947a2a1175a','Calliotropis eucheloid','a96ae5e0-082f-46cf-9757-0b5fe077c83a','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Calliotropis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a96ba2d0-3730-4344-b302-6b03909685f3','','','f4dbd994-aee8-51bd-936c-c80c0ea1709d','Nymphon inerme Fage, 1956','Fage, 1956',1956,0,'de317664-8182-5c9f-bd92-1316e2f6ab48','Nymphon inerme','de317664-8182-5c9f-bd92-1316e2f6ab48','Nymphon inerme','397555a3-c4a0-561d-a5ab-6a57fffa1b9a','Nymphon inerm','a96ba2d0-3730-4344-b302-6b03909685f3','Animalia|Arthropoda|Pycnogonida|Pantopoda|Nymphonidae|Nymphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a96c08f0-5ef7-4044-a461-13839f693b0d','','','c9e4c401-6224-56fb-b2f1-b3f24ff54605','Rouleina squamilatera (Alcock, 1898)','(Alcock, 1898)',1898,0,'727ad419-ab0b-52b8-8b81-f8c3e3b70dee','Rouleina squamilatera','727ad419-ab0b-52b8-8b81-f8c3e3b70dee','Rouleina squamilatera','34383470-2b6f-5f82-a5df-9163c84f3887','Rouleina squamilater','a96c08f0-5ef7-4044-a461-13839f693b0d','Animalia|Chordata|Actinopterygii|Osmeriformes|Alepocephalidae|Rouleina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9724b73-2b4e-4b0a-80e0-ff70c9cc5656','','','00d5880a-3ef1-5948-9182-b2cc2c336c54','Danthonia gracilis var. nigricans (Petrie) Zotov','(Petrie) Zotov',0,0,'f83ba650-f034-521c-8bc2-19266b7658be','Danthonia gracilis nigricans','17bc4290-4b50-5b42-a1da-8a0266845e13','Danthonia gracilis var. nigricans','da9935f7-a3a8-5c80-8121-db32aaecd259','Danthonia gracil nigricans','4514439a-54dc-46b3-b500-08afbb6ad05a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a971ceb5-9123-4ac4-b9a5-f253683adc0a','','','e36d444a-9fdb-5565-be45-a89aa2612843','Lactarius torminosus (Schaeff.) Pers.','(Schaeff.) Pers.',0,0,'5632699e-5722-5530-8f16-91ce6212981e','Lactarius torminosus','5632699e-5722-5530-8f16-91ce6212981e','Lactarius torminosus','9f7a44a0-a10a-52f1-87f0-791f971ccc46','Lactarius torminos','a971ceb5-9123-4ac4-b9a5-f253683adc0a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a978575c-3d7a-4dc7-a772-1f070b56a84a','','','55275369-93d3-5f3e-b22b-20c0eaf38dd6','Rhodotorula muscorum (di Menna) Arx & Weijman','(di Menna) Arx & Weijman',0,0,'05d11925-81c6-553a-a1c2-c55f976a9ac9','Rhodotorula muscorum','05d11925-81c6-553a-a1c2-c55f976a9ac9','Rhodotorula muscorum','9ca25244-6eba-5b5e-a5dc-01e666618acf','Rhodotorula muscor','2c0a8f26-0920-4429-8045-7751bc7c664c','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Rhodotorula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a972ce0b-6e52-4d0b-bf08-e49116f5907e','','','e0bbf696-e294-5123-b45f-d096a0a6c71d','Scissurella','',0,0,'e0bbf696-e294-5123-b45f-d096a0a6c71d','Scissurella','e0bbf696-e294-5123-b45f-d096a0a6c71d','Scissurella','e0bbf696-e294-5123-b45f-d096a0a6c71d','Scissurella','a972ce0b-6e52-4d0b-bf08-e49116f5907e','Animalia|Mollusca|Gastropoda|Vetigastropoda|Scissurellidae|Scissurella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a976285f-60e7-4e49-9f8d-e541e769494a','','','941c5124-66ec-5514-a3e6-0a1379ad24d4','Ferraria ixioides (G.Forst.) Willd','(G.Forst.) Willd',0,0,'e3d90d31-d6a4-5cbe-9c9b-95cd827436ef','Ferraria ixioides','e3d90d31-d6a4-5cbe-9c9b-95cd827436ef','Ferraria ixioides','0f25d5c1-bd8f-5ec6-a3cf-bc182ef645ed','Ferraria ixioid','98c82ec4-b809-46ac-a518-627a8076d283','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ferraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a97d1190-212b-408b-a59f-49cb6df73965','','','425dc308-0bd4-559b-8c81-0f72103d5f0c','Paracanthonchus caecus (Bastian, 1865)','(Bastian, 1865)',1865,0,'2d91844a-dba5-52de-ae34-243cb9593b2a','Paracanthonchus caecus','2d91844a-dba5-52de-ae34-243cb9593b2a','Paracanthonchus caecus','40c6254a-f8ae-55ac-b593-2ae5cf14f316','Paracanthonchus caec','a97d1190-212b-408b-a59f-49cb6df73965','Animalia|Nematoda|Adenophorea|Chromadorida|Cyatholaimidae|Paracanthonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a97bd67f-2eba-4d55-8e9d-74ab96bed98f','','','a3b241c6-db4a-5b0a-94d8-a3dc49d6c6c6','Zelandoperla tillyardi McLellan, 1999','McLellan, 1999',1999,0,'8286d513-e053-5ad4-989d-cfb4f555427f','Zelandoperla tillyardi','8286d513-e053-5ad4-989d-cfb4f555427f','Zelandoperla tillyardi','4bdef2b7-da33-56a4-8f0c-9254074f1e0d','Zelandoperla tillyard','a97bd67f-2eba-4d55-8e9d-74ab96bed98f','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandoperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a97ae86f-9d28-4800-85df-b380444341dd','','','a00fd4e5-9945-532c-9f28-8fedd636a8ed','Dacundiopus','',0,0,'a00fd4e5-9945-532c-9f28-8fedd636a8ed','Dacundiopus','a00fd4e5-9945-532c-9f28-8fedd636a8ed','Dacundiopus','a00fd4e5-9945-532c-9f28-8fedd636a8ed','Dacundiopus','a97ae86f-9d28-4800-85df-b380444341dd','Animalia|Arthropoda|Arachnida|Trombidiformes|Diptilomiopidae|Dacundiopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a979ab7c-9d51-486c-a8ee-c8882c4f2f5b','','','af8cc9f9-c0cb-580e-a668-a97cb57b967a','Zoanthus','',0,0,'af8cc9f9-c0cb-580e-a668-a97cb57b967a','Zoanthus','af8cc9f9-c0cb-580e-a668-a97cb57b967a','Zoanthus','af8cc9f9-c0cb-580e-a668-a97cb57b967a','Zoanthus','a979ab7c-9d51-486c-a8ee-c8882c4f2f5b','Animalia|Cnidaria||Zoanthidea|Zoanthidae|Zoanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a97a2686-dc11-4624-a1c0-d18717e01007','','','43e73928-9784-580c-bf06-076a2a932958','Zeacalles femoralis Broun, 1913','Broun, 1913',1913,0,'5c67edd8-2c9b-5d64-8a22-f9f7f7ef1500','Zeacalles femoralis','5c67edd8-2c9b-5d64-8a22-f9f7f7ef1500','Zeacalles femoralis','c78b2bb1-6a1f-55fa-ba9e-54eb70a6526d','Zeacalles femoral','a97a2686-dc11-4624-a1c0-d18717e01007','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zeacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a97e6af2-23ce-46fe-a06b-14e680ea81f6','','','ed557624-3533-57ef-a4d8-efa899d50f66','Stirtonia mackayi R.Br.bis','R.Br.bis',0,0,'1855d2f2-630e-501a-83aa-16f5e6a92fd1','Stirtonia mackayi','1855d2f2-630e-501a-83aa-16f5e6a92fd1','Stirtonia mackayi','ebd39dc1-63f9-5669-b203-47685dd308a6','Stirtonia mackay','828e5395-f560-41d0-9ed8-c28bcd90e229','Plantae||Bryatae|||Stirtonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a98067d4-c27c-4cda-91ea-06ff0f3d4747','','','5dd8ac48-c8dd-5350-9228-e30932d627d1','Tekella nemoralis (Urquhart, 1889)','(Urquhart, 1889)',1889,0,'98a82d2c-fa03-517c-9888-31a3a013998d','Tekella nemoralis','98a82d2c-fa03-517c-9888-31a3a013998d','Tekella nemoralis','25c95592-5b5c-53a1-99d2-6e0fefbe609b','Tekella nemoral','a98067d4-c27c-4cda-91ea-06ff0f3d4747','Animalia|Arthropoda|Arachnida|Araneae|Cyatholipidae|Tekella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9813eae-2f0a-40f5-a566-a2328fbbeb1c','','','61e610de-f24f-5513-a612-4a3055aad1e4','Eurybia avicenniifolia (Raoul) Hook.f.','(Raoul) Hook.f.',0,0,'5afe19fd-b6ae-5220-966a-a91b31f2c73d','Eurybia avicenniifolia','5afe19fd-b6ae-5220-966a-a91b31f2c73d','Eurybia avicenniifolia','26e5f00a-97d5-5cb7-9ffb-d5fca9bcf487','Eurybia auicenniifol','6f5e447d-38b7-4767-b13d-2c11d5c85681','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eurybia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a982ac6d-a989-4efb-9cca-c1c2a0ccc870','','','1daec24d-7d25-53b6-b782-e9dc6e641cfb','Lythrum graefferi sensu New Zealand Botanists','',0,0,'6406e2a8-808e-5459-8019-9dcf9e2ca62c','Lythrum graefferi','6406e2a8-808e-5459-8019-9dcf9e2ca62c','Lythrum graefferi','03225360-a73c-5d9d-affb-0a66f91fb198','Lythrum graeffer','5dd78f9b-b90b-4f3a-8c02-1c04c58b9c5f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Lythrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a983745b-88ae-4a03-b737-fad70cb05bc8','','','a9078593-ad93-5685-96b4-cfdc5bd25006','Craterellus sinuosus (Fr.) Fr.','(Fr.) Fr.',0,0,'ff0efedd-f1ab-5616-b26b-98d4e84773db','Craterellus sinuosus','ff0efedd-f1ab-5616-b26b-98d4e84773db','Craterellus sinuosus','1813939d-2578-56ed-bdb1-804124a58bfa','Craterellus sinuos','3bddb1fe-2861-4055-87a7-3abba7d1de29','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cantharellaceae|Craterellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a986641c-b7be-4b32-911b-6a14d35a92c9','','','08e450d0-2027-5947-bb05-f4e698e93240','Hebe venustula (Colenso) L.B.Moore','(Colenso) L.B.Moore',0,0,'8f669b70-ba88-5467-b44b-9f1767248b74','Hebe venustula','8f669b70-ba88-5467-b44b-9f1767248b74','Hebe venustula','519f348a-b953-532e-84ac-6fa47305268b','Hebe uenustul','327895c4-9538-42ad-a327-7f19c466a2f4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9854787-980b-4cef-9909-817619c11770','','','2ba13c6f-7b38-5c9f-aec6-99a2e3d60250','Fomes applanatus (Pers.) Gillet','(Pers.) Gillet',0,0,'8a1852ca-f5b0-5f56-af43-43539d4f5f4b','Fomes applanatus','8a1852ca-f5b0-5f56-af43-43539d4f5f4b','Fomes applanatus','8ca2ebb8-eb9b-5db2-b592-fdd1ae8c1426','Fomes applanat','26ce890e-d84d-4da0-92f6-39093e94f61d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a98424a8-2812-446b-abef-ae78b5db30de','','','cba164ce-6210-580b-a6f4-030f3e208a0b','Chionochloa lanea Connor','Connor',0,0,'9427e264-4553-5503-9db1-d79e9c5f4ee4','Chionochloa lanea','9427e264-4553-5503-9db1-d79e9c5f4ee4','Chionochloa lanea','4d336fc4-ae54-5003-9956-1e109944b7d8','Chionochloa lane','a98424a8-2812-446b-abef-ae78b5db30de','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a990e6f7-fe3e-4ee6-afe9-140d77cdc38a','','','dc5f052b-04c8-57f9-93fa-dc64178aa372','Cortinarius phaeochlorus E. Horak','E. Horak',0,0,'1b7e0782-fe92-5fdb-b92d-ef1f7f52a5a7','Cortinarius phaeochlorus','1b7e0782-fe92-5fdb-b92d-ef1f7f52a5a7','Cortinarius phaeochlorus','d58f58ff-bfe2-5485-ab88-8c5a0ee65dc5','Cortinarius phaeochlor','a990e6f7-fe3e-4ee6-afe9-140d77cdc38a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a98e5773-0fa3-4f4f-a2c2-c487b74bb17b','','','de58b6c3-cf1c-5b9a-a331-fc9f35ed1ac6','Ctenosciara xanthonota (Edwards, 1927)','(Edwards, 1927)',1927,0,'720a6232-de29-535b-b8ef-0592ebf428a5','Ctenosciara xanthonota','720a6232-de29-535b-b8ef-0592ebf428a5','Ctenosciara xanthonota','1e025db6-a256-5c91-9a5e-13114a04628e','Ctenosciara xanthonot','a98e5773-0fa3-4f4f-a2c2-c487b74bb17b','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Ctenosciara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a98d5cb9-c281-459f-90b3-d1edd155422c','','','b6a8fc50-fb83-56a4-96c8-dbe117aa5d25','Ophryoglena','',0,0,'b6a8fc50-fb83-56a4-96c8-dbe117aa5d25','Ophryoglena','b6a8fc50-fb83-56a4-96c8-dbe117aa5d25','Ophryoglena','b6a8fc50-fb83-56a4-96c8-dbe117aa5d25','Ophryoglena','a98d5cb9-c281-459f-90b3-d1edd155422c','Chromista|Ciliophora|Oligohymenophorea|Hymenostomatida|Ophryoglenidae|Ophryoglena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a98d66ba-aa7e-4986-9223-d45956c56079','','','454f7c2a-e465-5526-b412-c74c7930d5b6','Stigmaeus arboricola Wood, 1981','Wood, 1981',1981,0,'a990160a-5d01-5e4d-aab3-b3626c73f474','Stigmaeus arboricola','a990160a-5d01-5e4d-aab3-b3626c73f474','Stigmaeus arboricola','c845bd59-8548-5e3d-b90f-af5967b85ccf','Stigmaeus arboricol','a98d66ba-aa7e-4986-9223-d45956c56079','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Stigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa796dc2-c688-4c73-b577-1baf33eb7737','','','d8ffebd6-33ee-57ec-93d7-9b9019c0da8a','Agaricus myomyces Pers.','Pers.',0,0,'3aa0a5d2-02f6-585a-8680-8f9018aae412','Agaricus myomyces','3aa0a5d2-02f6-585a-8680-8f9018aae412','Agaricus myomyces','16e1dd79-c6b6-5cdd-87c4-4ed97bfde5af','Agaricus myomyc','b73028ee-1f0c-4636-a7d4-57c20a5f871a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a993c946-a23a-4305-be8f-3aa1432b69f3','','','f3e67b5a-1c86-5e0d-a1c2-1487761c6279','Mollisia novobrunsvicensis Tanney & Seifert','Tanney & Seifert',0,0,'efeb0118-5ccb-5a7f-86e5-7882e1e7a4a8','Mollisia novobrunsvicensis','efeb0118-5ccb-5a7f-86e5-7882e1e7a4a8','Mollisia novobrunsvicensis','78aa227f-1419-5fb9-bbc2-5f39572205c4','Mollisia nouobrunsuicens','a993c946-a23a-4305-be8f-3aa1432b69f3','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa7b5f49-29ef-4eae-bde4-7d6857dad2da','','','a7ff9a42-c9d5-5e2f-9ecd-fac50786a2da','Diaporthe multipunctata Fuckel','Fuckel',0,0,'106a0f00-4c25-5064-9744-f28fd9191545','Diaporthe multipunctata','106a0f00-4c25-5064-9744-f28fd9191545','Diaporthe multipunctata','d29a4c8a-1202-5238-a0d8-5b464359a8fe','Diaporthe multipunctat','08073def-6adb-4b0a-a714-23edb9d7b8ba','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa7ae7d1-49c7-432b-a67a-fdad5d1a4ec6','','','1f2a54a7-8bfc-570a-b7e6-9eaccc54bc37','Melaeniformes','',0,0,'1f2a54a7-8bfc-570a-b7e6-9eaccc54bc37','Melaeniformes','1f2a54a7-8bfc-570a-b7e6-9eaccc54bc37','Melaeniformes','1f2a54a7-8bfc-570a-b7e6-9eaccc54bc37','Melaeniformes','aa7ae7d1-49c7-432b-a67a-fdad5d1a4ec6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','nominalInfraFamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa7a59f4-8783-4692-ba32-c27994794c61','','','f9263632-28d7-58bd-a3fd-60a2c85fb1f0','Peromyia serrata Jaschhof, 2004','Jaschhof, 2004',2004,0,'599645a9-8b16-554c-bf1a-569532ea2ebb','Peromyia serrata','599645a9-8b16-554c-bf1a-569532ea2ebb','Peromyia serrata','77729023-bf94-5e0a-ad76-1848fbae9cc6','Peromyia serrat','aa7a59f4-8783-4692-ba32-c27994794c61','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Peromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa7bb6c8-07de-487e-b6e9-55f68af5ef95','','','f1928457-03b2-555d-826f-0094286ef423','Podaena glabriventris Ordish, 1984','Ordish, 1984',1984,0,'0fb5a71f-2edc-548b-8865-5cd92ea30386','Podaena glabriventris','0fb5a71f-2edc-548b-8865-5cd92ea30386','Podaena glabriventris','bbb542de-406a-5c5e-921b-70b8e25f5229','Podaena glabriuentr','aa7bb6c8-07de-487e-b6e9-55f68af5ef95','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Podaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa80fe39-8721-4b01-9f38-b34638af9fc5','','','6e1d2724-74ff-52c4-9602-b11db16638d3','Columbicola columbae columbae (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'a8307554-e0c9-52a6-9b5c-456e01eace00','Columbicola columbae columbae','a8307554-e0c9-52a6-9b5c-456e01eace00','Columbicola columbae columbae','decc2fbd-9e51-57ca-b844-c1da3f0c67d8','Columbicola columb columb','aa80fe39-8721-4b01-9f38-b34638af9fc5','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Columbicola','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa8a03cd-1f40-405e-a324-25931027d948','','','173f1401-40a5-5d10-b234-99b676335928','Pristobunus acuminatus acuminatus (Hogg, 1920)','(Hogg, 1920)',1920,0,'6e5ef1bd-a756-5a26-812b-ec8bc9936dd5','Pristobunus acuminatus acuminatus','6e5ef1bd-a756-5a26-812b-ec8bc9936dd5','Pristobunus acuminatus acuminatus','4aacbcb3-0ad6-535c-ba33-86c93c52e10d','Pristobunus acuminat acuminat','aa8a03cd-1f40-405e-a324-25931027d948','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Pristobunus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa8a56c8-a5ca-431d-bc17-44472cc7f7bd','','','b8d88308-0c26-5e3f-9a83-0eadaae3a11c','Larus pipixcan Wagler, 1831','Wagler, 1831',1831,0,'3c71b988-b79c-54cb-93f5-c219c55bc933','Larus pipixcan','3c71b988-b79c-54cb-93f5-c219c55bc933','Larus pipixcan','3c71b988-b79c-54cb-93f5-c219c55bc933','Larus pipixcan','aa8a56c8-a5ca-431d-bc17-44472cc7f7bd','Animalia|Chordata|Aves|Charadriiformes|Laridae|Larus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa8b8342-5ad9-4af8-9602-894992900483','','','5149b8c6-02bb-5afe-aec7-b9eee2437705','Cirsonella pisiformis Powell, 1937','Powell, 1937',1937,0,'e35fa2cf-7f8c-5700-a5d0-8fc6ff82bf33','Cirsonella pisiformis','e35fa2cf-7f8c-5700-a5d0-8fc6ff82bf33','Cirsonella pisiformis','9641cff8-4751-5780-a9cf-59b47455b996','Cirsonella pisiform','aa8b8342-5ad9-4af8-9602-894992900483','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Cirsonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa88479e-2c64-4617-84c0-accdea712147','','','5e5bd097-8b0b-508e-a4a4-62161c33185c','Corybas trilobus (Hook.f.) Rchb.f.','(Hook.f.) Rchb.f.',0,0,'0d79d78c-b83d-5203-9989-82023f8a4695','Corybas trilobus','0d79d78c-b83d-5203-9989-82023f8a4695','Corybas trilobus','dd933cdf-6638-520a-ac81-4ce34a7d2811','Corybas trilob','aa88479e-2c64-4617-84c0-accdea712147','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa850b29-9a6c-44a4-9ade-df9395637388','','','4f1951a7-c66d-5afb-90e5-42f49e198e2e','Tecticornia Hook.f.','Hook.f.',0,0,'93f6f913-131c-5416-a196-76d74a942a11','Tecticornia','93f6f913-131c-5416-a196-76d74a942a11','Tecticornia','93f6f913-131c-5416-a196-76d74a942a11','Tecticornia','aa850b29-9a6c-44a4-9ade-df9395637388','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Tecticornia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa8ef6e1-90fa-4a89-b91a-4902e97c8432','','','05665d7d-1d55-52f6-a79b-ec37620b7799','Zygogonium','',0,0,'05665d7d-1d55-52f6-a79b-ec37620b7799','Zygogonium','05665d7d-1d55-52f6-a79b-ec37620b7799','Zygogonium','05665d7d-1d55-52f6-a79b-ec37620b7799','Zygogonium','aa8ef6e1-90fa-4a89-b91a-4902e97c8432','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Zygogonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa9099e8-ab5c-46b8-aa3a-74b203f29cd1','','','3f23ce9e-e3e8-5cf5-bf5b-4a088914261b','Hypsizygus Singer','Singer',0,0,'961f8d6c-a61e-5980-a98d-04641ddbf1bd','Hypsizygus','961f8d6c-a61e-5980-a98d-04641ddbf1bd','Hypsizygus','961f8d6c-a61e-5980-a98d-04641ddbf1bd','Hypsizygus','aa9099e8-ab5c-46b8-aa3a-74b203f29cd1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Hypsizygus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa90416b-f831-4110-986b-94d44eccbfc5','','','f75ef382-e672-5fdb-9f12-daaee07b8d3a','Cosmarium holmiense P.M.Lundell','P.M.Lundell',0,0,'f2746d69-845a-52f1-af21-1c76210773d0','Cosmarium holmiense','f2746d69-845a-52f1-af21-1c76210773d0','Cosmarium holmiense','6778df9d-e345-5790-a38d-516bfec5ea72','Cosmarium holmiens','aa90416b-f831-4110-986b-94d44eccbfc5','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa90a81f-8a6f-4c35-b76c-c576610a7f4e','','','96c9771b-1ffe-5744-a097-724ca9a9ed64','Verrucaria granulosa Hoffm.','Hoffm.',0,0,'7cd1cf14-f6d6-586a-b292-d20074308a1d','Verrucaria granulosa','7cd1cf14-f6d6-586a-b292-d20074308a1d','Verrucaria granulosa','e4330a21-a827-5516-8b89-3cb74f500e79','Verrucaria granulos','bb14aaaf-28c0-4b74-9be8-5058b3db7d62','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa9a09ae-59e2-4604-9cc9-22be8f8926f4','','','4806cafb-cdec-5632-a8b2-706062bfbd03','Phyllachora miscanthi Syd. & P. Syd.','Syd. & P. Syd.',0,0,'e0362d1c-5c4d-5495-a71e-0a1965d02fb9','Phyllachora miscanthi','e0362d1c-5c4d-5495-a71e-0a1965d02fb9','Phyllachora miscanthi','be13de00-1e78-5eb7-a76c-9e8362065894','Phyllachora miscanth','aa9a09ae-59e2-4604-9cc9-22be8f8926f4','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa961edd-ff98-4fd2-9b7a-71a034e61d70','','','1084ed25-cda1-5913-894d-be3a2209d12a','Avena quadriseta Labill.','Labill.',0,0,'c478685b-9e0d-5417-b43b-176eec36a429','Avena quadriseta','c478685b-9e0d-5417-b43b-176eec36a429','Avena quadriseta','fc09bef0-a2bc-5dd9-b0b4-42c7ee22327a','Avena quadriset','5aae50e5-2c93-46ba-9fe8-d8280875fe50','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Avena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa97a98c-622e-4f16-b075-ab4f8a0c7690','','','5873d938-0f80-57be-97eb-8128f02d7d3f','Ptilocladus ramulosus (Mitt.) Lindb.','(Mitt.) Lindb.',0,0,'1eb5f65c-1a58-5cff-8b5e-1ebc55732e4e','Ptilocladus ramulosus','1eb5f65c-1a58-5cff-8b5e-1ebc55732e4e','Ptilocladus ramulosus','33cf32c7-2659-56c1-852a-97e0f4872659','Ptilocladus ramulos','3e69cdac-4437-49d5-bc25-0eab719f7da7','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Ptilocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa9a8a09-6c82-49f5-9cd5-3bae9479bb56','','','cb774dee-5b04-567e-b748-fa5e6de5d8e8','Nassaria','',0,0,'cb774dee-5b04-567e-b748-fa5e6de5d8e8','Nassaria','cb774dee-5b04-567e-b748-fa5e6de5d8e8','Nassaria','cb774dee-5b04-567e-b748-fa5e6de5d8e8','Nassaria','aa9a8a09-6c82-49f5-9cd5-3bae9479bb56','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Nassaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa99e2e6-fe7b-49d4-a681-d775170b87d9','','','de215718-1af0-50a7-8cf4-866143e13405','Cylindrocarpon macroconidiale Brayford & Samuels','Brayford & Samuels',0,0,'c5c29efb-b60c-55e3-8357-aa761c70a121','Cylindrocarpon macroconidiale','c5c29efb-b60c-55e3-8357-aa761c70a121','Cylindrocarpon macroconidiale','081ae316-f179-58ce-a1ed-844cc97a6ec3','Cylindrocarpon macroconidial','2f108e1b-7e3e-4ed4-aac9-60ac47bf81eb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa9e5eb9-b9b3-4d14-8c23-664e0637ebbb','','','19d4cba3-5cb6-5873-814b-4cc329f7c497','Lepiota pseudolilacea Huijsman','Huijsman',0,0,'8e0e0678-7e98-5d46-bbc5-726f1262c4ca','Lepiota pseudolilacea','8e0e0678-7e98-5d46-bbc5-726f1262c4ca','Lepiota pseudolilacea','b2f56ca1-e14a-55c3-b598-f1b1a15bacc1','Lepiota pseudolilace','aa9e5eb9-b9b3-4d14-8c23-664e0637ebbb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa9d1cf4-5626-470c-a519-faf230c367c5','','','e202f2a1-cd93-5636-bd9d-e7df6496ecf5','Centratherum','',0,0,'e202f2a1-cd93-5636-bd9d-e7df6496ecf5','Centratherum','e202f2a1-cd93-5636-bd9d-e7df6496ecf5','Centratherum','e202f2a1-cd93-5636-bd9d-e7df6496ecf5','Centratherum','aa9d1cf4-5626-470c-a519-faf230c367c5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Centratherum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa9c0f84-387a-4086-b568-fac10f5505ab','','','46fa46d2-a87e-543e-a735-f0398b3cc835','Trisetum arduanum Edgar & A.P.Druce','Edgar & A.P.Druce',0,0,'d81cfd06-8d0d-5975-8f03-bad13454b0c2','Trisetum arduanum','d81cfd06-8d0d-5975-8f03-bad13454b0c2','Trisetum arduanum','564525ca-a8d0-5863-834d-be87d37a1298','Trisetum arduan','aa9c0f84-387a-4086-b568-fac10f5505ab','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Trisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaa64ba3-1584-40c5-a098-0a82fe2b0fa2','','','27670855-d656-5e70-8808-76ddef2d1902','Russula phymatodispora (G.W. Beaton, Pegler & T.W.K. Young) T. Lebel','(G.W. Beaton, Pegler & T.W.K. Young) T. Lebel',0,0,'4cb889f4-ea1a-5f29-8999-c0b39970e079','Russula phymatodispora','4cb889f4-ea1a-5f29-8999-c0b39970e079','Russula phymatodispora','2fed3a36-724a-5b44-9fbd-2580b246dd98','Russula phymatodispor','aaa64ba3-1584-40c5-a098-0a82fe2b0fa2','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaa58a0f-41f1-49c3-b9bc-d0ac3adbad86','','','2d4ef580-68f8-5115-bdd2-e21867166bc8','Phanophilus','',0,0,'2d4ef580-68f8-5115-bdd2-e21867166bc8','Phanophilus','2d4ef580-68f8-5115-bdd2-e21867166bc8','Phanophilus','2d4ef580-68f8-5115-bdd2-e21867166bc8','Phanophilus','aaa58a0f-41f1-49c3-b9bc-d0ac3adbad86','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Phanophilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aaa7df5f-a4e7-457e-b23c-c63f3c309a59','','','610cabd1-47ec-538e-9d3c-baac697bfe98','Pseudolycopodiella Holub','Holub',0,0,'95c6f35e-25ad-5a3b-82cf-77bb1aa7940c','Pseudolycopodiella','95c6f35e-25ad-5a3b-82cf-77bb1aa7940c','Pseudolycopodiella','95c6f35e-25ad-5a3b-82cf-77bb1aa7940c','Pseudolycopodiella','7566ed61-9ca0-4b06-b9bb-99c1b5516ecc','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Pseudolycopodiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaaee264-1382-4405-b3da-470610091bcf','','','25a6606a-cf49-5d38-a8ac-1b02520604a7','Paranotothenia','',0,0,'25a6606a-cf49-5d38-a8ac-1b02520604a7','Paranotothenia','25a6606a-cf49-5d38-a8ac-1b02520604a7','Paranotothenia','25a6606a-cf49-5d38-a8ac-1b02520604a7','Paranotothenia','aaaee264-1382-4405-b3da-470610091bcf','Animalia|Chordata|Actinopterygii|Perciformes|Nototheniidae|Paranotothenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aaabf009-3478-416a-87e0-0db7e0e24d28','','','ecf593b2-eff9-5994-a113-d27d533fd8cc','"Aquificae" Reysenbach, 2001','',0,0,'','','','','','','8fc7cbb6-c594-4ecd-a642-1cb4d43d607a','Bacteria|"Aquificae"||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICNB',0);
INSERT INTO core VALUES('aaaf9b92-d8fd-4e79-8245-29275f783666','','','2fa4ce75-97b6-535a-b788-e95929a1bcaa','Muriceides','',0,0,'2fa4ce75-97b6-535a-b788-e95929a1bcaa','Muriceides','2fa4ce75-97b6-535a-b788-e95929a1bcaa','Muriceides','2fa4ce75-97b6-535a-b788-e95929a1bcaa','Muriceides','aaaf9b92-d8fd-4e79-8245-29275f783666','Animalia|Cnidaria||Gorgonacea|Plexauridae|Muriceides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aaa9b276-4eb5-4928-b4cb-0af114178da2','','','b06c08c5-09ae-50ff-8322-40408a73a24a','Cygnus atratus (Latham)','(Latham)',0,0,'b331a20e-3771-57cb-8c3b-e50e28c5492a','Cygnus atratus','b331a20e-3771-57cb-8c3b-e50e28c5492a','Cygnus atratus','c37cf9c1-31bd-5fc0-a47d-e0eaa096d9bd','Cygnus atrat','aaa9b276-4eb5-4928-b4cb-0af114178da2','Animalia|Chordata|Aves|Anseriformes|Anatidae|Cygnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aaaa837a-6b0b-4180-8a4c-ea3cf132399f','','','f94a1a20-cf75-5073-b323-fe09400b1816','Archephemeropsis trentepohlioides Renner','Renner',0,0,'13e0aa57-36a1-53cc-98b3-1ffced29e361','Archephemeropsis trentepohlioides','13e0aa57-36a1-53cc-98b3-1ffced29e361','Archephemeropsis trentepohlioides','520078be-f239-59d7-afcb-e25f5cce5d04','Archephemeropsis trentepohlioid','fd629ae4-3e78-4260-ada6-9dec59d5ec78','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Archephemeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aab1e350-30b9-4412-a131-4b5bc2f7a736','','','cfc8e59f-130d-57c2-add3-19e392ede592','Pilaira species','',0,0,'124911f1-0440-5206-ace5-d4cec99767d3','Pilaira','124911f1-0440-5206-ace5-d4cec99767d3','Pilaira','124911f1-0440-5206-ace5-d4cec99767d3','Pilaira','aab1e350-30b9-4412-a131-4b5bc2f7a736','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Pilaira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('aaac7125-6336-485d-b647-d3ab5d90cb2d','','','e2e6df87-19b1-5003-a70c-508f153ae8c0','Sticta sublimbata (J.Steiner) Swinscow & Krog','(J.Steiner) Swinscow & Krog',0,0,'7868cbca-1d13-5455-91ab-4e66462e4023','Sticta sublimbata','7868cbca-1d13-5455-91ab-4e66462e4023','Sticta sublimbata','45d4bf4b-eefc-58eb-974d-5e3585452d52','Sticta sublimbat','aaac7125-6336-485d-b647-d3ab5d90cb2d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aab4a9bb-f439-4cc4-8fba-9877502aaac6','','','45960f68-d18d-560e-a1bb-bcb919ec06b0','Anzygina dumbletoni (Ghauri, 1963)','(Ghauri, 1963)',1963,0,'b16fa2ab-3134-5450-a393-77a96aad5204','Anzygina dumbletoni','b16fa2ab-3134-5450-a393-77a96aad5204','Anzygina dumbletoni','a43bb1f5-251a-56f8-9d88-05d71f3a6596','Anzygina dumbleton','aab4a9bb-f439-4cc4-8fba-9877502aaac6','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Anzygina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aab42d3c-06c8-4803-9f96-d0d99d3aa322','','','6ea5fd5e-e7b9-57d6-9647-48e5b2ca2b64','Xanthosoma mafaffa Schott','Schott',0,0,'b516a20e-d8c5-5fdc-944b-5260fbb55c4c','Xanthosoma mafaffa','b516a20e-d8c5-5fdc-944b-5260fbb55c4c','Xanthosoma mafaffa','e0f067e8-82c0-5c64-9bb3-cb34b0f11777','Xanthosoma mafaff','ed329b29-8552-4736-90ed-8bb67cca6508','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Xanthosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aab95ff2-77d2-43cc-9a84-146dcb850082','','','dd530d3a-c6ae-567c-9691-e7d275dc7842','Utricularia nephrophylla Benj.','Benj.',0,0,'b0c6dbf3-d0ec-5beb-aaad-8e8b674268f2','Utricularia nephrophylla','b0c6dbf3-d0ec-5beb-aaad-8e8b674268f2','Utricularia nephrophylla','392d6327-0e02-5dcd-8fb2-437e07233c35','Utricularia nephrophyll','aab95ff2-77d2-43cc-9a84-146dcb850082','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aab581fd-9b79-4011-a143-e794f2987854','','','ebcc78bd-b177-5acb-8b2e-1a24b9ebffec','Copidognathus lohmanni Trouessart, 1889','Trouessart, 1889',1889,0,'c9930db5-daf3-5cdb-a8bb-3367a51ec8d4','Copidognathus lohmanni','c9930db5-daf3-5cdb-a8bb-3367a51ec8d4','Copidognathus lohmanni','a6a5af47-9002-5857-b40c-45ea69a8f851','Copidognathus lohmann','aab581fd-9b79-4011-a143-e794f2987854','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Copidognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aabb6c42-b83d-4f88-bdb2-c366ada1208e','','','79e71e36-d0e1-5993-9da4-1d2ef80f8cef','Paratyphis','',0,0,'79e71e36-d0e1-5993-9da4-1d2ef80f8cef','Paratyphis','79e71e36-d0e1-5993-9da4-1d2ef80f8cef','Paratyphis','79e71e36-d0e1-5993-9da4-1d2ef80f8cef','Paratyphis','aabb6c42-b83d-4f88-bdb2-c366ada1208e','Animalia|Arthropoda|Malacostraca|Amphipoda|Platyscelidae|Paratyphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aab8a453-718b-479f-ba7c-bcd7a5935894','','','4714eb45-0ebd-5b78-b272-663d48f61801','Botryosphaeria gaubae Petr.','Petr.',0,0,'48760288-a50a-5981-82de-d83288f6829e','Botryosphaeria gaubae','48760288-a50a-5981-82de-d83288f6829e','Botryosphaeria gaubae','7a297fec-b913-50ac-8fc2-9b9e28b34098','Botryosphaeria gaub','aab8a453-718b-479f-ba7c-bcd7a5935894','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aabb3aea-608d-440b-942f-a28cd91b5adb','','','b32d9502-05e6-5cb7-b03f-479d41751ada','Bubaris antarctica Koltum, 1964','Koltum, 1964',1964,0,'75d9eb68-ddd3-582e-a656-bf13ed0d33b4','Bubaris antarctica','75d9eb68-ddd3-582e-a656-bf13ed0d33b4','Bubaris antarctica','2e3e0d0f-ed5f-5650-a02d-40f92c31c51d','Bubaris antarctic','aabb3aea-608d-440b-942f-a28cd91b5adb','Animalia|Porifera|Demospongiae|Halichondrida|Bubaridae|Bubaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aac1a3bf-5ea3-4905-8512-46cab0001332','','','96a8ec82-45d8-5cc7-a018-315a26780c54','Wetapolipus jamiesoni Husband & Zhang, 2002','Husband & Zhang, 2002',2002,0,'23e4d9d4-82e0-5016-b811-c94b33788a0a','Wetapolipus jamiesoni','23e4d9d4-82e0-5016-b811-c94b33788a0a','Wetapolipus jamiesoni','d49e16f3-1cc1-5803-9a4c-dfdb744bf042','Wetapolipus iamieson','aac1a3bf-5ea3-4905-8512-46cab0001332','Animalia|Arthropoda|Arachnida|Trombidiformes|Podapolipidae|Wetapolipus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aab6c227-a1e5-4ebb-b4c0-fccab9b5fdaa','','','094a7321-d65c-55f0-85c6-19e6d105bc49','Aplidiopsis','',0,0,'094a7321-d65c-55f0-85c6-19e6d105bc49','Aplidiopsis','094a7321-d65c-55f0-85c6-19e6d105bc49','Aplidiopsis','094a7321-d65c-55f0-85c6-19e6d105bc49','Aplidiopsis','aab6c227-a1e5-4ebb-b4c0-fccab9b5fdaa','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Aplidiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aabb2caa-8c15-44d4-a7b5-d72afdf58d82','','','bdeba90e-093f-55a0-ae2e-71aea40cc819','Orpinomyces D.J.S. Barr, H. Kudo, Jakober & K.J. Cheng','D.J.S. Barr, H. Kudo, Jakober & K.J. Cheng',0,0,'b4c6efc5-e80f-5beb-8f5a-e34ce88c34af','Orpinomyces','b4c6efc5-e80f-5beb-8f5a-e34ce88c34af','Orpinomyces','b4c6efc5-e80f-5beb-8f5a-e34ce88c34af','Orpinomyces','aabb2caa-8c15-44d4-a7b5-d72afdf58d82','Fungi|Neocallimastigomycota|Neocallimastigomycetes|Neocallimastigales|Neocallimastigaceae|Orpinomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aabdf652-245f-42e3-b905-86a414905d33','','','88d3531c-8d11-529c-b7aa-9655aa9fede3','Lycopodium australianum Herter','Herter',0,0,'62a2591b-cd75-5641-a032-0faca1a2f28d','Lycopodium australianum','62a2591b-cd75-5641-a032-0faca1a2f28d','Lycopodium australianum','c2f4edb0-f058-50ee-9eb0-93ec831858d8','Lycopodium australian','d64275ad-8881-4f8a-8a70-0f392c5a6f15','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a82a5cd5-e736-4f80-a35e-c5ee947a2a34','','','2be34c4c-8f18-5cee-8c04-258935ede36d','Paurocotylis fulva Berk. & Broome','Berk. & Broome',0,0,'2cbc73fe-14ef-541e-b3b3-4e914f51fbfd','Paurocotylis fulva','2cbc73fe-14ef-541e-b3b3-4e914f51fbfd','Paurocotylis fulva','13f698b8-73c8-5da6-9252-32c64c802cd8','Paurocotylis fulu','8c391ffe-4c4a-4c99-a99a-dbfe365f3613','Fungi|Ascomycota|Pezizomycetes|Pezizales||Paurocotylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a83183a6-9c8c-473e-8bd8-194c1da34880','','','0cac2142-50ea-523a-931d-2eadc5a42e44','Elaphomyces muricatus Fr.','Fr.',0,0,'125d2e93-a8a7-506c-ba9f-57c37a59543a','Elaphomyces muricatus','125d2e93-a8a7-506c-ba9f-57c37a59543a','Elaphomyces muricatus','4116b93e-beea-5df1-9830-be955a370e00','Elaphomyces muricat','a83183a6-9c8c-473e-8bd8-194c1da34880','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Elaphomycetaceae|Elaphomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8322c65-6c72-4bc0-81a2-579be48c2d03','','','6ae60df3-8987-5006-9654-b5b9de722c64','Streptanthera elegans Sweet','Sweet',0,0,'d38b5a83-cf69-57cf-bf63-c2b6175f8fe8','Streptanthera elegans','d38b5a83-cf69-57cf-bf63-c2b6175f8fe8','Streptanthera elegans','d38b5a83-cf69-57cf-bf63-c2b6175f8fe8','Streptanthera elegans','5a192b0a-2500-4dd6-ac06-06d93476b867','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Streptanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a837272e-e2f9-418d-b3b8-c69b29330162','','','6be4949d-2305-50f5-ae68-bac9f3f2b0b1','Rugidia simplex Collis, 1974','Collis, 1974',1974,0,'ddcff007-3521-5f67-8f61-80ec35a930a6','Rugidia simplex','ddcff007-3521-5f67-8f61-80ec35a930a6','Rugidia simplex','ddcff007-3521-5f67-8f61-80ec35a930a6','Rugidia simplex','a837272e-e2f9-418d-b3b8-c69b29330162','Chromista|Foraminifera|Polythalamea|Rotaliida|Bagginidae|Rugidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a83c5cef-868e-4f9e-a567-0a4f88533974','','','91273656-71d0-535f-8417-d76239cd504f','Synsphyronus melanochelatus (Chamberlin, 1930)','(Chamberlin, 1930)',1930,0,'575b9ba0-b85f-55c8-959a-2e34262e2a40','Synsphyronus melanochelatus','575b9ba0-b85f-55c8-959a-2e34262e2a40','Synsphyronus melanochelatus','d6a4441d-d77c-517c-a5e3-de6c11232a1d','Synsphyronus melanochelat','a83c5cef-868e-4f9e-a567-0a4f88533974','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Garypidae|Synsphyronus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8385572-3f7f-4985-b3ad-4dcae3d89296','','','dd808772-5eee-51fa-bb28-ad4cfcbc9d15','Apiotrichum porosum Stautz','Stautz',0,0,'368640d8-3cdb-5512-951d-575bff3c0d1e','Apiotrichum porosum','368640d8-3cdb-5512-951d-575bff3c0d1e','Apiotrichum porosum','4cc3cd38-c907-55da-8f6b-3abf18d1bd38','Apiotrichum poros','a8385572-3f7f-4985-b3ad-4dcae3d89296','Fungi|Basidiomycota|Tremellomycetes|Trichosporonales|Trichosporonaceae|Apiotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8358f91-030c-4c77-940b-fca4a6840d4f','','','04a72e2e-a722-50e3-ae12-6b32d8c4720b','Hydraena ordishi Delgado & Palma, 1997','Delgado & Palma, 1997',1997,0,'ae9a26a8-3ce7-5aad-9fac-f94e8ee6864c','Hydraena ordishi','ae9a26a8-3ce7-5aad-9fac-f94e8ee6864c','Hydraena ordishi','890d8fca-4836-5773-a1bd-ee2baf08e613','Hydraena ordish','a8358f91-030c-4c77-940b-fca4a6840d4f','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Hydraena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a837e1a5-b1b9-4897-8cc0-b9e3a0246374','','','ec45760d-7e52-5ef8-8f13-54cac61de2b5','Herpotrichia macrotricha (Berk. & Broome) Sacc.','(Berk. & Broome) Sacc.',0,0,'7dd95cbd-f1c7-59a5-b8e8-d8879216e105','Herpotrichia macrotricha','7dd95cbd-f1c7-59a5-b8e8-d8879216e105','Herpotrichia macrotricha','4b95e2bd-6800-5ca5-9847-3700aa4ba7b0','Herpotrichia macrotrich','a837e1a5-b1b9-4897-8cc0-b9e3a0246374','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Herpotrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a83b8b7a-6855-49ce-97ac-d712b0f2bd3e','','','ab1001b7-3aa7-50aa-86e4-bce2efd816a5','Zostera capricorni Asch.','Asch.',0,0,'4c894310-d1da-5633-93f6-3baf98c21c80','Zostera capricorni','4c894310-d1da-5633-93f6-3baf98c21c80','Zostera capricorni','9a7d0daf-a7d3-5508-ad3c-d961f72a2f75','Zostera capricorn','514da392-c187-40b2-8271-de37cfd5b3aa','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Zosteraceae|Zostera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a839de51-951c-40af-a343-e9c4893c0629','','','a5259cc5-1f76-598b-aa67-6f115fa46d2c','Sphaerellopsis macroconidialis Crous and Trakun., 2014','Crous and Trakun., 2014',2014,0,'8c69ba0f-5266-569b-ba31-72679889a1b2','Sphaerellopsis macroconidialis','8c69ba0f-5266-569b-ba31-72679889a1b2','Sphaerellopsis macroconidialis','e74fe787-2732-5bd9-9ddb-47137f0ae6b2','Sphaerellopsis macroconidial','a839de51-951c-40af-a343-e9c4893c0629','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Sphaerellopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('a8425406-bb77-48a0-8c9a-15ce5ec7a27c','','','c3ab01cc-7101-55d7-9e7a-19327c96cd64','Mniobia bredensis de Koning, 1947','de Koning, 1947',1947,0,'fad1dbea-2d2d-5fab-b7a9-c323624412b5','Mniobia bredensis','fad1dbea-2d2d-5fab-b7a9-c323624412b5','Mniobia bredensis','20d09039-3b8d-535c-9856-a0d8dfa2a6a6','Mniobia bredens','a8425406-bb77-48a0-8c9a-15ce5ec7a27c','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Mniobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a83f5830-ac69-49b9-9581-e09370da358d','','','79ebf716-137c-530d-ba5f-541ab118ed38','Runanga','',0,0,'79ebf716-137c-530d-ba5f-541ab118ed38','Runanga','79ebf716-137c-530d-ba5f-541ab118ed38','Runanga','79ebf716-137c-530d-ba5f-541ab118ed38','Runanga','a83f5830-ac69-49b9-9581-e09370da358d','Animalia|Arthropoda|Malacostraca|Amphipoda|Ischyroceridae|Runanga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8464e09-d5c2-4851-9e86-7b83149552a3','','','3e6ed853-48cf-5592-b09b-b2bb46a04afb','Nesameletus murihiku Hitchings & Staniczek, 2003','Hitchings & Staniczek, 2003',2003,0,'f5499b3d-a664-5bb7-a070-af14c427490c','Nesameletus murihiku','f5499b3d-a664-5bb7-a070-af14c427490c','Nesameletus murihiku','d9601ba1-5675-59fb-93af-d4501bcd02f9','Nesameletus murihik','a8464e09-d5c2-4851-9e86-7b83149552a3','Animalia|Arthropoda|Insecta|Ephemeroptera|Nesameletidae|Nesameletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a83e63c3-6f5d-411c-83c2-8a6a8fda475b','','','0d63199f-23d4-5530-bfb3-97f265397f42','Sphaerulina concinna Syd.','Syd.',0,0,'ae2b30e0-0af6-5093-bfdd-0e2956548af9','Sphaerulina concinna','ae2b30e0-0af6-5093-bfdd-0e2956548af9','Sphaerulina concinna','9d5a47e0-72c9-5d83-a39e-7251aeba04a8','Sphaerulina concinn','a83e63c3-6f5d-411c-83c2-8a6a8fda475b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8483771-6183-49f3-978c-3a1f0917d623','','','2e04f818-b572-5cae-a2ca-14cdb7ea8a37','Symplecta brachyptera (Alexander, 1955)','(Alexander, 1955)',1955,0,'1e6100ac-c25b-5810-93aa-ea4813ea0998','Symplecta brachyptera','1e6100ac-c25b-5810-93aa-ea4813ea0998','Symplecta brachyptera','96ee6840-9ac8-50cd-83e8-079593e9449f','Symplecta brachypter','a8483771-6183-49f3-978c-3a1f0917d623','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Symplecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a84c18dd-e6ca-4673-bce1-75572c0ec4f6','','','0f7fbd82-ffa9-5f3c-89ca-3f743c144137','Phaeosphaeria palmarum Chaudhuri & P.N. Rao','Chaudhuri & P.N. Rao',0,0,'882476e6-b3aa-5d9b-9cfe-4b8e5b9707d9','Phaeosphaeria palmarum','882476e6-b3aa-5d9b-9cfe-4b8e5b9707d9','Phaeosphaeria palmarum','7154d97e-c6fd-5f5d-b2f8-097518b17ee9','Phaeosphaeria palmar','a84c18dd-e6ca-4673-bce1-75572c0ec4f6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a84c3f67-4d66-40a2-8ce5-7c3fc42d2091','','','c5d71276-9441-524f-9c4e-9ebd49ae9f23','Osmanthus Lour.','Lour.',0,0,'e34e4446-65fc-524b-a641-ad2ec6d7e918','Osmanthus','e34e4446-65fc-524b-a641-ad2ec6d7e918','Osmanthus','e34e4446-65fc-524b-a641-ad2ec6d7e918','Osmanthus','a84c3f67-4d66-40a2-8ce5-7c3fc42d2091','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Osmanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a849400a-1aed-47f9-88fb-a4bb9777e432','','','1a82bcfc-9676-520b-a940-a4ab8601ac09','Pycnomerus ruficollis Broun, 1909','Broun, 1909',1909,0,'325e9ed4-b0e8-5d8e-b0b8-1033c6a7b459','Pycnomerus ruficollis','325e9ed4-b0e8-5d8e-b0b8-1033c6a7b459','Pycnomerus ruficollis','73de36d1-cb6e-5358-9cfb-ff49d9036eb9','Pycnomerus ruficoll','a849400a-1aed-47f9-88fb-a4bb9777e432','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a84dcfe1-3d2e-49b2-a454-54c08d95e7cf','','','a56b64a7-70cc-5c59-ae91-1e0f1cf0aecb','Gammaropsis thomsoni Stebbing, 1888','Stebbing, 1888',1888,0,'9fc22e74-f4a7-5af9-a3b9-e2b47c1b0b00','Gammaropsis thomsoni','9fc22e74-f4a7-5af9-a3b9-e2b47c1b0b00','Gammaropsis thomsoni','84c3eb06-dbc1-5784-9003-64cc6aa0a65c','Gammaropsis thomson','a84dcfe1-3d2e-49b2-a454-54c08d95e7cf','Animalia|Arthropoda|Malacostraca|Amphipoda|Isaeidae|Gammaropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8508b2b-0cdd-4d48-85ab-99b6ad9aaa1f','','','437d3b73-21af-5912-8763-dffbd5a6edbf','Otagoa nova Forster, 1970','Forster, 1970',1970,0,'0e1f2320-e281-5a55-8aa9-7e5e8af3824b','Otagoa nova','0e1f2320-e281-5a55-8aa9-7e5e8af3824b','Otagoa nova','c418b815-99ac-598f-b3d7-1ae6bba2fdc8','Otagoa nou','a8508b2b-0cdd-4d48-85ab-99b6ad9aaa1f','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Otagoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a84f64aa-08f1-41c7-9172-ed69c9d0ec86','','','8599ed69-d677-5dd9-b4c9-41808c986fdb','Omaliini Genus novum F Omalium spadix (Broun, 1880)','Genus',0,0,'f5fbc3ab-1938-5a45-bd32-71344f39e139','Omaliini','f5fbc3ab-1938-5a45-bd32-71344f39e139','Omaliini','f5fbc3ab-1938-5a45-bd32-71344f39e139','Omaliini','a84f64aa-08f1-41c7-9172-ed69c9d0ec86','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Genus F (Omalium'')','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a85a1066-1443-43ac-a4d1-317791d28753','','','1cc306be-0d9a-59ff-80e6-3ba240cf0a5d','Sympycnus luteinotatus Parent, 1933','Parent, 1933',1933,0,'19a134b6-a876-5063-b583-108f22341e63','Sympycnus luteinotatus','19a134b6-a876-5063-b583-108f22341e63','Sympycnus luteinotatus','7096fd96-7f12-5ad0-9745-cab4ffb5b222','Sympycnus luteinotat','a85a1066-1443-43ac-a4d1-317791d28753','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Sympycnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8588b43-16ca-4288-b141-a45d6ae94327','','','cf0e3e4e-1908-50ee-b5d6-1f063ccef9e3','Hilara macrura Collin, 1928','Collin, 1928',1928,0,'ba79a63f-0e4c-5858-b02e-5664fc28cb53','Hilara macrura','ba79a63f-0e4c-5858-b02e-5664fc28cb53','Hilara macrura','b6747aa0-0988-5175-8725-65418d0d84db','Hilara macrur','a8588b43-16ca-4288-b141-a45d6ae94327','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a85c0507-421d-4436-9071-fbf8f66de61d','','','3c61b1f5-59ff-5649-9775-43e81aec963f','Rhodymeniales','',0,0,'3c61b1f5-59ff-5649-9775-43e81aec963f','Rhodymeniales','3c61b1f5-59ff-5649-9775-43e81aec963f','Rhodymeniales','3c61b1f5-59ff-5649-9775-43e81aec963f','Rhodymeniales','a85c0507-421d-4436-9071-fbf8f66de61d','Plantae|||Rhodymeniales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('a85a0180-fccb-4fed-846d-a7063b108e6f','','','4fcfd11b-92b8-5236-ba16-c358ad5b211d','Oppiella obsoleta (Paoli, 1908)','(Paoli, 1908)',1908,0,'4ae57328-905c-5887-ae33-fcfff143ac08','Oppiella obsoleta','4ae57328-905c-5887-ae33-fcfff143ac08','Oppiella obsoleta','e6a904e0-51e8-5a6a-a5d2-08173368ae93','Oppiella obsolet','a85a0180-fccb-4fed-846d-a7063b108e6f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Oppiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a863603a-6a3b-471c-93df-0a31fcf0f0ba','','','7238f7d8-2cbe-563d-b6e8-d9175cfa7216','Pulvinella Broth. & Herzog','Broth. & Herzog',0,0,'1f1dea0e-1203-51c4-a094-7068b1c8a2a2','Pulvinella','1f1dea0e-1203-51c4-a094-7068b1c8a2a2','Pulvinella','1f1dea0e-1203-51c4-a094-7068b1c8a2a2','Pulvinella','a863603a-6a3b-471c-93df-0a31fcf0f0ba','Plantae||Bryopsida|Hookeriales|Saulomataceae|Pulvinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a862d996-076c-4e95-9f6b-710ada61cf32','','','bf4e479d-cd37-514a-8aff-d4f7f10451b9','Synnotia metelerkampiae L.Bolus','L.Bolus',0,0,'7824d29d-6d95-5e3a-a771-38cd4404195e','Synnotia metelerkampiae','7824d29d-6d95-5e3a-a771-38cd4404195e','Synnotia metelerkampiae','02b71cc6-8f52-53bf-9d10-640e14bcd4dd','Synnotia metelerkampi','4a67e2f8-f29e-47f9-adf9-2c7796f535e4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Synnotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a862332e-90b6-4e1b-a84f-9192f6193c50','','','c6aa7dee-cc4b-5f88-86e9-926764e39dd1','Entoloma colensoi G. Stev.','G. Stev.',0,0,'408d41df-65d4-50b6-9515-2d39b929da4e','Entoloma colensoi','408d41df-65d4-50b6-9515-2d39b929da4e','Entoloma colensoi','85a452d8-b6f4-5f72-bee7-1de49530927c','Entoloma colenso','a862332e-90b6-4e1b-a84f-9192f6193c50','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8638ed2-02a8-408d-8415-9883dd0087b2','','','e214e1ca-a5ba-54b5-88bd-a3903c6f85ac','Riccardia muscoides (Colenso) E.A.Hodgs.','(Colenso) E.A.Hodgs.',0,0,'34d2c554-f562-5469-978e-a441a08266bb','Riccardia muscoides','34d2c554-f562-5469-978e-a441a08266bb','Riccardia muscoides','c14e8b74-e5a4-5e52-98cc-ec62fb0d969a','Riccardia muscoid','015601d1-65d2-41f5-a16c-c1661c26dbbb','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a86bc983-96b4-412b-860a-53b0de2dcc3d','','','f0f0c65a-f047-5915-a836-e71a8a988673','Tremotylium occultum Stirt.','Stirt.',0,0,'3be2a301-69ff-53ea-95cc-01061f1bd6ce','Tremotylium occultum','3be2a301-69ff-53ea-95cc-01061f1bd6ce','Tremotylium occultum','2815ba65-62d2-5361-aa6d-9cc5ef5b8db4','Tremotylium occult','a86bc983-96b4-412b-860a-53b0de2dcc3d','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Tremotylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a86c2396-aa72-415d-a3f3-43b93fd7b49f','','','37ee0de8-246b-56f5-a364-179bc0d42c3b','Haematococcus capensis var. novae-zelandiae Pocock','Pocock',0,0,'367d080b-a304-5f74-8a58-b9753899aa7f','Haematococcus capensis novae-zelandiae','1db2e0c9-6676-59a3-834f-b56a74454017','Haematococcus capensis var. novae-zelandiae','7c744c6e-85c2-5a7b-b653-f21b21fbcfad','Haematococcus capens nouae-zelandi','a86c2396-aa72-415d-a3f3-43b93fd7b49f','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Haematococcus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a866b0c9-980d-49c3-8b1c-d0c604ede46f','','','424913e4-0ed7-5961-9694-705f1b822a3a','Trypetidini','',0,0,'424913e4-0ed7-5961-9694-705f1b822a3a','Trypetidini','424913e4-0ed7-5961-9694-705f1b822a3a','Trypetidini','424913e4-0ed7-5961-9694-705f1b822a3a','Trypetidini','a866b0c9-980d-49c3-8b1c-d0c604ede46f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('a86dc800-3401-4153-bfe0-6023da8000f6','','','198b13e2-9016-5e49-b4a5-50e5451ed779','Entoloma tristificum E. Horak','E. Horak',0,0,'6b20b742-2286-531d-8e37-3dcc1e9a1ea2','Entoloma tristificum','6b20b742-2286-531d-8e37-3dcc1e9a1ea2','Entoloma tristificum','93ac6e98-4fc1-5bec-a7c8-5a654358b31c','Entoloma tristific','a86dc800-3401-4153-bfe0-6023da8000f6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8747c73-1b26-471a-b709-4739d695bb12','','','51bd3797-ab67-5b08-a4ab-0a2bccb63bdf','Mediolata brevisetis Wood, 1967','Wood, 1967',1967,0,'1da40e13-29f8-5aaf-baeb-201fc4dd5730','Mediolata brevisetis','1da40e13-29f8-5aaf-baeb-201fc4dd5730','Mediolata brevisetis','8b12acd4-1409-528b-a66f-3a155786b8c3','Mediolata breuiset','a8747c73-1b26-471a-b709-4739d695bb12','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Mediolata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a86a7b7a-699a-4e75-9f32-cf27d8fec239','','','f418dabe-85e2-5533-a304-8aec56f4160c','Culicia rubeola (Quoy & Gaimard, 1833)','(Quoy & Gaimard, 1833)',1833,0,'3c3d3b7f-c71f-588d-982c-911a47b677a3','Culicia rubeola','3c3d3b7f-c71f-588d-982c-911a47b677a3','Culicia rubeola','0f177b59-3bf6-5e88-9308-956cea3d9da4','Culicia rubeol','a86a7b7a-699a-4e75-9f32-cf27d8fec239','Animalia|Cnidaria||Scleractinia|Rhizangiidae|Culicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a86fef6a-b3d6-4f74-a69c-ab05e3a0a274','','','bdca5178-75d0-5e6b-a8d4-6a3368f53447','Oecophora anaema Meyrick, 1883','Meyrick, 1883',1883,0,'335660de-a93e-535b-b825-180e336038e5','Oecophora anaema','335660de-a93e-535b-b825-180e336038e5','Oecophora anaema','870e191c-5379-5a79-9188-e1c76d2818f6','Oecophora anaem','e7ad0313-49d4-46a5-bea2-1e5229655099','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Oecophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8715638-8322-46d1-a9d8-9f8f8c059cb6','','','0ac67ae8-7ff8-5f22-8610-784998af3611','Macrophoma sapinea (Fr.) Petr.','(Fr.) Petr.',0,0,'607b8e04-147d-520e-bbdc-ae1acf6e72e1','Macrophoma sapinea','607b8e04-147d-520e-bbdc-ae1acf6e72e1','Macrophoma sapinea','7c3a0095-39a9-55a5-a832-473dcc6632fb','Macrophoma sapine','7e299854-715a-4a8a-b403-61bd710ea416','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Macrophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab608d69-4ba9-4841-b4c0-099e0d39e0cc','','','8a596c4d-03a3-50c9-b888-5787755d3d7a','Attenuata merelina (Dell, 1956)','(Dell, 1956)',1956,0,'35e5222c-b990-5161-b43a-fd19998c2843','Attenuata merelina','35e5222c-b990-5161-b43a-fd19998c2843','Attenuata merelina','529357ed-befc-580d-a3dd-3dc41b4d8100','Attenuata merelin','ab608d69-4ba9-4841-b4c0-099e0d39e0cc','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Attenuata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab5fc3f9-db87-434b-99e6-3e37d5596fc3','','','b29de9e6-fedc-5b40-9f4e-ac5b3743c5a0','Granularia pisiformis Roth','Roth',0,0,'deb32d22-6943-5ac7-bc56-bab61c20837a','Granularia pisiformis','deb32d22-6943-5ac7-bc56-bab61c20837a','Granularia pisiformis','7b15bef9-102b-5a94-88c3-b8725c634391','Granularia pisiform','906e633a-fb49-42b4-a69b-bcbe08faa908','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Granularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab603575-ca08-442c-bab0-81470cabbcb1','','','3d2e74e0-ad20-5020-8bbc-a96ad58dfb30','Pedilophorus foveigerus Broun, 1910','Broun, 1910',1910,0,'fc373ed0-a4b2-5916-b0aa-30b0dfa14151','Pedilophorus foveigerus','fc373ed0-a4b2-5916-b0aa-30b0dfa14151','Pedilophorus foveigerus','c7f4833b-7e7b-5bee-835d-33efdfd5cbb0','Pedilophorus foueiger','ab603575-ca08-442c-bab0-81470cabbcb1','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Pedilophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a875508c-aec4-4e8a-a4bf-ddac391ac1cd','','','9af77d50-cb72-5279-94e1-38f67c6e915b','Coxelus regularis Broun, 1893','Broun, 1893',1893,0,'5fb66a37-0d10-5823-a249-6f15ae75d9cb','Coxelus regularis','5fb66a37-0d10-5823-a249-6f15ae75d9cb','Coxelus regularis','baf820cd-f878-50c8-9b4d-236462e6c54b','Coxelus regular','a875508c-aec4-4e8a-a4bf-ddac391ac1cd','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab6737af-7f61-4822-93eb-4d5ab7ce341f','','','96beffa7-38ce-5a06-bb99-5529c93be5c6','Heterargus decorus (Broun, 1914)','(Broun, 1914)',1914,0,'7eaad4f3-1ac6-5e60-af79-d344c6e90a2e','Heterargus decorus','7eaad4f3-1ac6-5e60-af79-d344c6e90a2e','Heterargus decorus','f0cac645-f53e-5e41-8c80-d5ecf8364f68','Heterargus decor','ab6737af-7f61-4822-93eb-4d5ab7ce341f','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Heterargus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab67a6d6-268f-4473-aa8c-807d3be47181','','','573812d2-06a1-502b-85b9-419de0dc0792','Ischyrocerus longimanus (Haswell, 1880)','(Haswell, 1880)',1880,0,'e9c31aa7-97c9-5b17-a1b2-87f05a7ca096','Ischyrocerus longimanus','e9c31aa7-97c9-5b17-a1b2-87f05a7ca096','Ischyrocerus longimanus','5a3bcbff-4edb-59d8-a417-a8f7f4dbde6a','Ischyrocerus longiman','ab67a6d6-268f-4473-aa8c-807d3be47181','Animalia|Arthropoda|Malacostraca|Amphipoda|Ischyroceridae|Ischyrocerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab6539d2-aa1b-435e-a283-c11a4a720858','','','b316934c-9531-5abd-ac35-796dcb04ec25','Megalaria intermixta (Nyl.) Kalb','(Nyl.) Kalb',0,0,'8ce50547-5c2b-5e66-8c87-60b97820be55','Megalaria intermixta','8ce50547-5c2b-5e66-8c87-60b97820be55','Megalaria intermixta','8051307d-cc28-57b9-8736-96f2da9a66c8','Megalaria intermixt','ab6539d2-aa1b-435e-a283-c11a4a720858','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Megalariaceae|Megalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab6e9f16-a862-47b5-b0eb-4152afcefbf8','','','c837a1ba-0ae1-5e53-8205-6ef800bf0451','Hoplorhaphus','',0,0,'c837a1ba-0ae1-5e53-8205-6ef800bf0451','Hoplorhaphus','c837a1ba-0ae1-5e53-8205-6ef800bf0451','Hoplorhaphus','c837a1ba-0ae1-5e53-8205-6ef800bf0451','Hoplorhaphus','ab6e9f16-a862-47b5-b0eb-4152afcefbf8','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Hoplorhaphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab70635e-3d52-4e9e-a146-488423b3ff03','','','40276f42-a169-5562-ae1d-55a18a42a026','Galeopsis ladanum L.','L.',0,0,'3284463f-7d75-57de-9611-0199551b866d','Galeopsis ladanum','3284463f-7d75-57de-9611-0199551b866d','Galeopsis ladanum','4d3234cc-6ac3-51f0-bd4f-338020a88a00','Galeopsis ladan','ab70635e-3d52-4e9e-a146-488423b3ff03','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Galeopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab71fb7c-7485-4411-9a54-17d942ea1706','','','b871cfbb-c35c-59b2-b039-03d5f7484e70','Colpocephalum fregili Denny, 1842','Denny, 1842',1842,0,'4860fb2f-2d8b-5b3a-ba78-10fad3a5b6c2','Colpocephalum fregili','4860fb2f-2d8b-5b3a-ba78-10fad3a5b6c2','Colpocephalum fregili','5c01464c-43c8-5041-9257-ca9a95ee2e1c','Colpocephalum fregil','ab71fb7c-7485-4411-9a54-17d942ea1706','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Colpocephalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab6abc4c-2ccd-4bb2-a719-9375f404a564','','','31d5096c-c1a8-5804-99da-5bf75a058bde','Mucor circinelloides Tiegh. f. circinelloides','',0,0,'94ae3825-e663-5ac1-a5fe-3d623f23f3b8','Mucor circinelloides circinelloides','0a684e90-d577-56aa-8681-48d4279a51ff','Mucor circinelloides f. circinelloides','1cd1ec02-95ca-534f-b189-3e9588a47d46','Mucor circinelloid circinelloid','ab6abc4c-2ccd-4bb2-a719-9375f404a564','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',2);
INSERT INTO core VALUES('ab73508e-4c0a-498e-b784-25099efbd8a8','','','38ac7422-4900-5bd4-840f-93969705b147','Porotrichum arbuscula (Sm.) Mitt.','(Sm.) Mitt.',0,0,'0dc5bc43-f0da-5d7d-96db-c3ad3297f45e','Porotrichum arbuscula','0dc5bc43-f0da-5d7d-96db-c3ad3297f45e','Porotrichum arbuscula','b35732cd-f360-56b1-ad95-7d8ebbc22f05','Porotrichum arbuscul','e4423d4d-cd47-4cc2-97b4-d90560aadd12','Plantae||Bryopsida|Hypnales|Neckeraceae|Porotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab74526d-4a1f-413b-9c8e-ac336d8d7b17','','','2a6f1a60-57a4-5e21-a22d-bb2fd860e56f','Lecidea senescens Zahlbr.','Zahlbr.',0,0,'143ae704-fbc9-5e00-9801-6c4f3c9da6c3','Lecidea senescens','143ae704-fbc9-5e00-9801-6c4f3c9da6c3','Lecidea senescens','143ae704-fbc9-5e00-9801-6c4f3c9da6c3','Lecidea senescens','ab74526d-4a1f-413b-9c8e-ac336d8d7b17','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab730d07-f55c-4859-9d33-8f9b737221db','','','853243e9-51d6-593c-a4f1-fe5ca8627441','Tychanopais tuberosus (Broun, 1923)','(Broun, 1923)',1923,0,'c6d8ab59-4164-541d-a5c8-b2c271ca2828','Tychanopais tuberosus','c6d8ab59-4164-541d-a5c8-b2c271ca2828','Tychanopais tuberosus','f3a4c769-37a7-5d3f-925c-a1e8c0995642','Tychanopais tuberos','ab730d07-f55c-4859-9d33-8f9b737221db','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Tychanopais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab7254de-7adf-4ec9-8fbe-b7ea50942e91','','','3d8e0858-e546-53bd-9bd6-1461ab8800c3','Leptoxyphium fumago (Woron.) R.C. Srivast.','(Woron.) R.C. Srivast.',0,0,'6ce29799-9525-5553-8e6c-75af375a8c02','Leptoxyphium fumago','6ce29799-9525-5553-8e6c-75af375a8c02','Leptoxyphium fumago','b6bf66b2-9fd5-5b20-b81d-9f2838366244','Leptoxyphium fumag','ab7254de-7adf-4ec9-8fbe-b7ea50942e91','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Capnodiaceae|Leptoxyphium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab7c4340-eb17-4eb7-a882-3fd7a4e28b8c','','','d729381d-ccd2-51a3-8af4-34d1465b5f24','Bauerago gardneri (McKenzie & Vánky) Vánky','(McKenzie & Vánky) Vánky',0,0,'f6e1a046-4021-5116-941c-9f409d7be831','Bauerago gardneri','f6e1a046-4021-5116-941c-9f409d7be831','Bauerago gardneri','fef1fac1-95ee-5f06-9bcd-59fb10938b7f','Bauerago gardner','ab7c4340-eb17-4eb7-a882-3fd7a4e28b8c','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauerago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab7b5062-f301-43fc-abcd-f070fcc88166','','','8dd34d7f-de24-5c23-833e-6b61577efb5b','Cananga odorata (Lam.) Hook.f. & Thomson','(Lam.) Hook.f. & Thomson',0,0,'a5ea33b2-e8b3-52da-a614-538bc86199d0','Cananga odorata','a5ea33b2-e8b3-52da-a614-538bc86199d0','Cananga odorata','4a78d55f-49bc-594c-9f6d-cecc9ff2863a','Cananga odorat','ab7b5062-f301-43fc-abcd-f070fcc88166','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Annonaceae|Cananga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab7e4be6-045d-477d-9624-1bc7b927142a','','','96ed15c0-3966-545d-878a-9d85b59e4512','Nepinnotheres atrinicola (Page, 1983)','(Page, 1983)',1983,0,'9afdebe2-1a3a-5051-ab4b-e834a455d580','Nepinnotheres atrinicola','9afdebe2-1a3a-5051-ab4b-e834a455d580','Nepinnotheres atrinicola','bd13062e-1d04-5fda-b750-05118818d513','Nepinnotheres atrinicol','ab7e4be6-045d-477d-9624-1bc7b927142a','Animalia|Arthropoda|Malacostraca|Decapoda|Pinnotheridae|Nepinnotheres','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab81da62-36ea-4999-b812-0c0fb9d78de4','','','2f864743-b077-51a1-934b-8e4517c1097c','Carex ternaria f. pallida (Cheeseman) Kük.','(Cheeseman) Kük.',0,0,'8e50dc97-ad29-5325-b92c-ee391cb9f847','Carex ternaria pallida','49b2f16b-283a-5685-88ed-630870125905','Carex ternaria f. pallida','2db69df8-e81e-50a5-864d-02f61796d46f','Carex ternar pallid','e437e3c6-ab3f-43fc-b5b9-cef87f7546bf','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab81644a-6e8b-45e4-856a-24a90f6fef94','','','1deefa21-1755-51f7-b8c2-0e0f75b1b769','Trioza adventicia Tuthill, 1952','Tuthill, 1952',1952,0,'577fd3e0-fc8e-56d9-8716-0b5f7b432c0a','Trioza adventicia','577fd3e0-fc8e-56d9-8716-0b5f7b432c0a','Trioza adventicia','ba63a416-7b1c-5225-9477-cef76b3d15b6','Trioza aduentic','ab81644a-6e8b-45e4-856a-24a90f6fef94','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab83dd97-108e-4b20-a53a-8b2f95ba1cca','','','c20e2446-956d-50cc-bf65-7938e7351165','Adelolecia Hertel & Hafellner','Hertel & Hafellner',0,0,'50976fbb-e530-509a-b455-89249c106fdd','Adelolecia','50976fbb-e530-509a-b455-89249c106fdd','Adelolecia','50976fbb-e530-509a-b455-89249c106fdd','Adelolecia','ab83dd97-108e-4b20-a53a-8b2f95ba1cca','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Adelolecia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab820bf6-7ec0-4861-a0bc-c142e8e155e1','','','dfb99b7a-abc3-5269-a905-77f11719c4f4','Creophilus huttoni (Broun, 1880)','(Broun, 1880)',1880,0,'5ee93df4-a070-5270-bee8-cd61a601a015','Creophilus huttoni','5ee93df4-a070-5270-bee8-cd61a601a015','Creophilus huttoni','7360f4f4-bd14-5482-bf5e-d223971d3a74','Creophilus hutton','ab820bf6-7ec0-4861-a0bc-c142e8e155e1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Creophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab85b436-980a-449b-876f-c65ca0a84c8b','','','bb78ebf5-52fa-5cf1-b3c4-22c2c1b3fb30','Bulbophyllum tuberculatum Colenso','Colenso',0,0,'4f758a70-fba1-5827-9590-bd36fb9bca64','Bulbophyllum tuberculatum','4f758a70-fba1-5827-9590-bd36fb9bca64','Bulbophyllum tuberculatum','46770561-d5b1-523a-9cab-6132670dddcc','Bulbophyllum tuberculat','ab85b436-980a-449b-876f-c65ca0a84c8b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Bulbophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab8844f0-dc9f-4d34-b553-5cac22fd635e','','','baceaf02-bea8-55ba-ab62-1ca20ab58bb5','Asplenium oblongifolium Colenso','Colenso',0,0,'c42a134f-3f28-5c9a-8ea8-1f8f7c7a6cf9','Asplenium oblongifolium','c42a134f-3f28-5c9a-8ea8-1f8f7c7a6cf9','Asplenium oblongifolium','c21c5c8b-9c42-5faa-b90c-1514c7811c33','Asplenium oblongifoli','ab8844f0-dc9f-4d34-b553-5cac22fd635e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab8a5255-d204-4473-9129-9654aabac07d','','','71d4255e-58bf-552f-8a29-78570e9e4739','Asplenium obtusatum var. anomodum (Colenso) Domin','(Colenso) Domin',0,0,'6a08fd8d-0749-53d4-80ab-dd5cb59edaf7','Asplenium obtusatum anomodum','7e3cc391-a32b-5fd6-a914-af185811e913','Asplenium obtusatum var. anomodum','6c045285-e958-595a-9c2a-25c2d69125fa','Asplenium obtusat anomod','a0802f43-ebf7-43bc-8c65-3cd493358055','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab9468cb-52ea-4bd8-9943-496c6b09be0d','','','63988216-9def-5918-b160-529f79d07d91','Hygrocybe quieta (Kühner) Singer','(Kühner) Singer',0,0,'aa607ae8-f994-57cf-b81f-2ff2398a3a68','Hygrocybe quieta','aa607ae8-f994-57cf-b81f-2ff2398a3a68','Hygrocybe quieta','8f24e8e5-16b3-5343-935b-4f9e0befd127','Hygrocybe quiet','ab9468cb-52ea-4bd8-9943-496c6b09be0d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab90ac2c-81a1-40cf-8edf-6e463239999a','','','a8594570-b2d9-5f5f-87a1-935a70557c84','Nicotiana glauca Graham','Graham',0,0,'8b16a031-5eaa-5a2b-abf6-03213a598fe9','Nicotiana glauca','8b16a031-5eaa-5a2b-abf6-03213a598fe9','Nicotiana glauca','b38cdeea-fc3f-505a-957f-1f8a42db4d30','Nicotiana glauc','ab90ac2c-81a1-40cf-8edf-6e463239999a','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Nicotiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab941f01-0e94-477b-b182-bb4eb2b4432d','','','8711156f-ec57-5069-9bc6-2068a558e155','Fungiacyathus (Fungiacyathus) pusillus','',0,0,'efc8b1f7-daa1-5abc-bf6d-c68d560d709b','Fungiacyathus pusillus','efc8b1f7-daa1-5abc-bf6d-c68d560d709b','Fungiacyathus pusillus','c7199501-64dc-523b-bd5f-22e78ae7a4c8','Fungiacyathus pusill','ab941f01-0e94-477b-b182-bb4eb2b4432d','Animalia|Cnidaria||Scleractinia|Fungiacyathidae|Fungiacyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab964ae4-fed2-4939-a314-7d8c8e396bd0','','','db4ee65a-5c1f-50f6-acf5-74cf00e55861','Hymenotorrendiella pruinosa P.R. Johnst.','P.R. Johnst.',0,0,'39b1a415-a19e-57ef-9527-72eadd4d8ff8','Hymenotorrendiella pruinosa','39b1a415-a19e-57ef-9527-72eadd4d8ff8','Hymenotorrendiella pruinosa','2ea92a1e-63f2-583f-ad47-16c24091ded7','Hymenotorrendiella pruinos','ab964ae4-fed2-4939-a314-7d8c8e396bd0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenotorrendiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab9e0a85-9ec8-44f6-b717-043e4525c734','','','6b74e230-fb21-54ac-99db-d1637cb0f7f8','Ombrophila morthieriana Rehm','Rehm',0,0,'4ba5ef23-9b27-529b-b0c2-27c0a96aa441','Ombrophila morthieriana','4ba5ef23-9b27-529b-b0c2-27c0a96aa441','Ombrophila morthieriana','bf11c261-da1c-584b-9476-eb9515afdf25','Ombrophila morthierian','ab9e0a85-9ec8-44f6-b717-043e4525c734','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Ombrophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab956670-0b6b-40d6-9158-94bd3abd4acd','','','806f19c0-9716-526f-b677-08c15e25d246','Roussoella chiangraina Phook., Jian K. Liu & K.D. Hyde','Phook., Jian K. Liu & K.D. Hyde',0,0,'eabdc1e8-ba3d-5490-b902-fe6df8cd51d2','Roussoella chiangraina','eabdc1e8-ba3d-5490-b902-fe6df8cd51d2','Roussoella chiangraina','e1da7582-6784-561e-8818-78bd739df8d7','Roussoella chiangrain','ab956670-0b6b-40d6-9158-94bd3abd4acd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Thyridariaceae|Roussoella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab9bb3db-4dfb-477c-b68d-a4db11837786','','','e8246456-585e-55fc-93d0-b3a4ed62a445','Zygophylax unilateralis Totton, 1930','Totton, 1930',1930,0,'292aa5c0-98d3-5908-8616-87fabff58e11','Zygophylax unilateralis','292aa5c0-98d3-5908-8616-87fabff58e11','Zygophylax unilateralis','8b4e36c1-060e-5b48-b577-9b00e348eb53','Zygophylax unilateral','ab9bb3db-4dfb-477c-b68d-a4db11837786','Animalia|Cnidaria|Hydrozoa|Leptothecata|Lafoeidae|Zygophylax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aba0db6b-e267-4752-930a-2603419cf405','','','1e44ee5d-fd79-5131-b06e-86c64ab8913b','Nigrolentilocus R.F. Castañeda & Heredia','R.F. Castañeda & Heredia',0,0,'b340a9b7-429e-5384-9e96-013d0370da10','Nigrolentilocus','b340a9b7-429e-5384-9e96-013d0370da10','Nigrolentilocus','b340a9b7-429e-5384-9e96-013d0370da10','Nigrolentilocus','aba0db6b-e267-4752-930a-2603419cf405','Fungi|Ascomycota||||Nigrolentilocus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab9e63a5-4e74-4f3d-aefd-16a68f31d371','','','8dba6931-5a8a-59bf-96cc-c5d7f9586d3f','Diolcogaster perniciosus (Wilkinson, 1929)','(Wilkinson, 1929)',1929,0,'ffea7253-e912-507b-bc94-a91278327148','Diolcogaster perniciosus','ffea7253-e912-507b-bc94-a91278327148','Diolcogaster perniciosus','072b13c8-dee1-5720-923d-91ca80c9079c','Diolcogaster pernicios','ab9e63a5-4e74-4f3d-aefd-16a68f31d371','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Diolcogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aba0390c-9e7d-428a-a18b-a8e2ad3df686','','','a6408bb7-9674-5826-9892-fd956e543408','Kupea Philpott, 1930','Philpott, 1930',1930,0,'5d23e335-dab3-5704-9067-8975a47282a4','Kupea','5d23e335-dab3-5704-9067-8975a47282a4','Kupea','5d23e335-dab3-5704-9067-8975a47282a4','Kupea','aba0390c-9e7d-428a-a18b-a8e2ad3df686','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Kupea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aba45948-3670-436b-a8bc-c26fbee67c77','','','e415b1e2-2b1e-528e-bf00-705da9a6ff2f','Heterorhabdus caribbeanensis Park, 1970','Park, 1970',1970,0,'1f54bfe4-d6bf-5f80-a0fc-0341f461d588','Heterorhabdus caribbeanensis','1f54bfe4-d6bf-5f80-a0fc-0341f461d588','Heterorhabdus caribbeanensis','aa92f508-ee78-5a44-b7c3-57faf354d94a','Heterorhabdus caribbeanens','aba45948-3670-436b-a8bc-c26fbee67c77','Animalia|Arthropoda|Maxilopoda|Calanoida|Heterorhabdidae|Heterorhabdus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abad0549-7642-4fca-9ea2-1d69183f38b4','','','2b75b3c6-e1c5-51b5-ab9b-8ece434f85bf','Zeanillus punctigerus (Broun, 1914)','(Broun, 1914)',1914,0,'39c1cd34-b746-5a6b-9c9b-879430203b9a','Zeanillus punctigerus','39c1cd34-b746-5a6b-9c9b-879430203b9a','Zeanillus punctigerus','f6dab21b-a16c-5550-b9b6-5e7e3005bdec','Zeanillus punctiger','abad0549-7642-4fca-9ea2-1d69183f38b4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zeanillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aba8cf46-3ecf-4bac-b69f-6227f074c384','','','04fa2f81-9ca3-532d-b56a-55aa6d70652b','Veronica pauciramosa (Cockayne & Allan) Garn.-Jones','(Cockayne & Allan) Garn.-Jones',0,0,'18528453-0049-5dfa-b253-972fe56fa8a4','Veronica pauciramosa','18528453-0049-5dfa-b253-972fe56fa8a4','Veronica pauciramosa','af18d950-64e0-5e2c-ae33-75500af00d13','Veronica pauciramos','aba8cf46-3ecf-4bac-b69f-6227f074c384','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abad6c31-17f3-44b2-bf97-f92e66e4894e','','','23000043-4b43-5add-b441-dcd24f9b3996','Calosphaeria minima Tul. & C. Tul.','Tul. & C. Tul.',0,0,'4cb95b56-78e1-547f-a4b9-18bd8a9308d1','Calosphaeria minima','4cb95b56-78e1-547f-a4b9-18bd8a9308d1','Calosphaeria minima','21ac7652-2fab-55ca-89e6-286226e27476','Calosphaeria minim','707699cf-722b-4698-8a1e-e3909061f09b','Fungi|Ascomycota|Sordariomycetes|Calosphaeriales|Calosphaeriaceae|Calosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abb0248f-6298-4518-961e-127164a14c92','','','5727e22a-2173-5316-86aa-d7ed65fda9df','Goodenia radicans (Cav.) Pers.','(Cav.) Pers.',0,0,'4281239f-5d78-577a-b66d-e0a1bd4f6c5a','Goodenia radicans','4281239f-5d78-577a-b66d-e0a1bd4f6c5a','Goodenia radicans','4281239f-5d78-577a-b66d-e0a1bd4f6c5a','Goodenia radicans','abb0248f-6298-4518-961e-127164a14c92','Plantae|Tracheophyta|Magnoliopsida|Asterales|Goodeniaceae|Goodenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abb5e3ec-c4a9-4a6e-956c-ae1ff4a3e0f9','','','6c5c9991-3213-5be6-a290-69d625702fd5','Pyrrosia serpens sensu Dobbie','',0,0,'7b74252f-70d0-51c1-bbfe-b33b36821d66','Pyrrosia serpens','7b74252f-70d0-51c1-bbfe-b33b36821d66','Pyrrosia serpens','7b74252f-70d0-51c1-bbfe-b33b36821d66','Pyrrosia serpens','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Pyrrosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('abc01371-7d8b-4a76-ba9f-26a7bcabc185','','','55502fe7-ce1c-5c72-80c2-a5c44cd2aea8','Polyporus viticola Schwein.','Schwein.',0,0,'59c09ed6-ee4a-55b9-af69-5b6872765edd','Polyporus viticola','59c09ed6-ee4a-55b9-af69-5b6872765edd','Polyporus viticola','6b1907d8-5771-5772-9cbf-a04a98f3d1ee','Polyporus uiticol','8e82e68f-238c-4df1-a8bb-ef663743ef28','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abb466ac-554b-4151-9113-c31ea8753cfc','','','30ec99ad-cddb-5f17-a0b7-b226f636355a','Medeiothamnion norrissii Gordon-Mills','Gordon-Mills',0,0,'074c6af9-5d7e-56ed-a1a4-781715954aad','Medeiothamnion norrissii','074c6af9-5d7e-56ed-a1a4-781715954aad','Medeiothamnion norrissii','f5a1ffae-e7b2-5225-8331-4ecb68747908','Medeiothamnion norriss','abb466ac-554b-4151-9113-c31ea8753cfc','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Wrangeliaceae|Medeiothamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abb6f1a9-959e-4017-9af2-3ebd4f823008','','','0d7726fb-80a4-58b1-887d-13ed9143cbf7','Quinqueloculina neosigmoilinoides Kennett, 1966','Kennett, 1966',1966,0,'35e2977d-b8b8-5900-8706-c0af9a07ce1a','Quinqueloculina neosigmoilinoides','35e2977d-b8b8-5900-8706-c0af9a07ce1a','Quinqueloculina neosigmoilinoides','d4abfaa0-b63c-52bc-be49-e9c56ccb7632','Quinqueloculina neosigmoilinoid','abb6f1a9-959e-4017-9af2-3ebd4f823008','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Quinqueloculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abbdb8b4-773f-461b-83e4-7fbc47c8c84e','','','f6191cf4-a12a-5bd8-9464-4c2b25da004a','Harpephyllum Bernh. ex C.Krauss','Bernh. ex C.Krauss',0,0,'ba5ec978-e0fd-5fec-859b-a3ffdf7d6df5','Harpephyllum','ba5ec978-e0fd-5fec-859b-a3ffdf7d6df5','Harpephyllum','ba5ec978-e0fd-5fec-859b-a3ffdf7d6df5','Harpephyllum','abbdb8b4-773f-461b-83e4-7fbc47c8c84e','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Anacardiaceae|Harpephyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('abbacb43-db8e-4cc2-9e86-eb60a4a9bc15','','','1a6f0f13-da02-58cc-a3e8-73b6ce9356d5','Calyptrolithina','',0,0,'1a6f0f13-da02-58cc-a3e8-73b6ce9356d5','Calyptrolithina','1a6f0f13-da02-58cc-a3e8-73b6ce9356d5','Calyptrolithina','1a6f0f13-da02-58cc-a3e8-73b6ce9356d5','Calyptrolithina','abbacb43-db8e-4cc2-9e86-eb60a4a9bc15','Chromista|Haptophyta|Coccolithophyceae||Calyptrosphaeraceae|Calyptrolithina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('abbe34c7-9750-4d84-a61d-c1d1b49ef941','','','7b4fdeb7-f12c-5eb0-8750-00062cfa8797','Austrophthiracarus bah Liu & Zhang, 2015','Liu & Zhang, 2015',2015,0,'b4a3ad05-0e53-5492-a9f6-97b9d2eb73c2','Austrophthiracarus bah','b4a3ad05-0e53-5492-a9f6-97b9d2eb73c2','Austrophthiracarus bah','b4a3ad05-0e53-5492-a9f6-97b9d2eb73c2','Austrophthiracarus bah','abbe34c7-9750-4d84-a61d-c1d1b49ef941','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Austrophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abc03233-380f-48e7-ac9a-3e215e0028fa','','','c021d243-191d-5df4-aaaa-3a9a60e44a5a','Steganogaster','',0,0,'c021d243-191d-5df4-aaaa-3a9a60e44a5a','Steganogaster','c021d243-191d-5df4-aaaa-3a9a60e44a5a','Steganogaster','c021d243-191d-5df4-aaaa-3a9a60e44a5a','Steganogaster','abc03233-380f-48e7-ac9a-3e215e0028fa','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Steganogaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('abc0a5d0-d4a0-4bba-8b9c-84acadce9044','','','ffafd327-cd8a-5e1d-a3f7-ef9fecd52631','Euphorbia atoto G.Forst.','G.Forst.',0,0,'067c642c-1b79-5109-adb8-1719ff419078','Euphorbia atoto','067c642c-1b79-5109-adb8-1719ff419078','Euphorbia atoto','c6413007-87aa-5867-af00-6f5dcb361756','Euphorbia atot','abc0a5d0-d4a0-4bba-8b9c-84acadce9044','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abc25b12-e082-42f5-976d-cadc2d3899b7','','','e2b8924c-b052-582f-ad8a-2f0c2c96327c','Turridae species 59 (NZOI P926)','',0,0,'4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','abc25b12-e082-42f5-976d-cadc2d3899b7','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Turridae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('abc128a5-f612-4636-add1-bbe815271d88','','','97df4003-19c0-58ca-8fc4-03bbd67c7031','Paecilomyces smilanensis (Wize) A.H.S. Br. & G. Sm.','(Wize) A.H.S. Br. & G. Sm.',0,0,'5453c9a3-4c9b-5fca-8a9f-971d80757f2c','Paecilomyces smilanensis','5453c9a3-4c9b-5fca-8a9f-971d80757f2c','Paecilomyces smilanensis','acc0f237-e8e3-514e-b41b-c3eea19745b1','Paecilomyces smilanens','abc128a5-f612-4636-add1-bbe815271d88','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abc71959-0442-4adc-ba77-7126f7ea6c4c','','','e106d4ba-9db9-5c59-a1c1-88c78324a2fc','Buellia hypolepidna (Stirt.) Müll.Arg.','(Stirt.) Müll.Arg.',0,0,'7708c756-fa2f-5af5-990b-71eb019daf0a','Buellia hypolepidna','7708c756-fa2f-5af5-990b-71eb019daf0a','Buellia hypolepidna','6a27d281-0662-5004-a4a7-2dce0a27bb0d','Buellia hypolepidn','46a6e227-3e86-4ce4-8dc8-66707b91cd61','Fungi||Ascomycetes|Lecanorales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abcae276-e923-4ec9-9613-d7cfd153dc62','','','1231df1c-0fad-5435-9d26-cee8e55e24ed','Austromenopon affine (Piaget, 1890)','(Piaget, 1890)',1890,0,'f8707dde-ce27-5a08-a550-c9317b57fc02','Austromenopon affine','f8707dde-ce27-5a08-a550-c9317b57fc02','Austromenopon affine','db372566-8db1-51f6-af5f-62c9c6548e12','Austromenopon affin','abcae276-e923-4ec9-9613-d7cfd153dc62','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Austromenopon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abd208bd-12b0-479c-ac7e-02db5dcda3db','','','d411ee59-e22e-548f-a2d4-733d2eb596ba','Eugnomus nobilis Broun, 1893','Broun, 1893',1893,0,'12638022-431c-54f0-a2a0-cfc7d4e6d618','Eugnomus nobilis','12638022-431c-54f0-a2a0-cfc7d4e6d618','Eugnomus nobilis','205fad38-1532-5076-b202-028c1403f9f1','Eugnomus nobil','abd208bd-12b0-479c-ac7e-02db5dcda3db','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eugnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abcd562a-f80d-4c6b-b5b2-01584f6e7592','','','1a6bcb7d-1db5-5b4c-881a-f04871beb9d5','Pachyrhamma uncatum (Richards, 1959)','(Richards, 1959)',1959,0,'f0075b2f-cc0e-58e7-8330-21a09ace4427','Pachyrhamma uncatum','f0075b2f-cc0e-58e7-8330-21a09ace4427','Pachyrhamma uncatum','91569881-ae8b-595c-a5b2-6e3ed0e31432','Pachyrhamma uncat','abcd562a-f80d-4c6b-b5b2-01584f6e7592','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pachyrhamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abd1c209-cef7-466a-a721-764150fc6b64','','','cf5bba58-332d-5d42-899a-cd6a42875b5e','Climacograptus baragwanathi T. S. Hall, 1906','T. S. Hall, 1906',1906,0,'7a5c5c47-4ce6-5e62-892a-567007e8f8cc','Climacograptus baragwanathi','7a5c5c47-4ce6-5e62-892a-567007e8f8cc','Climacograptus baragwanathi','37a15a59-3590-54e4-97ca-4a74091f75ba','Climacograptus baragwanath','abd1c209-cef7-466a-a721-764150fc6b64','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Climacograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abd554c2-d4fc-47ee-9290-16c65c88e6bf','','','c4a04f5d-6e15-5178-9789-0394f5beb3b9','Vitiacus subcaecus Broun, 1921','Broun, 1921',1921,0,'78332fa4-eb86-55a8-9af5-3c48605cdb81','Vitiacus subcaecus','78332fa4-eb86-55a8-9af5-3c48605cdb81','Vitiacus subcaecus','5de94167-2cd7-580f-8b4d-5881c537c701','Vitiacus subcaec','db84bf03-e099-462f-907e-ec98432afce5','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Vitiacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abd4dd42-e424-48dc-bd15-6df50c8002dc','','','81abf50d-39e7-5578-89f9-a44147a59391','Teratomyza Malloch, 1933','Malloch, 1933',1933,0,'25a4ad73-b50a-57eb-a0be-6cde48f0fcc9','Teratomyza','25a4ad73-b50a-57eb-a0be-6cde48f0fcc9','Teratomyza','25a4ad73-b50a-57eb-a0be-6cde48f0fcc9','Teratomyza','abd4dd42-e424-48dc-bd15-6df50c8002dc','Animalia|Arthropoda|Insecta|Diptera|Teratomyzidae|Teratomyza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('abdb51cb-c949-4afc-801f-981def990052','','','76188c9b-ef5e-5468-a247-26b5bde48195','Ctenognathus sulcitarsis (Broun, 1880)','(Broun, 1880)',1880,0,'98a32ba6-097f-5ae3-ba4d-b29f55540f40','Ctenognathus sulcitarsis','98a32ba6-097f-5ae3-ba4d-b29f55540f40','Ctenognathus sulcitarsis','8307b95f-cfce-5353-9a85-631d625710b4','Ctenognathus sulcitars','abdb51cb-c949-4afc-801f-981def990052','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abd64910-981d-4127-98af-860e19725e2d','','','238253e5-b48d-5b41-8d16-1356e73512e8','Cryptosporella eugeniae Nutman & J.M. Roberts','Nutman & J.M. Roberts',0,0,'d9c77446-9175-5c72-b09f-6d088de628dd','Cryptosporella eugeniae','d9c77446-9175-5c72-b09f-6d088de628dd','Cryptosporella eugeniae','4e5c2171-8984-500e-80eb-bafab8eef0e8','Cryptosporella eugeni','0b72b9dd-272f-4eb6-adbd-ce8c15e5980c','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cryptosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abe25f25-7a27-426f-9ecf-14b27f8ef3b4','','','cf529de3-275c-533f-8240-8e1987d16a20','Diploneis papula (Schmidt) Cleve','(Schmidt) Cleve',0,0,'fbeb8e00-3d6b-56e2-86b5-cc5bb65c8658','Diploneis papula','fbeb8e00-3d6b-56e2-86b5-cc5bb65c8658','Diploneis papula','07cd2d4c-4137-50c8-a64d-c91ae7dbb9e8','Diploneis papul','abe25f25-7a27-426f-9ecf-14b27f8ef3b4','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abdc6038-2388-409e-b2c5-676a4ba5dc0d','','','29d19f22-c7b0-5f93-9fd3-0d83c3d7eab7','Pagurixus','',0,0,'29d19f22-c7b0-5f93-9fd3-0d83c3d7eab7','Pagurixus','29d19f22-c7b0-5f93-9fd3-0d83c3d7eab7','Pagurixus','29d19f22-c7b0-5f93-9fd3-0d83c3d7eab7','Pagurixus','abdc6038-2388-409e-b2c5-676a4ba5dc0d','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Pagurixus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('abe1b1a9-f540-49db-8cbe-8129c3a6a209','','','6387d067-ac4c-557f-bc72-d5f1136cc2f3','Cheesemania fastigiata (Hook.f.) O.E.Schulz var. fastigiata','',0,0,'ac3ede35-98b8-583f-a4ec-d70f089cba63','Cheesemania fastigiata fastigiata','45a121de-bccc-5af8-a1d4-3aabae4854ac','Cheesemania fastigiata var. fastigiata','16e2dedf-01cc-5b61-bf19-e3bec782fe42','Cheesemania fastigiat fastigiat','9de95a62-0ea1-4c1c-8537-6f9ee8b312dd','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cheesemania','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('abdc5d2e-dc42-4866-8ba5-71c8dc6104a0','','','a1fb4afe-ab9e-5972-b12f-e51b54abbc58','Trichoderma patella (Cooke & Peck) Jaklitsch & Voglmayr','(Cooke & Peck) Jaklitsch & Voglmayr',0,0,'8b037181-ddba-5289-82f4-bae39f063f65','Trichoderma patella','8b037181-ddba-5289-82f4-bae39f063f65','Trichoderma patella','24b29115-f24a-5890-931a-bc558fe550c1','Trichoderma patell','abdc5d2e-dc42-4866-8ba5-71c8dc6104a0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abe5ce9c-c8ef-4c33-a42e-0838fafe5df4','','','b6c79888-c6b1-5b23-9da8-73ad233a7e11','Mesorhizobium cantuariense De Meyer et al., 2015','De Meyer et al., 2015',2015,0,'03220dda-a87a-5986-82e2-52d5479cbcb9','Mesorhizobium cantuariense','03220dda-a87a-5986-82e2-52d5479cbcb9','Mesorhizobium cantuariense','cb321ddf-c1f6-58b9-8afe-e7c2e2ddf864','Mesorhizobium cantuariens','abe5ce9c-c8ef-4c33-a42e-0838fafe5df4','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('abe683df-a2eb-4a22-8f13-42850c68accf','','','da021776-3e65-51fc-b4ef-a9025397d033','Lecidea glaucomaria Nyl.','Nyl.',0,0,'d297bdb3-5cf8-5130-ab19-f20508fa7d93','Lecidea glaucomaria','d297bdb3-5cf8-5130-ab19-f20508fa7d93','Lecidea glaucomaria','acf434ca-3131-5815-80be-b753512f91d0','Lecidea glaucomar','dc443bc7-5f30-4df8-b7e7-08c19fd25eb2','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abe84706-4dbb-41d8-b2d7-a4bcc4f56f79','','','0eac71ab-9af1-5a85-959e-2a456df62c94','Thelephora corrugata Fr.','Fr.',0,0,'6c6c6bc9-0e06-5181-a881-f7cfbbcb691c','Thelephora corrugata','6c6c6bc9-0e06-5181-a881-f7cfbbcb691c','Thelephora corrugata','58d819bd-d913-5089-aad1-ea278b069ee4','Thelephora corrugat','d9452436-c719-4e6f-8148-6295d45aaea9','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abede46f-31c7-43a2-b654-012eb38f247b','','','50346c6f-6cc1-5f54-a676-d0b49df2c5e9','Kikihia cutora','',0,0,'50346c6f-6cc1-5f54-a676-d0b49df2c5e9','Kikihia cutora','50346c6f-6cc1-5f54-a676-d0b49df2c5e9','Kikihia cutora','57f93cea-4f68-5cb5-bc7d-01ed4ccaa264','Kikihia cutor','abede46f-31c7-43a2-b654-012eb38f247b','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Kikihia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abf035c8-c617-465c-9363-4c9500e03859','','','cd4affa3-d45a-5641-9743-f93b94d77479','Aplozia','',0,0,'cd4affa3-d45a-5641-9743-f93b94d77479','Aplozia','cd4affa3-d45a-5641-9743-f93b94d77479','Aplozia','cd4affa3-d45a-5641-9743-f93b94d77479','Aplozia','abf035c8-c617-465c-9363-4c9500e03859','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Aplozia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('abeedce5-784b-4afc-937c-a3cba05e164b','','','aa9d1bfd-4121-59c0-b973-ccaaf34b742a','Uncarina roeoesliana Rauh','Rauh',0,0,'798bbdc2-ea96-5d15-9ad0-a9855c4e2dbe','Uncarina roeoesliana','798bbdc2-ea96-5d15-9ad0-a9855c4e2dbe','Uncarina roeoesliana','90684f34-ca6e-5368-8c72-4bd31c7afe75','Uncarina roeoeslian','abeedce5-784b-4afc-937c-a3cba05e164b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Pedaliaceae|Uncarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aac26715-95ad-4c01-b716-1bcdaa7562e6','','','00e02de5-740e-5cc6-a1dd-26ccdb7576e5','Vinicia','',0,0,'00e02de5-740e-5cc6-a1dd-26ccdb7576e5','Vinicia','00e02de5-740e-5cc6-a1dd-26ccdb7576e5','Vinicia','00e02de5-740e-5cc6-a1dd-26ccdb7576e5','Vinicia','aac26715-95ad-4c01-b716-1bcdaa7562e6','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Vinicia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aac27993-156c-429f-9e4b-05a38687f04d','','','e5800983-bd9d-5112-aa5c-ad03d0376677','Labidura truncata Kirby, 1903','Kirby, 1903',1903,0,'5522b123-3095-5790-8922-c1c0e66a725a','Labidura truncata','5522b123-3095-5790-8922-c1c0e66a725a','Labidura truncata','796fc37f-f8e7-54e2-9d0b-6c6bfc75901c','Labidura truncat','aac27993-156c-429f-9e4b-05a38687f04d','Animalia|Arthropoda|Insecta|Dermaptera|Labiduridae|Labidura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aac294e7-e288-456b-a011-3963f85d01ce','','','9b05aefb-cfe7-5137-9eee-6a69fd8b8e23','Xenococcus species','',0,0,'c7a22fe9-c3a1-5f1c-90cb-52d5497b6137','Xenococcus','c7a22fe9-c3a1-5f1c-90cb-52d5497b6137','Xenococcus','c7a22fe9-c3a1-5f1c-90cb-52d5497b6137','Xenococcus','aac294e7-e288-456b-a011-3963f85d01ce','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Xenococcaceae|Xenococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('aac39e8e-b0c7-4286-925d-a3bd0f9edba8','','','5eb2adf2-c505-5fbe-bda9-7f23ae885b08','Centropyxis aerophila Deflandre, 1929','Deflandre, 1929',1929,0,'586e8574-454d-572e-81c9-f8c7d3e4e30d','Centropyxis aerophila','586e8574-454d-572e-81c9-f8c7d3e4e30d','Centropyxis aerophila','31a6371f-76cf-5d1e-90ba-aff243b5e1cc','Centropyxis aerophil','aac39e8e-b0c7-4286-925d-a3bd0f9edba8','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Centropyxidae|Centropyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aac4a087-5d70-4623-bdf8-3681830ed213','','','0d7883cb-10fd-51b4-9fee-a3255ddffbda','Cupressus himalaica Salisb.','Salisb.',0,0,'157dc145-04f3-5ff0-a78d-1d296b56a012','Cupressus himalaica','157dc145-04f3-5ff0-a78d-1d296b56a012','Cupressus himalaica','b2b0b632-b0df-5b6a-aabc-53b820dd101e','Cupressus himalaic','ac3f077c-afb2-47bf-8859-b90861516fce','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aac4ce43-fa76-44ed-ba08-6d112852de4a','','','348a703e-c76f-5204-ba5b-3cbfd9d08633','Gynochthodes Blume','Blume',0,0,'da5af5b9-264a-5c78-a112-6f02cdc0b37e','Gynochthodes','da5af5b9-264a-5c78-a112-6f02cdc0b37e','Gynochthodes','da5af5b9-264a-5c78-a112-6f02cdc0b37e','Gynochthodes','aac4ce43-fa76-44ed-ba08-6d112852de4a','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Gynochthodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aac643ae-a71f-4abc-9da7-b547819ecc4f','','','4e7c284f-89ad-5d4f-8293-1634fef0d263','Epomphale','',0,0,'4e7c284f-89ad-5d4f-8293-1634fef0d263','Epomphale','4e7c284f-89ad-5d4f-8293-1634fef0d263','Epomphale','4e7c284f-89ad-5d4f-8293-1634fef0d263','Epomphale','aac643ae-a71f-4abc-9da7-b547819ecc4f','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Epomphale','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('aac630c8-5a6c-4a9d-876f-a8fc08668710','','','c3d0f169-5d00-5ae1-b32d-8d46d7d013b7','Placynthium (Ach.) Gray','(Ach.) Gray',0,0,'e69bb2f0-1bd5-5f64-9a75-af629aa5ea4f','Placynthium','e69bb2f0-1bd5-5f64-9a75-af629aa5ea4f','Placynthium','e69bb2f0-1bd5-5f64-9a75-af629aa5ea4f','Placynthium','aac630c8-5a6c-4a9d-876f-a8fc08668710','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Placynthiaceae|Placynthium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aac6337b-ae92-4c6f-b7ad-90a92eed4471','','','7889a522-0908-57d9-9b93-3010489dc1ef','Salpingoeca fusiformis Kent, 1880','Kent, 1880',1880,0,'dd718749-c76b-57e7-b0df-692a12f0de7a','Salpingoeca fusiformis','dd718749-c76b-57e7-b0df-692a12f0de7a','Salpingoeca fusiformis','8e11a036-5d83-5d71-b56d-345f58a35dc3','Salpingoeca fusiform','aac6337b-ae92-4c6f-b7ad-90a92eed4471','Protozoa|Choanozoa|Choanoflagellatea|Craspedida|Salpingoecidae|Salpingoeca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aaca2526-6e86-40c9-883c-5e8e3587438d','','','1dccadeb-3bbc-5aa7-8c55-abf79bfc7826','Nesophila','',0,0,'1dccadeb-3bbc-5aa7-8c55-abf79bfc7826','Nesophila','1dccadeb-3bbc-5aa7-8c55-abf79bfc7826','Nesophila','1dccadeb-3bbc-5aa7-8c55-abf79bfc7826','Nesophila','aaca2526-6e86-40c9-883c-5e8e3587438d','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Rhizophyllidaceae|Nesophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aacdc473-27a9-468e-9c6b-ac2954d9be9b','','','7ab4548d-3d9b-59d2-9e62-94ffef79673b','Cinetochilidae','',0,0,'7ab4548d-3d9b-59d2-9e62-94ffef79673b','Cinetochilidae','7ab4548d-3d9b-59d2-9e62-94ffef79673b','Cinetochilidae','7ab4548d-3d9b-59d2-9e62-94ffef79673b','Cinetochilidae','aacdc473-27a9-468e-9c6b-ac2954d9be9b','Chromista|Ciliophora|Oligohymenophorea|Philasterida|Cinetochilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('aace2678-bfbd-4254-ae24-60132a95bbc1','','','4c94cb2a-06e0-52dd-b9f1-cc1843286722','Sphaerophorus tener var. curtus (Hook.f. & Taylor) Taylor & Hook.f.','(Hook.f. & Taylor) Taylor & Hook.f.',0,0,'43e78648-567b-55b9-b8d9-76d34d199ba4','Sphaerophorus tener curtus','0493e64b-664f-5f33-a9f9-3316ec101df8','Sphaerophorus tener var. curtus','b82d3226-19d2-5676-b9c9-52057eb67a16','Sphaerophorus tener curt','524d542f-3aa9-4e9a-b524-ca2fb35a1dd4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aacd2363-855f-401c-9855-b97dfff37057','','','dc0a836d-1649-5d82-8486-7ecb12befd26','Geranium parviflorum Willd.','Willd.',0,0,'cd690f5e-1453-5142-b937-d25ebc0b8cd5','Geranium parviflorum','cd690f5e-1453-5142-b937-d25ebc0b8cd5','Geranium parviflorum','a24d55d7-35e8-536b-8e89-141c768e3fe6','Geranium paruiflor','4be770a9-4bf4-40d7-a46c-4ee0365c30bf','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aad472c1-9b2f-4348-baf2-1ac58fcbe66c','','','2522ee2a-47d0-5596-9bdb-ff55e5c9c49f','Oscillatoria jenneri (Hassall) Bourr.','(Hassall) Bourr.',0,0,'ff8fd6fe-1406-56c9-84a9-78de5cab00cd','Oscillatoria jenneri','ff8fd6fe-1406-56c9-84a9-78de5cab00cd','Oscillatoria jenneri','51d38105-6fe3-53df-a04e-173b793fdd2c','Oscillatoria ienner','aad472c1-9b2f-4348-baf2-1ac58fcbe66c','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('aad27760-15b4-42cd-9001-71e36c70a407','','','df933847-9c58-5c03-a796-d1a928a5a567','Correa Andrews','Andrews',0,0,'9ba1fa3c-2279-5917-8907-d492ead13d82','Correa','9ba1fa3c-2279-5917-8907-d492ead13d82','Correa','9ba1fa3c-2279-5917-8907-d492ead13d82','Correa','aad27760-15b4-42cd-9001-71e36c70a407','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Correa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aad271fd-8600-4bbf-a31e-6ffae06c7d66','','','ae6e5bcc-0047-57d6-ac39-dc8a4b899baf','Xenotholos kerneri (Hansg.) Gold-Morgan, Motejano & Komárek','(Hansg.) Gold-Morgan, Motejano & Komárek',0,0,'ee1f13ac-75df-5d76-8308-eb6c2f7f7000','Xenotholos kerneri','ee1f13ac-75df-5d76-8308-eb6c2f7f7000','Xenotholos kerneri','d8529c21-daee-54a7-8cbc-489263d2d85f','Xenotholos kerner','aad271fd-8600-4bbf-a31e-6ffae06c7d66','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Xenococcaceae|Xenotholos','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('aad42e03-d94a-48c5-bda0-e9d9889fe1d5','','','e8cc6d9d-6e6c-53a1-99a9-59f636009ed0','Hennediella microphylla (R.Br.bis) Paris','(R.Br.bis) Paris',0,0,'0c402c96-8538-5b4c-8500-ac1731d180cd','Hennediella microphylla','0c402c96-8538-5b4c-8500-ac1731d180cd','Hennediella microphylla','473fe2c6-fd5e-54ca-8f81-0c4937db2814','Hennediella microphyll','2b988c70-04a0-4ac0-b140-f8b2b68e98f4','Plantae||Bryopsida|Pottiales|Pottiaceae|Hennediella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aad9a07e-3c2c-4073-990f-6e924dd26d90','','','d852b7d0-a7bf-53c8-bc03-310b232324e1','Anthenoides cristatus (Sladen, 1889)','(Sladen, 1889)',1889,0,'1654eeae-65a9-5088-8198-4659ee8bb1cf','Anthenoides cristatus','1654eeae-65a9-5088-8198-4659ee8bb1cf','Anthenoides cristatus','fe8cf9a1-1b0a-5451-8c6e-22041a286712','Anthenoides cristat','aad9a07e-3c2c-4073-990f-6e924dd26d90','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Anthenoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aad83c8f-ecc4-4bdd-bf50-a7fecd309580','','','7302a8cb-1b59-5bed-b90d-0fd5cafe5774','Xylora neritica Hicks, 1988','Hicks, 1988',1988,0,'d91a6b49-ffbc-5d22-89d1-f0125585ec2c','Xylora neritica','d91a6b49-ffbc-5d22-89d1-f0125585ec2c','Xylora neritica','0fa6c5f2-bbf7-5efb-a353-a3aad5e0ef78','Xylora neritic','aad83c8f-ecc4-4bdd-bf50-a7fecd309580','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Pseudotachidiidae|Xylora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aad78913-1ddc-4a3f-993e-e032d4408776','','','2a652251-8717-522b-b1f2-056015395e88','Melampsora paradoxa Dietel & Holw.','Dietel & Holw.',0,0,'d1c7624f-0782-511b-a9ad-f0f1ff4ccfa5','Melampsora paradoxa','d1c7624f-0782-511b-a9ad-f0f1ff4ccfa5','Melampsora paradoxa','e3d43443-b8be-5d85-8050-e1cc5382f9a9','Melampsora paradox','aad78913-1ddc-4a3f-993e-e032d4408776','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aae00e8c-5e62-47a0-8a0a-a557e33fb0f8','','','55bd76c4-5a38-54fa-a85d-88a08c89cee8','Remora osteochir (Cuvier, 1829)','(Cuvier, 1829)',1829,0,'e1ff1d81-69cb-59a9-a247-fc0b12953b6f','Remora osteochir','e1ff1d81-69cb-59a9-a247-fc0b12953b6f','Remora osteochir','e1ff1d81-69cb-59a9-a247-fc0b12953b6f','Remora osteochir','aae00e8c-5e62-47a0-8a0a-a557e33fb0f8','Animalia|Chordata|Actinopterygii|Perciformes|Echeneididae|Remora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aae003d0-83f9-4251-9bb0-d01056bece40','','','13e3bb0c-82e7-5a82-83a9-a457613b5f8c','Mediolata simplex Wood, 1967','Wood, 1967',1967,0,'78bccf69-af30-5f64-b702-dffbdf3c3887','Mediolata simplex','78bccf69-af30-5f64-b702-dffbdf3c3887','Mediolata simplex','78bccf69-af30-5f64-b702-dffbdf3c3887','Mediolata simplex','aae003d0-83f9-4251-9bb0-d01056bece40','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Mediolata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aae51df4-0e0b-4f31-a186-b2bb7618e483','','','718c4b66-bb87-5384-81fc-7b1b9c7dc637','Caloplaca perileuca Zahlbr.','Zahlbr.',0,0,'fface112-ff93-568d-8bc4-bc0e7d695818','Caloplaca perileuca','fface112-ff93-568d-8bc4-bc0e7d695818','Caloplaca perileuca','470716ac-9806-5550-b93e-45458ad0a31d','Caloplaca perileuc','aae51df4-0e0b-4f31-a186-b2bb7618e483','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aae6adfa-92c4-4fcd-b318-77a33ab627d8','','','7e844e98-39a6-5aa7-8ee6-6fbd4d76ac01','Flammula (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'66858660-ccc4-52e0-a8f2-7bd4885b1401','Flammula','66858660-ccc4-52e0-a8f2-7bd4885b1401','Flammula','66858660-ccc4-52e0-a8f2-7bd4885b1401','Flammula','aae6adfa-92c4-4fcd-b318-77a33ab627d8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Flammula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aae69c01-8748-4792-b22d-75abcf66773e','','','658f24bc-72cc-512c-b84d-ef720b3a02f4','Gyrohypnus fracticornis (Muller, 1776)','(Muller, 1776)',1776,0,'5bae4ad3-7779-5f22-b137-c8c3ddd15409','Gyrohypnus fracticornis','5bae4ad3-7779-5f22-b137-c8c3ddd15409','Gyrohypnus fracticornis','8553565d-9970-5d58-84ce-6573efff96d4','Gyrohypnus fracticorn','aae69c01-8748-4792-b22d-75abcf66773e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gyrohypnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aae98b4e-e623-4dd6-9a01-b5e90e4d88a7','','','4bb5a340-90df-5f68-9a6e-f59a29e5c304','Arctesthes catapyrrha kaikourensis Prout, 1939','Prout, 1939',1939,0,'42872232-6862-5fcb-89b8-dd97cb3819ac','Arctesthes catapyrrha kaikourensis','42872232-6862-5fcb-89b8-dd97cb3819ac','Arctesthes catapyrrha kaikourensis','0af3c71e-b705-5d12-bfd3-7bc1886e43f3','Arctesthes catapyrrh kaikourens','56ea3270-95a5-4f5b-8716-56bd00189c76','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Arctesthes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('aaeb65ac-14e0-4b08-997b-ea33d28cce50','','','dc4a4d1e-46df-56f4-bfed-bb699aaabbda','Conopora candelabrum Cairns, 1991','Cairns, 1991',1991,0,'f68a033c-e644-513b-abad-a48ddf64daf0','Conopora candelabrum','f68a033c-e644-513b-abad-a48ddf64daf0','Conopora candelabrum','e80914bb-3d94-5ee6-8072-3ce98747457b','Conopora candelabr','aaeb65ac-14e0-4b08-997b-ea33d28cce50','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Conopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aaed0785-9fa8-46db-ae30-45d3d2a63464','','','cb4d31d2-5086-501b-922c-a9c25c149df6','Triticum intermedium Host','Host',0,0,'e350cae2-011d-5d1b-be44-1beb8a0b4130','Triticum intermedium','e350cae2-011d-5d1b-be44-1beb8a0b4130','Triticum intermedium','bfbac6c7-a887-55e5-ad44-6f6de138fd07','Triticum intermedi','62b0b51a-4eb7-4642-b644-cf202871e1ca','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Triticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaf26e9a-bb22-4bb9-8594-634596fd128a','','','97f7537c-3a70-5c10-8918-f67fa6ec4d2d','Phragmites australis (Cav.) Trin. ex Steud.','(Cav.) Trin. ex Steud.',0,0,'7a05279d-1a95-5e50-a2dd-b8aea47fd793','Phragmites australis','7a05279d-1a95-5e50-a2dd-b8aea47fd793','Phragmites australis','d383294c-69bd-55b5-9240-5ba0acd1e95e','Phragmites austral','aaf26e9a-bb22-4bb9-8594-634596fd128a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Phragmites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('aaeee175-29a7-4e5e-8113-91cea009cb1a','','','1f56914e-17f5-5495-8251-6e6f0ff91d99','Lobaria beckettii (Stirt.) Zahlbr.','(Stirt.) Zahlbr.',0,0,'9b61dc3d-ee8e-57cd-837f-1de6dedbc003','Lobaria beckettii','9b61dc3d-ee8e-57cd-837f-1de6dedbc003','Lobaria beckettii','b4ac2664-5cfe-5fcc-a9bc-ad392111f982','Lobaria beckett','9c19cf8c-1903-4f00-b0b8-90d53357b014','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaef9d0b-bef4-4a19-8f7f-94a735f88a40','','','17740bf6-e9fc-5d0c-b636-22d3e225dc88','Uleomyces escharoides Syd.','Syd.',0,0,'08380459-e1c2-5188-96c7-e553d2dcff70','Uleomyces escharoides','08380459-e1c2-5188-96c7-e553d2dcff70','Uleomyces escharoides','254988ee-670d-5d78-929b-ff845c7b41cf','Uleomyces escharoid','97463c6e-9f61-4437-9807-091d02dfe7a7','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Myriangiaceae|Uleomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaf093ce-9d2a-4743-9cd1-ace3383f552d','','','742d825e-9053-5ec8-a887-d572c7a3f75a','Hebe subfulvida G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'b9f019ee-b86b-5dbf-9aa5-26b48084a0ca','Hebe subfulvida','b9f019ee-b86b-5dbf-9aa5-26b48084a0ca','Hebe subfulvida','edd58bdf-2a0b-5795-a459-fd6fc2035412','Hebe subfuluid','33562b7b-3e16-4180-89ee-94f818fbc50f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaf70a4e-f824-4952-853b-48b0988724b2','','','8f3affe0-bded-5e26-9880-9b5ab4ab5667','Campylomyces tabacinus (Cooke) Nakasone','(Cooke) Nakasone',0,0,'60b7f31d-8ac3-58ce-9f73-d799fffc52ff','Campylomyces tabacinus','60b7f31d-8ac3-58ce-9f73-d799fffc52ff','Campylomyces tabacinus','38964002-bae3-51c4-b52f-5d5cbf9e044e','Campylomyces tabacin','aaf70a4e-f824-4952-853b-48b0988724b2','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Campylomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaf38ba4-93d8-440d-a2b4-806dd742ddb7','','','face2815-ef15-593a-985c-18aaf05ce032','Heterargus obliquecostatus (Broun, 1909)','(Broun, 1909)',1909,0,'95c47c67-daa3-5d1f-bd39-ed70d9c07527','Heterargus obliquecostatus','95c47c67-daa3-5d1f-bd39-ed70d9c07527','Heterargus obliquecostatus','bf2f4737-d2ef-51e6-b166-5c958ec4ef66','Heterargus obliquecostat','aaf38ba4-93d8-440d-a2b4-806dd742ddb7','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Heterargus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aaf82f75-feeb-45a4-b745-f779b86c6a09','','','cc644e62-b81e-59bc-b2e0-fa5477130050','Calothrix calida P.G.Richt.','P.G.Richt.',0,0,'1b9aa31a-7c8a-523e-ad7f-2c8f7c5423b3','Calothrix calida','1b9aa31a-7c8a-523e-ad7f-2c8f7c5423b3','Calothrix calida','caf11de7-175d-5751-82ff-d859a4b5b530','Calothrix calid','aaf82f75-feeb-45a4-b745-f779b86c6a09','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|Calothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aafc115c-f8cb-43ea-9b8f-4322af40a3b1','','','fd5bd3c8-6609-5774-a51f-aa702c60c43d','Geitonoplesium cymosum (R.Br.) A.Cunn. ex R.Br.','(R.Br.) A.Cunn. ex R.Br.',0,0,'cb6b7627-ebca-553e-a410-c0dfbfe713e0','Geitonoplesium cymosum','cb6b7627-ebca-553e-a410-c0dfbfe713e0','Geitonoplesium cymosum','53253594-dc2e-5f61-8b84-143bf4b7397b','Geitonoplesium cymos','aafc115c-f8cb-43ea-9b8f-4322af40a3b1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Geitonoplesium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ab00910d-1636-4920-9844-8e60ae48fbf1','','','50448fe7-b954-58c6-9eff-c21670cae1ef','Trabeculus mirabilis (Kellogg, 1896)','(Kellogg, 1896)',1896,0,'15027942-315e-5db4-a21c-70f4be6f63d4','Trabeculus mirabilis','15027942-315e-5db4-a21c-70f4be6f63d4','Trabeculus mirabilis','95f236b2-1927-5a35-b2cc-710f7b15fd40','Trabeculus mirabil','ab00910d-1636-4920-9844-8e60ae48fbf1','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Trabeculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab019d58-9925-4c87-a853-c5e4f9fd715b','','','9fd7ee08-4acf-574c-bf63-c039de1120c0','Festuca myuros L.','L.',0,0,'bbd7617d-5667-5b3d-a6d0-a5937eb9e72a','Festuca myuros','bbd7617d-5667-5b3d-a6d0-a5937eb9e72a','Festuca myuros','a31bc464-64d7-5053-b6b1-748d95069915','Festuca myur','11f4eddb-3208-49df-8d5d-ac47d9b26a5e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab029413-9fe9-4d3f-80e0-e0b41fff3b39','','','9f77ef4d-47ac-5508-8705-b9e302ad768e','Corysanthes unguiculata R.Br.','R.Br.',0,0,'aad59f24-9594-5b20-a647-7f7f0f3929f0','Corysanthes unguiculata','aad59f24-9594-5b20-a647-7f7f0f3929f0','Corysanthes unguiculata','097a9910-a3b3-5cdc-9547-470cb165e729','Corysanthes unguiculat','0d84a8ee-105f-45f4-a7aa-a4dfedc7c11d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corysanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa309680-9a77-490b-949b-5d5c4cb85dff','','','8ce488ee-52a3-512f-a69e-75eda4080e93','Hantzschia spectabilis (Ehrenberg) Hustedt','(Ehrenberg) Hustedt',0,0,'33a39f6f-86f8-5caa-81ae-c26992d74ca6','Hantzschia spectabilis','33a39f6f-86f8-5caa-81ae-c26992d74ca6','Hantzschia spectabilis','1a9f5d54-dd63-5777-ae19-c616664ad459','Hantzschia spectabil','aa309680-9a77-490b-949b-5d5c4cb85dff','Chromista|Ochrophyta|Bacillariophyceae|Bacillariales|Bacillariaceae|Hantzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa2fdc43-d101-488e-bce7-749ea3698bab','','','38b0d2dc-ef3a-575b-b37b-c672ee2cb28d','Pisolithus tinctorius sensu G. Cunn.','',0,0,'5c60217c-fb67-5269-a81d-3a3ada456769','Pisolithus tinctorius','5c60217c-fb67-5269-a81d-3a3ada456769','Pisolithus tinctorius','403f7d9c-3d5d-5e33-ba0b-3f9fc40dfd9b','Pisolithus tinctor','aa2fdc43-d101-488e-bce7-749ea3698bab','Fungi|Basidiomycota|Agaricomycetes|Boletales|Pisolithaceae|Pisolithus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ab060a9c-b845-4e40-b932-ebd13c5a5e66','','','a17edb77-5b4b-5375-a71e-7d4861676d20','Phormium tenax var. β Hook.f.','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','1c3c7dce-7f8e-4ad3-8e5a-aaa734ab599f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('ab051a36-8cb1-4a60-a678-de0e0cee1a88','','','4f009e52-f626-50c3-bde7-77082e96f316','Poirieria zelandica (Quoy & Gaimard, 1833)','(Quoy & Gaimard, 1833)',1833,0,'70aead27-f6a7-50c5-bb62-574c2c2c8579','Poirieria zelandica','70aead27-f6a7-50c5-bb62-574c2c2c8579','Poirieria zelandica','5ff168e1-f57d-5e7d-91b3-cbfc96085545','Poirieria zelandic','ab051a36-8cb1-4a60-a678-de0e0cee1a88','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Poirieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa35c92b-4399-420f-a5cc-5ef65a2695d6','','','c0b00e74-13cd-5d09-a528-df88c210aefa','Physoderma alfalfae (Lagerh.) Karling','(Lagerh.) Karling',0,0,'8eedf069-ed4c-539d-8e61-2b09561d3f4c','Physoderma alfalfae','8eedf069-ed4c-539d-8e61-2b09561d3f4c','Physoderma alfalfae','b7954a66-f1fe-551d-b5b8-765d89563a0f','Physoderma alfalf','aa35c92b-4399-420f-a5cc-5ef65a2695d6','Fungi|Blastocladiomycota|Physodermatomycetes||Physodermataceae|Physoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa369e1f-2226-4182-9689-f286c85fdc93','','','8950438b-9e43-5e36-a23c-fdedd260e4bb','Carabodidae','',0,0,'8950438b-9e43-5e36-a23c-fdedd260e4bb','Carabodidae','8950438b-9e43-5e36-a23c-fdedd260e4bb','Carabodidae','8950438b-9e43-5e36-a23c-fdedd260e4bb','Carabodidae','aa369e1f-2226-4182-9689-f286c85fdc93','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Carabodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa3d5736-17d1-4d0c-9acb-0b8e52793d13','','','15f1f083-1cf4-5913-97ae-c0715db5f412','Argilloecia pusilla (Brady, 1880)','(Brady, 1880)',1880,0,'0a0e9fd8-221d-5f71-95de-a3763f9e525e','Argilloecia pusilla','0a0e9fd8-221d-5f71-95de-a3763f9e525e','Argilloecia pusilla','d2d2ac95-2022-5ab7-a534-d3a67fd07928','Argilloecia pusill','aa3d5736-17d1-4d0c-9acb-0b8e52793d13','Animalia|Arthropoda|Ostracoda|Podocopida|Pontocyprididae|Argilloecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa3da47f-2206-4352-b7c0-711c95a36182','','','ceeafaf1-662f-5d41-adc5-36737bb1ad02','Entodiniomorphida','',0,0,'ceeafaf1-662f-5d41-adc5-36737bb1ad02','Entodiniomorphida','ceeafaf1-662f-5d41-adc5-36737bb1ad02','Entodiniomorphida','ceeafaf1-662f-5d41-adc5-36737bb1ad02','Entodiniomorphida','aa3da47f-2206-4352-b7c0-711c95a36182','Chromista|Ciliophora|Litostomatea|Entodiniomorphida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa3c5358-62ce-4495-a2a3-2268fa18788b','','','72c1d90d-e2ee-578e-b79b-18f9bdb42a7e','Sciadocladus menziesii (Hook.) Broth. subsp. menziesii','',0,0,'3dec0e89-b699-50ee-9026-7ad0ea22732f','Sciadocladus menziesii menziesii','9cc4e12f-eca4-5d66-9e5f-d3947eccfc53','Sciadocladus menziesii subsp. menziesii','17f3537f-3426-5e07-a0c6-666f206fff0d','Sciadocladus menzies menzies','','Plantae||Bryopsida|Hypnodendrales|Pterobryellaceae|Sciadocladus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa3e3873-57ab-4639-974a-b82011d6d366','','','75b815b6-6962-5e76-ab73-f867e4ece0c0','Cribraria confusa Nann.-Bremek. & Y. Yamam.','Nann.-Bremek. & Y. Yamam.',0,0,'ea814ed1-65a8-50c1-855e-a5f736294126','Cribraria confusa','ea814ed1-65a8-50c1-855e-a5f736294126','Cribraria confusa','7b619c42-48e2-59ba-a73a-de1482d3210d','Cribraria confus','aa3e3873-57ab-4639-974a-b82011d6d366','Protozoa|Eumycetozoa|Myxomycetes|Cribrariales|Cribrariaceae|Cribraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa3cdaf0-5fe4-4efe-a557-b9792f869ca2','','','72f6fef7-e7c2-5843-bd1e-760aac41e020','Peziza pteridina Nyl.','Nyl.',0,0,'48f3ef10-f2a4-5e0c-925a-f2d4ed581c23','Peziza pteridina','48f3ef10-f2a4-5e0c-925a-f2d4ed581c23','Peziza pteridina','4e3146fa-4b86-5d4c-bef5-978dd506b272','Peziza pteridin','2387ebb9-8047-47f4-aae9-4e71125d3218','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa3ee379-5ebe-462e-b240-35dbf6897bae','','','fabd7863-797d-5d33-a8cb-fad721bb1100','Strickeria megastega (Ellis & Everh.) Frolov','(Ellis & Everh.) Frolov',0,0,'fb49ac2a-f4b3-5181-aa2e-d25ca2a6619d','Strickeria megastega','fb49ac2a-f4b3-5181-aa2e-d25ca2a6619d','Strickeria megastega','bf31b43b-ce0d-5225-8632-8265ea55a486','Strickeria megasteg','010b0821-6d52-4457-a54c-b6e4142c8ce3','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Strickeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa422dff-a33b-47a1-95f5-e77290c560c7','','','53b72e7a-8864-5498-8823-c83d639ab349','Madotheca stangeri var. elegantula (Mont.) Gottsche, Lindenb. & Nees','(Mont.) Gottsche, Lindenb. & Nees',0,0,'b74d2bf3-5464-5c32-9fb4-d74cdff07d0e','Madotheca stangeri elegantula','c945f1ae-6983-53df-8c5a-04f9de854a18','Madotheca stangeri var. elegantula','a873e5fc-4c24-56ff-b11b-71f9d9c1c918','Madotheca stanger elegantul','161b58d3-5cd8-4d74-93c3-fd0f1df97541','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Porellaceae|Madotheca','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa49fb43-2788-494c-9866-23a8d7d0c829','','','b5cf3d24-3609-5d78-bde6-1083082fadbc','Penicillium pinetorum M. Chr. & Backus','M. Chr. & Backus',0,0,'fc854863-cee5-5e83-a780-9da5ce8f29f8','Penicillium pinetorum','fc854863-cee5-5e83-a780-9da5ce8f29f8','Penicillium pinetorum','86b65723-e708-5795-9baf-5e756343c9db','Penicillium pinetor','9253328f-d08b-4840-b883-7a0efc1aa567','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa4c4aa6-3e11-47f0-9694-63802cd28cc4','','','fd951032-022e-58a4-ab9d-eb47266cd150','Desarmillaria (Herink) R.A. Koch & Aime','',0,0,'39af5f7e-ebcb-5e81-81dd-158ab68c60d4','Desarmillaria','39af5f7e-ebcb-5e81-81dd-158ab68c60d4','Desarmillaria','39af5f7e-ebcb-5e81-81dd-158ab68c60d4','Desarmillaria','e768c767-09de-4159-bee1-f2f71e9e5816','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Desarmillaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('aa4c0f9c-4707-4c8e-b7fa-7f57b65930e0','','','19efae07-7dc2-57ed-bce4-5f1a36db86c5','Calanthe striata R.Br. ex Spreng.','R.Br. ex Spreng.',0,0,'d80c6404-7759-5c93-ac73-790372126e72','Calanthe striata','d80c6404-7759-5c93-ac73-790372126e72','Calanthe striata','53deeae5-6b59-50ba-93db-d8e982bc2d06','Calanthe striat','aa4c0f9c-4707-4c8e-b7fa-7f57b65930e0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Calanthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('aa4f6d80-54b4-40e5-b584-405968f089fe','','','9ea137c9-11a5-54ac-8d27-9cfffc518d7e','Aleurisma sporulosum Link','Link',0,0,'69de4f60-6eb6-50f7-bebc-080576b12971','Aleurisma sporulosum','69de4f60-6eb6-50f7-bebc-080576b12971','Aleurisma sporulosum','f28616ed-0e5e-5a0b-b953-2e07ed0ead50','Aleurisma sporulos','26d91c2d-fb92-4a4e-80fd-f225736a8850','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Aleurisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa53ad77-cba3-4dc9-8831-883c85bb687e','','','79f2273e-02fa-5197-b188-5f9599ef6a47','Preussia dakotensis (Griffiths) Valldos. & Guarro','(Griffiths) Valldos. & Guarro',0,0,'5639cf44-69aa-5599-9ce5-f3336b4dfd14','Preussia dakotensis','5639cf44-69aa-5599-9ce5-f3336b4dfd14','Preussia dakotensis','e6228d51-ef57-519a-b01e-9857307e8c45','Preussia dakotens','aa53ad77-cba3-4dc9-8831-883c85bb687e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Preussia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa5723ff-0437-43a8-8f09-0978a90579f0','','','18e36a0b-8bdd-5396-8ee8-39f1289a8473','Bulbinopsis semibarbata (R.Br.) Borzí','(R.Br.) Borzí',0,0,'be43e5ff-e462-5203-9a6c-efdd160e8b26','Bulbinopsis semibarbata','be43e5ff-e462-5203-9a6c-efdd160e8b26','Bulbinopsis semibarbata','59d8582f-a782-53a2-8990-219abd620209','Bulbinopsis semibarbat','a1e3081d-f6ed-49da-9b9a-92784ae004f3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Bulbinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa57fb46-c11d-47f4-b45b-c19c00517c05','','','1eac33bf-47ee-5f11-9813-28a0fe71d108','Pteroeides','',0,0,'1eac33bf-47ee-5f11-9813-28a0fe71d108','Pteroeides','1eac33bf-47ee-5f11-9813-28a0fe71d108','Pteroeides','1eac33bf-47ee-5f11-9813-28a0fe71d108','Pteroeides','aa57fb46-c11d-47f4-b45b-c19c00517c05','Animalia|Cnidaria||Pennatulacea|Pennatulidae|Pteroeides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa5a9031-f01f-4713-9294-dbcb651d4918','','','cf767dbf-c162-5342-b83b-a7a859d29054','Raspailia subg. Raspailia','',0,0,'a7fdf5f8-883d-5355-9bfc-8d62278379a8','Raspailia','231d3021-c2e1-56f4-867e-fb6f1c2ead9f','Raspailia subgen. Raspailia','a7fdf5f8-883d-5355-9bfc-8d62278379a8','Raspailia','aa5a9031-f01f-4713-9294-dbcb651d4918','Animalia|Porifera|Demospongiae|Poecilosclerida|Raspailiidae|Raspailia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('aa5b549a-14b4-48bb-a82c-dbec19026197','','','68d2b226-a201-5910-be59-2d45a387ec4d','Oopterus lewisi (Broun, 1912)','(Broun, 1912)',1912,0,'7de70310-bf69-5bd6-9734-6b51b21c8966','Oopterus lewisi','7de70310-bf69-5bd6-9734-6b51b21c8966','Oopterus lewisi','501e204a-fb61-5937-9286-a2bb717dd831','Oopterus lewis','aa5b549a-14b4-48bb-a82c-dbec19026197','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa55523b-5bfd-4d14-a66e-e3d0532ddfe4','','','ac061cea-edc5-5e79-b3b5-b93027559c73','Micropygus tarsatus Parent, 1933','Parent, 1933',1933,0,'3ae68323-8f9d-56ab-8b77-cc1ef2378fb5','Micropygus tarsatus','3ae68323-8f9d-56ab-8b77-cc1ef2378fb5','Micropygus tarsatus','47b75141-ee42-52bd-8d8a-aa5509902c2a','Micropygus tarsat','aa55523b-5bfd-4d14-a66e-e3d0532ddfe4','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Micropygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa606094-af1e-4b39-88d5-65b4bcc5ada8','','','ca20f681-aa84-5179-9f2c-53f970719b57','Dicranodontium flexipes Mitt.','Mitt.',0,0,'361ac25c-0f8c-5e33-a7bd-b572f5dd759b','Dicranodontium flexipes','361ac25c-0f8c-5e33-a7bd-b572f5dd759b','Dicranodontium flexipes','45aa3c3a-a310-54d9-b28d-b24739690a96','Dicranodontium flexip','45bbab60-97bc-4493-8d92-0ccf945ae28d','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa5fb280-10a1-4f76-ab29-bf7fe7a530ab','','','96c2a409-041d-5336-85ac-a202696e4c6e','Trinematidae','',0,0,'96c2a409-041d-5336-85ac-a202696e4c6e','Trinematidae','96c2a409-041d-5336-85ac-a202696e4c6e','Trinematidae','96c2a409-041d-5336-85ac-a202696e4c6e','Trinematidae','aa5fb280-10a1-4f76-ab29-bf7fe7a530ab','Chromista|Cercozoa|Imbricatea|Euglyphida|Trinematidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa5c90b7-bb5d-4be4-9198-ee1952718375','','','a501a63c-8eb1-537d-89e9-c1c38e67de86','Tasiocera bituberculata Alexander, 1924','Alexander, 1924',1924,0,'f20baf81-dd3e-524c-9e0c-c7c3a6d4faf5','Tasiocera bituberculata','f20baf81-dd3e-524c-9e0c-c7c3a6d4faf5','Tasiocera bituberculata','7b92ed1a-0b7e-52d9-ae5c-1ba3ac64e73d','Tasiocera bituberculat','aa5c90b7-bb5d-4be4-9198-ee1952718375','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Tasiocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa6cb892-809c-4de3-a51e-44b3870e7b27','','','20373528-ccda-5494-8c9e-e2590953d0cd','Eudonia campbellensis (Munroe, 1964)','(Munroe, 1964)',1964,0,'c7dfa5b7-b7ae-512f-894e-6e2e06feca29','Eudonia campbellensis','c7dfa5b7-b7ae-512f-894e-6e2e06feca29','Eudonia campbellensis','6c1ddc10-4297-5758-9dae-4fb3c127a250','Eudonia campbellens','aa6cb892-809c-4de3-a51e-44b3870e7b27','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa6744f1-3b1e-4f09-af98-52a10090c5ef','','','02007046-63db-52d4-bcd0-9d5a79f8b2ba','Chromatonema rubrum Fewkes, 1882','Fewkes, 1882',1882,0,'a1383452-50e2-5003-8fef-c9b6c6a8cace','Chromatonema rubrum','a1383452-50e2-5003-8fef-c9b6c6a8cace','Chromatonema rubrum','e8839e4e-ed89-5b3a-820c-b1c7246c6173','Chromatonema rubr','aa6744f1-3b1e-4f09-af98-52a10090c5ef','Animalia|Cnidaria|Hydrozoa|Leptothecata|Tiarannidae|Chromatonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa643fa1-d67b-454c-b694-4904e2f31771','','','9f369fe4-2786-5ae3-959c-e9eab2b61123','Eballistra R. Bauer, Begerow, A. Nagler & Oberw.','R. Bauer, Begerow, A. Nagler & Oberw.',0,0,'d70bcc93-97c4-5159-a44a-6620f3995320','Eballistra','d70bcc93-97c4-5159-a44a-6620f3995320','Eballistra','d70bcc93-97c4-5159-a44a-6620f3995320','Eballistra','aa643fa1-d67b-454c-b694-4904e2f31771','Fungi|Basidiomycota|Exobasidiomycetes|Georgefischeriales|Eballistraceae|Eballistra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa7260b3-2e8a-4090-94b5-0001ee14992c','','','cc7cc59b-312d-5212-b543-bcffdc72c641','Cerithiella species 6 (NZOI P941)','',0,0,'5fd45120-f58d-5260-97b4-5ca1716f2e10','Cerithiella','5fd45120-f58d-5260-97b4-5ca1716f2e10','Cerithiella','5fd45120-f58d-5260-97b4-5ca1716f2e10','Cerithiella','aa7260b3-2e8a-4090-94b5-0001ee14992c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Cerithiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('aa725379-375a-475a-bb38-60c38a05b369','','','a8388641-978b-5ee6-b546-216fc978db2c','Phaethon Linnaeus','Linnaeus',0,0,'e8c765f5-4d4e-5e65-a2da-661231770592','Phaethon','e8c765f5-4d4e-5e65-a2da-661231770592','Phaethon','e8c765f5-4d4e-5e65-a2da-661231770592','Phaethon','aa725379-375a-475a-bb38-60c38a05b369','Animalia|Chordata|Aves|Phaethontifomes|Phaethontidae|Phaethon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa71eb15-8e66-4283-93f9-57a8e713b6a9','','','4227c64f-a35b-59dd-90bf-c41a46921a91','Spongia irregularis Lendenfeld, 1886','Lendenfeld, 1886',1886,0,'e573d262-a4c2-5ad1-8c04-70876cabae0e','Spongia irregularis','e573d262-a4c2-5ad1-8c04-70876cabae0e','Spongia irregularis','ea8849fa-b467-5a58-962c-2d1d0ecd8b26','Spongia irregular','aa71eb15-8e66-4283-93f9-57a8e713b6a9','Animalia|Porifera|Demospongiae|Dictyoceratida|Spongiidae|Spongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa720489-418d-43ec-bf7f-a386dd39d5f8','','','507ccaa2-1655-5799-95ab-63ef67039370','Uredo ichnocarpi Barclay','Barclay',0,0,'dd8d39bf-ad6e-5f4a-8971-8b7fc4ee0304','Uredo ichnocarpi','dd8d39bf-ad6e-5f4a-8971-8b7fc4ee0304','Uredo ichnocarpi','7fdfc173-ff82-5e86-9266-ae59064b2d20','Uredo ichnocarp','c727e6ab-fd06-41a8-ac7f-32c98305a462','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa7115c1-53be-45a4-9820-edb0442bf3ee','','','68d096c3-3fc6-5e18-9265-6fd68638b754','Merelina maoriana Powell, 1939','Powell, 1939',1939,0,'b063fce4-a1f9-5a19-a7e4-fc3d8fe0c660','Merelina maoriana','b063fce4-a1f9-5a19-a7e4-fc3d8fe0c660','Merelina maoriana','8b2d5df8-06ca-5e9b-a427-724f5543b1a6','Merelina maorian','aa7115c1-53be-45a4-9820-edb0442bf3ee','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Merelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a997fd6d-ff48-4e36-8a49-71014c2ed6a7','','','8d9967f9-92cc-505a-99bf-c7e0296901a3','Cominella (Eucominia) nassoides consobrina Powell, 1933','Powell, 1933',1933,0,'5f0f1f40-d2eb-572a-871d-ee3f6f70ea2e','Cominella nassoides consobrina','5f0f1f40-d2eb-572a-871d-ee3f6f70ea2e','Cominella nassoides consobrina','700a1495-c365-5d37-8a17-aec9174bc0c0','Cominella nassoid consobrin','a997fd6d-ff48-4e36-8a49-71014c2ed6a7','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9969556-571f-4e01-94ab-93e1df50525d','','','b3c084b7-5349-5691-a4f9-a12f5a6e4a95','Roya obtusa var. montana West & West','West & West',0,0,'f95f4821-1dd0-58cb-b108-e12329be502d','Roya obtusa montana','5286d06f-3b7f-51d8-bef7-6ea022a501af','Roya obtusa var. montana','9077ae53-17e6-50e3-bec7-9410fe45a8ae','Roya obtus montan','a9969556-571f-4e01-94ab-93e1df50525d','Plantae|Chlorophyta|Zygophyceae|Zygnematales|Mesotaeniaceae (Saccodermae)|Roya','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9958f79-f8b0-404a-aa34-a32b083e9b67','','','a708a55c-abbd-5c34-8a42-2da9b11eba19','Aerococcus viridans Williams et al. 1953','Williams et al. 1953',1953,0,'e16558b2-32ad-5c22-94db-834050dfb3ac','Aerococcus viridans','e16558b2-32ad-5c22-94db-834050dfb3ac','Aerococcus viridans','62f97a68-fb6a-5703-8434-8fb9aaa882c8','Aerococcus uiridans','a9958f79-f8b0-404a-aa34-a32b083e9b67','Bacteria|Bacillota|Bacilli|Lactobacillales|Aerococcaceae|Aerococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('a99bc9ca-3e3e-465e-8c8d-5f01c87f495f','','','a0d84dc0-fc1a-5a43-aedd-d82a9c823550','Aplysinella','',0,0,'a0d84dc0-fc1a-5a43-aedd-d82a9c823550','Aplysinella','a0d84dc0-fc1a-5a43-aedd-d82a9c823550','Aplysinella','a0d84dc0-fc1a-5a43-aedd-d82a9c823550','Aplysinella','a99bc9ca-3e3e-465e-8c8d-5f01c87f495f','Animalia|Porifera|Demospongiae|Erongida|Aplysinellidae|Aplysinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a99c7144-9aa3-4255-bc9c-16a6500cee6e','','','72388555-e406-59ee-89ea-add5ac871ebd','Siphonolejeunea olgae R.M.Schust.','R.M.Schust.',0,0,'0b94e795-a8a3-500f-a67c-02357734ba11','Siphonolejeunea olgae','0b94e795-a8a3-500f-a67c-02357734ba11','Siphonolejeunea olgae','e33e7efd-4414-5e0b-83c3-8a4ba18ebc41','Siphonolejeunea olg','a99c7144-9aa3-4255-bc9c-16a6500cee6e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Siphonolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a99f70e3-751f-4dc1-b65b-3eb6380ae09a','','','e1d01696-5763-5544-b84a-e860c722207f','Goniomitrium africanum (Müll.Hal.) Broth','(Müll.Hal.) Broth',0,0,'4c20668a-22c5-5bee-82e3-fb1c9154859e','Goniomitrium africanum','4c20668a-22c5-5bee-82e3-fb1c9154859e','Goniomitrium africanum','e4a8a752-d7ec-517b-97e3-be9e5aa9a848','Goniomitrium african','a99f70e3-751f-4dc1-b65b-3eb6380ae09a','Plantae||Bryopsida|Funariales|Funariaceae|Goniomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a99a0f2a-5ed9-4b66-9995-a5359d8e9072','','','9f9be26b-31e3-57cc-9d66-b8c11ba9a405','Melampsora monticola Mains','Mains',0,0,'3e505290-94d0-5686-8fc5-cb3005ba34a9','Melampsora monticola','3e505290-94d0-5686-8fc5-cb3005ba34a9','Melampsora monticola','f3a67773-5a10-5c4b-ab22-99bf5df75091','Melampsora monticol','a99a0f2a-5ed9-4b66-9995-a5359d8e9072','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9a46cd1-9554-4bba-8c60-5537baf01a52','','','71f47534-eea2-5feb-996f-dc2ae695d70e','Pselaphotumulus dubius Owens and Carlton, 2020','Owens and Carlton, 2020',2020,0,'4af4f2f4-9993-5218-9e95-b396c85c18a9','Pselaphotumulus dubius','4af4f2f4-9993-5218-9e95-b396c85c18a9','Pselaphotumulus dubius','3099aa82-8cb0-5df4-9b1d-dc24ac484da7','Pselaphotumulus dub','a9a46cd1-9554-4bba-8c60-5537baf01a52','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphotumulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9a17759-c17a-4f62-a746-b1392cfefd59','','','a2f41348-ed0c-5c95-ae2f-06ea4fc731ae','Cladosporium sphaerospermum Penz.','Penz.',0,0,'9a0ca53d-bcc9-5c3f-978b-989e0d6eaca7','Cladosporium sphaerospermum','9a0ca53d-bcc9-5c3f-978b-989e0d6eaca7','Cladosporium sphaerospermum','00e372a1-0b9c-5f60-9f72-5ea831a0dadb','Cladosporium sphaerosperm','a9a17759-c17a-4f62-a746-b1392cfefd59','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9a847d0-13de-427d-bc3b-121dd3dff64c','','','467bb7b7-4dd9-5331-a601-bbf88d1d142b','Nematolampas regalis Berry, 1913','Berry, 1913',1913,0,'07f8683e-586a-5b20-868e-7597940b7758','Nematolampas regalis','07f8683e-586a-5b20-868e-7597940b7758','Nematolampas regalis','0bffbab5-3068-5420-9381-2dcb29e62e29','Nematolampas regal','a9a847d0-13de-427d-bc3b-121dd3dff64c','Animalia|Mollusca|Cephalopoda|Teuthida|Lycoteuthididae|Nematolampas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9abb57a-7bad-4cbd-8744-81d6bd38557e','','','ae56f2f9-6f3c-5dd5-ba7a-1fb99d46b85f','Epilobium pedunculare A.Cunn.','A.Cunn.',0,0,'691f1d06-9aa7-5327-8115-877ad0e039fa','Epilobium pedunculare','691f1d06-9aa7-5327-8115-877ad0e039fa','Epilobium pedunculare','346c44c8-3fbd-571d-b0b2-083fc637c53e','Epilobium peduncular','a9abb57a-7bad-4cbd-8744-81d6bd38557e','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9ac314d-8d1a-4420-9717-9b0a7e6cad58','','','66844b88-d7a5-54d7-9096-5cbbd0faa318','Karenia concordia Chang & Ryan','Chang & Ryan',0,0,'5e528915-8737-5127-adbd-77bed87a07ac','Karenia concordia','5e528915-8737-5127-adbd-77bed87a07ac','Karenia concordia','517be31b-c26f-51b3-bd27-5bc3402a0392','Karenia concord','a9ac314d-8d1a-4420-9717-9b0a7e6cad58','Chromista|Myzozoa|Peridinea|Gonyaulacida|Kareniidae|Karenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9b4a556-8895-4322-8b48-1c718b9c3d6b','','','dd5beae8-3b24-56d7-82c4-0535c2396459','Skeletomastus coelatus (Grunow) M. Harper','(Grunow) M. Harper',0,0,'d64b3517-5956-5da0-be90-249c852e37ac','Skeletomastus coelatus','d64b3517-5956-5da0-be90-249c852e37ac','Skeletomastus coelatus','c6b1cfdf-995b-51fb-8fa6-f08fe77d4ee9','Skeletomastus coelat','a9b4a556-8895-4322-8b48-1c718b9c3d6b','Chromista|Ochrophyta|Bacillariophyceae|Mastogloiales|Mastogloiaceae|Skeletomastus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9b253be-2906-4ba9-a465-32f0aacdbfc0','','','182f28c3-99a4-5e48-9308-8971c9107d4c','Diplodia sarmentorum (Fr.) Fr.','(Fr.) Fr.',0,0,'f391f1a0-620d-5406-aad5-8c2286cca6d4','Diplodia sarmentorum','f391f1a0-620d-5406-aad5-8c2286cca6d4','Diplodia sarmentorum','455f85a4-1c1a-5479-90b3-e1333b98203d','Diplodia sarmentor','b5cd00ef-a132-4cea-adfc-2397a5bf2c22','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9b5a820-0859-4830-9b8c-290931f64e20','','','6a726acd-9a7e-5d5c-b37f-061748498723','Phellinus laurencii (Berk.) Aoshima','(Berk.) Aoshima',0,0,'5ff5ae71-eb61-587e-96b4-5d64b9135bd5','Phellinus laurencii','5ff5ae71-eb61-587e-96b4-5d64b9135bd5','Phellinus laurencii','7f00810b-b24c-50c6-8d11-2a3f5b8326f0','Phellinus laurenc','586536fb-eb4c-4855-ba06-9b6d5d0b7e83','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9b563c9-10f2-4bce-85a1-903f3c9ed1ab','','','7c470fc3-729f-55d8-8773-b1ca6158378a','Puccinia komarovii Tranzschel','Tranzschel',0,0,'e349ef24-eb34-549f-8894-dec4e67f9dc7','Puccinia komarovii','e349ef24-eb34-549f-8894-dec4e67f9dc7','Puccinia komarovii','2255f6dd-4fb8-5258-ad76-a57e0ef064ea','Puccinia komarou','a9b563c9-10f2-4bce-85a1-903f3c9ed1ab','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9b32ca1-5149-4b5e-a98e-9ab64f8c9036','','','82d78e9b-77ae-57c6-8f2d-d0fda28f034a','Cytora tepakiensis Gardner, 1967','Gardner, 1967',1967,0,'730e1717-9702-5480-9b46-e0a097037fe8','Cytora tepakiensis','730e1717-9702-5480-9b46-e0a097037fe8','Cytora tepakiensis','98841ab9-e491-5724-85a8-6a63672d091d','Cytora tepakiens','a9b32ca1-5149-4b5e-a98e-9ab64f8c9036','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9b73b79-19ea-4578-9e88-7c7a18d52f09','','','7a7c3814-da75-55d1-9704-7ec060ed8115','Fusarium verticillioides (Sacc.) Nirenberg','(Sacc.) Nirenberg',0,0,'a956d03d-0604-5f78-a097-34afa38b2242','Fusarium verticillioides','a956d03d-0604-5f78-a097-34afa38b2242','Fusarium verticillioides','5853b6ff-3789-5b2f-a9e3-8bc49979e0fb','Fusarium uerticillioid','a9b73b79-19ea-4578-9e88-7c7a18d52f09','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9bcaf0c-3718-498a-9801-a5a5457521f8','','','d29c3eaa-4a8b-5697-922f-cce243e8d813','Cordyceps robertsii (Hook.) Berk.','(Hook.) Berk.',0,0,'c79b0476-a26c-5d23-bd96-3574f5a5fcf9','Cordyceps robertsii','c79b0476-a26c-5d23-bd96-3574f5a5fcf9','Cordyceps robertsii','2340a5cd-3e5e-59c8-9958-50d42b743193','Cordyceps roberts','402f7ddb-c037-46dd-8e37-afe14cbc2a46','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9bbf3b5-3b34-4e16-b94f-e85fb904a10c','','','9690dfee-db4b-51c8-849d-cbcdb55b4409','Scylla serrata (Forskål, 1775)','(Forskål, 1775)',1775,0,'914ff9c6-6628-5e43-9ee2-bffbc7e25e0a','Scylla serrata','914ff9c6-6628-5e43-9ee2-bffbc7e25e0a','Scylla serrata','c4432d69-e3d9-58ad-ab75-f792530aca4a','Scylla serrat','a9bbf3b5-3b34-4e16-b94f-e85fb904a10c','Animalia|Arthropoda|Malacostraca|Decapoda|Portunidae|Scylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9c4b8db-51a2-4674-a792-803107c3d0d0','','','474dca46-5266-5adc-b39e-4dff3a1636c4','Delisea J.V.Lamouroux','J.V.Lamouroux',0,0,'fac43628-14d1-5617-a859-b506d7a4a52b','Delisea','fac43628-14d1-5617-a859-b506d7a4a52b','Delisea','fac43628-14d1-5617-a859-b506d7a4a52b','Delisea','a9c4b8db-51a2-4674-a792-803107c3d0d0','Plantae|Rhodophyta|Florideophyceae|Bonnemaisoniales|Bonnemaisoniaceae|Delisea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9c8ef8a-3d1a-4709-88b3-38dbcf8b5177','','','a84fba7b-32fb-5bbc-9f5b-c920d8e7a80a','Ulva linza L.','L.',0,0,'297f4e1b-b5ce-53fa-916b-662163fd83a4','Ulva linza','297f4e1b-b5ce-53fa-916b-662163fd83a4','Ulva linza','ec10f128-dba1-5d4a-8036-1e5eeb2522e0','Ulva linz','a9c8ef8a-3d1a-4709-88b3-38dbcf8b5177','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Ulva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9c8cf0f-671f-4f74-a1be-25705cd3d08d','','','13a6d15e-0934-58e1-82df-eb1ef89384ee','Hygrotrama roseolum (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'23871635-d4c7-59b0-843f-53a0acffa91e','Hygrotrama roseolum','23871635-d4c7-59b0-843f-53a0acffa91e','Hygrotrama roseolum','d7f1af89-1f4f-5e0a-a13a-c44ca26ec801','Hygrotrama roseol','4c4c8b41-a1c3-41a2-8306-05c1753119d1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Hygrotrama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9c5ad04-cc9d-4eca-a91c-53b4ec1fb92c','','','9d3e88f2-6498-5129-8570-109772a160dd','Poromya laevis E.A. smith, 1885','E.A.',0,0,'26d1a5ae-9e7f-5056-b288-b650c9c61cc8','Poromya laevis','26d1a5ae-9e7f-5056-b288-b650c9c61cc8','Poromya laevis','5c8d8d2a-00df-56d9-9581-06a0b8944e53','Poromya laeu','a9c5ad04-cc9d-4eca-a91c-53b4ec1fb92c','Animalia|Mollusca|Bivalvia|Poromyoida|Poromyidae|Poromya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a9cd24e8-e926-4bd3-baee-f5e8d125a516','','','e55a8079-31d8-5b8c-b01e-643f5a23942b','Ustilago hitchcockiana Zundel','Zundel',0,0,'78215fb9-84a2-5bba-b0d7-44fdd8a7d4a8','Ustilago hitchcockiana','78215fb9-84a2-5bba-b0d7-44fdd8a7d4a8','Ustilago hitchcockiana','aa2bc932-50df-579a-b7a3-367bdc77fd1f','Ustilago hitchcockian','a9cd24e8-e926-4bd3-baee-f5e8d125a516','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9d34d63-4e9e-403a-bbbe-84680b1e2012','','','71fff4a5-fb94-5d0a-9124-7e544f44d378','Lewia M.E. Barr & E.G. Simmons','M.E. Barr & E.G. Simmons',0,0,'d2b69d7b-4676-5a8e-aeb4-4e6a842c6757','Lewia','d2b69d7b-4676-5a8e-aeb4-4e6a842c6757','Lewia','d2b69d7b-4676-5a8e-aeb4-4e6a842c6757','Lewia','7a968377-8881-42fd-863d-9a710a003134','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Lewia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9d4a29f-73c1-4ef2-bd5b-e7d0776705bf','','','ca369b19-7fa2-5557-9bfe-6a1f0fa8fb8b','Veronica saxicola (de Lange) Heenan','(de Lange) Heenan',0,0,'12a7905e-115e-5c4b-91f8-1157e4bbdad2','Veronica saxicola','12a7905e-115e-5c4b-91f8-1157e4bbdad2','Veronica saxicola','fb09a7cf-ce81-5f9a-8366-0ee511998ba8','Veronica saxicol','a9d4a29f-73c1-4ef2-bd5b-e7d0776705bf','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9d41a8b-70b6-4a05-b561-ac1ae7f86d80','','','d85f9243-4d23-5b79-914f-b76e46e44875','Gongylonema pulchrum Molin, 1857','Molin, 1857',1857,0,'ee7226e1-03b0-5e79-ad76-8d07ff2e6324','Gongylonema pulchrum','ee7226e1-03b0-5e79-ad76-8d07ff2e6324','Gongylonema pulchrum','2040fbde-fd7a-5ac6-92d2-6b8c1a76ad49','Gongylonema pulchr','a9d41a8b-70b6-4a05-b561-ac1ae7f86d80','Animalia|Nematoda|Secernentea|Spirurida|Gongylonematidae|Gongylonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9cfc0af-7a76-4547-be51-fe899f59685f','','','57c467b0-8353-5c15-b2f3-9330e74a4644','Sphaeria suffusa Fr.','Fr.',0,0,'fff222f9-3067-51aa-9121-287fbe69bb54','Sphaeria suffusa','fff222f9-3067-51aa-9121-287fbe69bb54','Sphaeria suffusa','8495e1d5-540c-5131-b7a8-e86be8b125fc','Sphaeria suffus','525fa18e-b40c-48ff-9ebe-8c8fb0e38ebd','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9d6e763-e378-4406-b7f8-3db0c5d8aa37','','','d85d053a-86f1-5e6d-95e0-f47f4a4ce3b6','Dickeya dianthicola Samson et al., 2005','Samson et al., 2005',2005,0,'a956607a-9c12-5a5f-8fbd-ce4977edc8a8','Dickeya dianthicola','a956607a-9c12-5a5f-8fbd-ce4977edc8a8','Dickeya dianthicola','c2202105-832b-5f73-b354-d53d735494af','Dickeya dianthicol','a9d6e763-e378-4406-b7f8-3db0c5d8aa37','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Dickeya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('a9d6cc78-27c0-4732-9e0a-93f3b05cfcac','','','e1cc080b-7980-5351-828f-9a75e1111bfe','Melanocetidae','',0,0,'e1cc080b-7980-5351-828f-9a75e1111bfe','Melanocetidae','e1cc080b-7980-5351-828f-9a75e1111bfe','Melanocetidae','e1cc080b-7980-5351-828f-9a75e1111bfe','Melanocetidae','a9d6cc78-27c0-4732-9e0a-93f3b05cfcac','Animalia|Chordata|Actinopterygii|Lophiiformes|Melanocetidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9d801b5-79fe-46b0-98c5-c3f5d6e40a88','','','f6f0755d-cbdc-54a5-bb17-c3f5184c4a46','Gnaphalium sinclairii Hook.f.','Hook.f.',0,0,'29c2f757-b8cc-53c2-97a6-519e0cc2e3b3','Gnaphalium sinclairii','29c2f757-b8cc-53c2-97a6-519e0cc2e3b3','Gnaphalium sinclairii','cd2bd749-c716-5ebd-b3c8-0af722f7f1c3','Gnaphalium sinclair','d2a34044-daed-4ead-861c-dd1271c4b687','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9d8ac44-8fac-4028-b8d3-b7e636c129a5','','','7d733f6a-f606-5808-925d-012701510a84','Scaphis anfractuosa Eschw.','Eschw.',0,0,'c19b747d-2176-51f5-ab05-efbb3dfd5a56','Scaphis anfractuosa','c19b747d-2176-51f5-ab05-efbb3dfd5a56','Scaphis anfractuosa','501f452d-f689-572b-be54-83a5379a94fb','Scaphis anfractuos','405a6e4b-641c-49a6-8c27-8d8ac0d38470','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Scaphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9d59e47-bb17-4b2a-a25c-dda2ccc61dc4','','','33dc30da-1ff0-5d02-bc2a-201c016f9528','Xalocoa ocellata (Vill.) Kraichak, Lücking & Lumbsch','(Vill.) Kraichak, Lücking & Lumbsch',0,0,'458824c0-c855-51af-b7dd-d01e862bb747','Xalocoa ocellata','458824c0-c855-51af-b7dd-d01e862bb747','Xalocoa ocellata','3fec795f-5a5a-513d-b45b-aa016bf3c001','Xalocoa ocellat','a9d59e47-bb17-4b2a-a25c-dda2ccc61dc4','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Xalocoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9def4f7-8f6b-4c73-9bef-6383dc85b37f','','','78a09012-1f06-5b42-9373-a6aad0d8bff3','Talabrica','',0,0,'78a09012-1f06-5b42-9373-a6aad0d8bff3','Talabrica','78a09012-1f06-5b42-9373-a6aad0d8bff3','Talabrica','78a09012-1f06-5b42-9373-a6aad0d8bff3','Talabrica','a9def4f7-8f6b-4c73-9bef-6383dc85b37f','Animalia|Mollusca|Bivalvia|Veneroida|Crassatellidae|Talabrica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9e01e33-04d8-4917-a792-b35ed0f878a7','','','42d09bbd-f95c-5366-b3ed-929cb7a38001','Buccinulum fuscozonatum (Suter, 1908)','(Suter, 1908)',1908,0,'1a76b4a0-488a-58f0-96fb-3d6519cc23a0','Buccinulum fuscozonatum','1a76b4a0-488a-58f0-96fb-3d6519cc23a0','Buccinulum fuscozonatum','3f4b64f7-b3b7-5adf-9a08-70ed744fcfc5','Buccinulum fuscozonat','a9e01e33-04d8-4917-a792-b35ed0f878a7','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Buccinulum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab0c131d-2355-4464-9ee5-141b67c5a3d2','','','f188a03b-c264-5a9a-b0b2-cadb1ce40333','Hoho','',0,0,'f188a03b-c264-5a9a-b0b2-cadb1ce40333','Hoho','f188a03b-c264-5a9a-b0b2-cadb1ce40333','Hoho','f188a03b-c264-5a9a-b0b2-cadb1ce40333','Hoho','ab0c131d-2355-4464-9ee5-141b67c5a3d2','Animalia|Arthropoda|Malacostraca|Amphipoda|Melitidae|Hoho','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('a9dedf77-1d4f-46ac-81ca-d5664e066624','','','74c922ae-91bf-5290-abf8-e28404c4b76f','Sabulopteryx botanica Hoare, Patrick & Buckley, 2019','Hoare, Patrick & Buckley, 2019',2019,0,'556280ff-37c2-5d2a-8045-cee22df77f84','Sabulopteryx botanica','556280ff-37c2-5d2a-8045-cee22df77f84','Sabulopteryx botanica','1a274e33-5de3-5da1-903f-048b212477c9','Sabulopteryx botanic','a9dedf77-1d4f-46ac-81ca-d5664e066624','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Sabulopteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab0f0c38-3e17-4f13-84d9-c67520f474cc','','','449a089e-1cc3-5b02-8e86-40fc99a312cb','Suctobelbidae','',0,0,'449a089e-1cc3-5b02-8e86-40fc99a312cb','Suctobelbidae','449a089e-1cc3-5b02-8e86-40fc99a312cb','Suctobelbidae','449a089e-1cc3-5b02-8e86-40fc99a312cb','Suctobelbidae','ab0f0c38-3e17-4f13-84d9-c67520f474cc','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Suctobelbidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab12a017-dad5-439e-ab14-de3ab50f8891','','','84729eaf-334c-5da4-a232-816e2392b066','Ophiomyces','',0,0,'84729eaf-334c-5da4-a232-816e2392b066','Ophiomyces','84729eaf-334c-5da4-a232-816e2392b066','Ophiomyces','84729eaf-334c-5da4-a232-816e2392b066','Ophiomyces','ab12a017-dad5-439e-ab14-de3ab50f8891','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiacanthidae|Ophiomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab1379b0-c07c-43ba-85c9-28a4f259655c','','','8912f07e-37bd-52ee-b6a1-1af23e2c1095','Striodentalium species (NZOI Q699)','',0,0,'d9d54bb3-416c-5f6d-b540-f796a4276d12','Striodentalium','d9d54bb3-416c-5f6d-b540-f796a4276d12','Striodentalium','d9d54bb3-416c-5f6d-b540-f796a4276d12','Striodentalium','ab1379b0-c07c-43ba-85c9-28a4f259655c','Animalia|Mollusca|Scaphopoda|Dentaliida|Dentaliidae|Striodentalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ab0cfd07-6718-4b60-b34d-e1ad816518c5','','','64767df7-e5d7-587c-9f7e-680d96a61ffc','Dracaena dawei (Stapf) Byng & Christenh.','(Stapf) Byng & Christenh.',0,0,'19e4bfd1-af16-514f-bc14-bb7e7081540c','Dracaena dawei','19e4bfd1-af16-514f-bc14-bb7e7081540c','Dracaena dawei','55cd2fd3-5854-5f34-b83f-6c191a7be9ff','Dracaena dawe','ab0cfd07-6718-4b60-b34d-e1ad816518c5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dracaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab15377a-fa2c-4d93-9a7c-4500705669af','','','d2c1e4bd-4365-5fcf-9e7d-04ab9df38b20','Acca O.Berg.','O.Berg.',0,0,'c48a4ee3-8e98-52cd-a2d6-91c0ff1042a9','Acca','c48a4ee3-8e98-52cd-a2d6-91c0ff1042a9','Acca','c48a4ee3-8e98-52cd-a2d6-91c0ff1042a9','Acca','ab15377a-fa2c-4d93-9a7c-4500705669af','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Acca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab186e71-944e-436c-ab3a-2f789ddb42c6','','','f7487f2f-bca5-5f1e-a57d-d7f0a2a51f50','Acroclisoides','',0,0,'f7487f2f-bca5-5f1e-a57d-d7f0a2a51f50','Acroclisoides','f7487f2f-bca5-5f1e-a57d-d7f0a2a51f50','Acroclisoides','f7487f2f-bca5-5f1e-a57d-d7f0a2a51f50','Acroclisoides','ab186e71-944e-436c-ab3a-2f789ddb42c6','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Acroclisoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab14ac33-7172-47a9-b823-951e5c01c503','','','b114a937-b34e-51c5-972a-cd46ce66b105','Paronana','',0,0,'b114a937-b34e-51c5-972a-cd46ce66b105','Paronana','b114a937-b34e-51c5-972a-cd46ce66b105','Paronana','b114a937-b34e-51c5-972a-cd46ce66b105','Paronana','ab14ac33-7172-47a9-b823-951e5c01c503','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Paronana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab1cf782-09b1-4e69-8a6e-971614481e7a','','','411e73ac-6fac-50a3-b598-cf3744397161','Trizocheles brachyops Forest & de Saint Laurent, 1987','Forest & de Saint Laurent, 1987',1987,0,'439f6b64-0978-5e3d-9f03-c062a6b5ff96','Trizocheles brachyops','439f6b64-0978-5e3d-9f03-c062a6b5ff96','Trizocheles brachyops','439f6b64-0978-5e3d-9f03-c062a6b5ff96','Trizocheles brachyops','ab1cf782-09b1-4e69-8a6e-971614481e7a','Animalia|Arthropoda|Malacostraca|Decapoda|Pylochelidae|Trizocheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab15156e-5d5a-4fd5-b3ef-a2627c1c3899','','','6f1aa4c7-9c6c-5fbe-b4d4-1f57365f82bd','Pannaria cassa Elvebakk','Elvebakk',0,0,'75c5272a-d684-5015-a590-e63be730d12e','Pannaria cassa','75c5272a-d684-5015-a590-e63be730d12e','Pannaria cassa','25710aea-92c7-5899-830c-b1d1ce75d2ba','Pannaria cass','ab15156e-5d5a-4fd5-b3ef-a2627c1c3899','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab22f62f-47b7-43df-96d2-51651adc603c','','','2541d879-cf7c-56a6-9b2b-f79dc586069a','Peronospora symphyti Gäum.','Gäum.',0,0,'7cc0dc45-00d8-53da-992a-b11a619e9502','Peronospora symphyti','7cc0dc45-00d8-53da-992a-b11a619e9502','Peronospora symphyti','7ba270c5-3876-5c1f-9fae-6e809675943e','Peronospora symphyt','ab22f62f-47b7-43df-96d2-51651adc603c','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab1f8563-c20e-40c8-be82-5b31fbaca13d','','','70eb6146-e28a-5a36-86ca-708c102a9a76','Parthenothrips','',0,0,'70eb6146-e28a-5a36-86ca-708c102a9a76','Parthenothrips','70eb6146-e28a-5a36-86ca-708c102a9a76','Parthenothrips','70eb6146-e28a-5a36-86ca-708c102a9a76','Parthenothrips','ab1f8563-c20e-40c8-be82-5b31fbaca13d','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Parthenothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab22b253-5e65-4236-b8fb-22c9f1262715','','','8f11dcfb-4e41-5d73-b505-ebda3e797724','Phaeohelotium undulatum Baral, R. Galan & R. Tena','Baral, R. Galan & R. Tena',0,0,'e4ccc7d8-e2a5-59bf-8011-5d5acffcec9b','Phaeohelotium undulatum','e4ccc7d8-e2a5-59bf-8011-5d5acffcec9b','Phaeohelotium undulatum','3d838369-bf76-500c-8d31-cd7d50d73a99','Phaeohelotium undulat','ab22b253-5e65-4236-b8fb-22c9f1262715','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Phaeohelotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab209bb4-06e7-4dd7-b64e-c2c06aab10cb','','','422dc525-d109-56f8-9fc9-a9a060092de3','Noctilucida','',0,0,'422dc525-d109-56f8-9fc9-a9a060092de3','Noctilucida','422dc525-d109-56f8-9fc9-a9a060092de3','Noctilucida','422dc525-d109-56f8-9fc9-a9a060092de3','Noctilucida','ab209bb4-06e7-4dd7-b64e-c2c06aab10cb','Chromista|Myzozoa|Noctilucea|Noctilucida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab1e8365-f19a-41a7-8c4a-a337902f6f2b','','','ec335840-8813-5217-81ae-60109c02e5ed','Eudyptes filholi Hutton, 1879','Hutton, 1879',1879,0,'a005ac36-3e8b-50e5-bde7-ffad09956c86','Eudyptes filholi','a005ac36-3e8b-50e5-bde7-ffad09956c86','Eudyptes filholi','4eadf421-8bb5-51cf-bd9b-f32f8e9c3b49','Eudyptes filhol','ab1e8365-f19a-41a7-8c4a-a337902f6f2b','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab1e9660-1869-4332-a005-f9132b2872dc','','','ee7410e9-f27d-566a-9a8b-2c00c82986a1','Glomus proliferum','',0,0,'ee7410e9-f27d-566a-9a8b-2c00c82986a1','Glomus proliferum','ee7410e9-f27d-566a-9a8b-2c00c82986a1','Glomus proliferum','7191380e-89fe-5ddf-9d3b-be635d106cad','Glomus prolifer','89183833-eff1-4c25-aa09-4c62726a93ae','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab273f4a-b689-476d-807d-30983bfd60f3','','','bd535aa2-e63c-5c9a-93f5-f984060fad40','Melicope parvula Buchanan','Buchanan',0,0,'0aadc889-2944-5e87-9268-e70798de95ae','Melicope parvula','0aadc889-2944-5e87-9268-e70798de95ae','Melicope parvula','c612fb2b-65be-581a-8f84-89537952c50a','Melicope paruul','086f220f-6b24-419a-8998-ed6886bde832','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Melicope','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab27bcc7-9297-4b5d-8a29-4723d89308c9','','','6edf9235-a1fb-5bd7-a639-b5e9e08a91b5','Leptolyngbya margaretheana (Schmidt) Anagn. & Komárek','(Schmidt) Anagn. & Komárek',0,0,'51e2b226-8733-57ce-bf03-4fabce678455','Leptolyngbya margaretheana','51e2b226-8733-57ce-bf03-4fabce678455','Leptolyngbya margaretheana','302779ea-ec75-579d-a798-19e8d3840801','Leptolyngbya margarethean','ab27bcc7-9297-4b5d-8a29-4723d89308c9','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leptolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('ab29e0dd-afa1-476c-994a-83e081466aac','','','6fa21b7d-ed11-5e55-9ff8-0d955e37de2d','Melanogaster wilsonii Lloyd','Lloyd',0,0,'d8b4491c-7b39-547d-9b53-eac3e9729fc6','Melanogaster wilsonii','d8b4491c-7b39-547d-9b53-eac3e9729fc6','Melanogaster wilsonii','05f8b5bc-56f4-5774-8c11-fdc3ba27f291','Melanogaster wilson','043827e4-9cb0-4be8-8b8f-7640d32aace2','Fungi|Basidiomycota|Agaricomycetes|Boletales|Paxillaceae|Melanogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab31e408-5819-4258-b4ac-312e40f50d11','','','aa5f77d0-ae07-5e07-88da-a6cc4f74308f','Streptococcus macedonicus Tsakalidou et al., 1998','Tsakalidou et al., 1998',1998,0,'5238acce-b499-531c-b41b-35ca0ec6cfb6','Streptococcus macedonicus','5238acce-b499-531c-b41b-35ca0ec6cfb6','Streptococcus macedonicus','75e185fb-2944-50fd-9e19-c38c5889a2a2','Streptococcus macedonic','ab31e408-5819-4258-b4ac-312e40f50d11','Bacteria|Bacillota|Bacilli|Lactobacillales|Streptococcaceae|Streptococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ab33bedc-e8b5-479d-b3b9-78d637d852d5','','','d690d8a1-50b0-58d8-90ce-c51c40ee1580','Gymnostomum sphaericum C.Ludw. ex Schkuhr','C.Ludw. ex Schkuhr',0,0,'5f4f7ce3-1e59-5a5b-b909-7b464a78c225','Gymnostomum sphaericum','5f4f7ce3-1e59-5a5b-b909-7b464a78c225','Gymnostomum sphaericum','d2dfa112-a364-5b81-8ecf-6188216b22a3','Gymnostomum sphaeric','fa496e76-d530-4548-8fdf-cb3f9fe3563e','Plantae||Bryopsida|Pottiales|Pottiaceae|Gymnostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ab315a8d-76b8-4457-9e04-feb6f08bcf2c','','','786472f1-2177-5c7d-843c-eeb57609c97a','Legionella wadsworthii Edelstein et al. 1983','Edelstein et al. 1983',1983,0,'b412fc01-77d0-58a7-812a-365cb0c125b7','Legionella wadsworthii','b412fc01-77d0-58a7-812a-365cb0c125b7','Legionella wadsworthii','d5bc3b39-5bfd-54d7-a6e9-21464e3d62ce','Legionella wadsworth','ab315a8d-76b8-4457-9e04-feb6f08bcf2c','Bacteria|Pseudomonadota|Gammaproteobacteria|Legionellales|Legionellaceae|Legionella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ab2d9ae9-680b-4fb7-8741-fe22c3e58252','','','30209561-4e81-5e44-a0a7-ff05e38a89af','Alepisaurus ferox Lowe, 1833','Lowe, 1833',1833,0,'0f6ccdf8-e245-5ffd-a564-8afb835719a2','Alepisaurus ferox','0f6ccdf8-e245-5ffd-a564-8afb835719a2','Alepisaurus ferox','0f6ccdf8-e245-5ffd-a564-8afb835719a2','Alepisaurus ferox','ab2d9ae9-680b-4fb7-8741-fe22c3e58252','Animalia|Chordata|Actinopterygii|Aulopiformes|Alepisauridae|Alepisaurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab38bba4-501b-4aa5-95ee-79b37d454264','','','48c79c24-8f9e-56e8-acd1-5623d0d31556','Stigeoclonium','',0,0,'48c79c24-8f9e-56e8-acd1-5623d0d31556','Stigeoclonium','48c79c24-8f9e-56e8-acd1-5623d0d31556','Stigeoclonium','48c79c24-8f9e-56e8-acd1-5623d0d31556','Stigeoclonium','ab38bba4-501b-4aa5-95ee-79b37d454264','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab3a3d79-4368-4235-afce-cdc88e3d114f','','','a61a7f1a-6db9-5485-a05d-4400790f7a32','Bembidiina','',0,0,'a61a7f1a-6db9-5485-a05d-4400790f7a32','Bembidiina','a61a7f1a-6db9-5485-a05d-4400790f7a32','Bembidiina','a61a7f1a-6db9-5485-a05d-4400790f7a32','Bembidiina','ab3a3d79-4368-4235-afce-cdc88e3d114f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab3c2aae-19f3-406e-8da0-cb8fd5d1a94f','','','bc8573f7-9012-5a6f-8e14-00ea1d9bd1fb','Lomaria attenuata sensu Hook.f.','',0,0,'8ff6e8d1-f6f2-53d5-8020-c2f13cd730fe','Lomaria attenuata','8ff6e8d1-f6f2-53d5-8020-c2f13cd730fe','Lomaria attenuata','a158d1ef-020e-5862-954b-3ec9482218d7','Lomaria attenuat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ab37c88e-602b-4bd1-ae08-e428ac419c28','','','7841e2af-4dd9-500f-988c-e9941c16d4d0','Urceolaria gypsacea Ach.','Ach.',0,0,'d02b20f3-fa4f-55c9-8ecb-b08cdd233eeb','Urceolaria gypsacea','d02b20f3-fa4f-55c9-8ecb-b08cdd233eeb','Urceolaria gypsacea','50dfc058-b0bf-54c8-b084-5ab546478eab','Urceolaria gypsace','cea0bb8b-0cfe-4ead-ace2-9884dadda4f7','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Urceolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab438bf0-7648-42c5-8445-254b8c49874c','','','74dc26fc-8adf-528e-90c2-7c035548df0a','Catostylidae','',0,0,'74dc26fc-8adf-528e-90c2-7c035548df0a','Catostylidae','74dc26fc-8adf-528e-90c2-7c035548df0a','Catostylidae','74dc26fc-8adf-528e-90c2-7c035548df0a','Catostylidae','ab438bf0-7648-42c5-8445-254b8c49874c','Animalia|Cnidaria|Scyphozoa|Rhizostomeae|Catostylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab3cf818-90c6-4ee2-9a38-1183c94eabc0','','','3b090ff3-2b5a-5bdb-b622-62abc660c5a3','Treubia','',0,0,'3b090ff3-2b5a-5bdb-b622-62abc660c5a3','Treubia','3b090ff3-2b5a-5bdb-b622-62abc660c5a3','Treubia','3b090ff3-2b5a-5bdb-b622-62abc660c5a3','Treubia','ab3cf818-90c6-4ee2-9a38-1183c94eabc0','Plantae|Marchantiophyta|Haplomitriopsida|Treubiales|Treubiaceae|Treubia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab435ce5-1c59-42d1-aa0c-10cd10752478','','','73aabe2d-ee74-5f8a-98ac-d11c3dcb27ee','Cyperobia Bergroth, 1927','Bergroth, 1927',1927,0,'8586d669-c7b7-5f95-af5e-deeef0ded2cd','Cyperobia','8586d669-c7b7-5f95-af5e-deeef0ded2cd','Cyperobia','8586d669-c7b7-5f95-af5e-deeef0ded2cd','Cyperobia','ab435ce5-1c59-42d1-aa0c-10cd10752478','Animalia|Arthropoda|Insecta|Hemiptera|Tingidae|Cyperobia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab3cdd8a-4d50-4f6d-9442-95eb4936254e','','','23992496-cb93-537e-bd27-bd37f6047af1','Synacalles','',0,0,'23992496-cb93-537e-bd27-bd37f6047af1','Synacalles','23992496-cb93-537e-bd27-bd37f6047af1','Synacalles','23992496-cb93-537e-bd27-bd37f6047af1','Synacalles','ab3cdd8a-4d50-4f6d-9442-95eb4936254e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Synacalles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab42f5a6-7887-4d40-8781-bbfba866c23c','','','843490fd-63d2-520f-9042-9da16807444c','Royella','',0,0,'843490fd-63d2-520f-9042-9da16807444c','Royella','843490fd-63d2-520f-9042-9da16807444c','Royella','843490fd-63d2-520f-9042-9da16807444c','Royella','ab42f5a6-7887-4d40-8781-bbfba866c23c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiidae|Royella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab437452-9dcb-4b81-aec0-c22dfb939cea','','','0ca7e89f-817b-535d-99d0-816b013009a4','Sulcispora pleurospora (Niessl) Shoemaker & C.E. Babc.','(Niessl) Shoemaker & C.E. Babc.',0,0,'854283cb-e074-54cd-959c-b8ad550ef3e0','Sulcispora pleurospora','854283cb-e074-54cd-959c-b8ad550ef3e0','Sulcispora pleurospora','a77cbfe3-61a8-5f52-a83a-394813ad24ac','Sulcispora pleurospor','ab437452-9dcb-4b81-aec0-c22dfb939cea','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Sulcispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab4b303d-c24b-4419-9f25-18ceec335324','','','a579830b-427b-52ba-85a9-244096ea55d0','Dermabacter hominis Jones and Collins, 1989','Jones and Collins, 1989',1989,0,'89b72e07-4af5-54d2-b44c-6fcaaf98c0fc','Dermabacter hominis','89b72e07-4af5-54d2-b44c-6fcaaf98c0fc','Dermabacter hominis','f009a6cc-05e6-5f6d-a5fc-0489512b73d6','Dermabacter homin','ab4b303d-c24b-4419-9f25-18ceec335324','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Dermabacteraceae|Dermabacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ab4f10cf-97aa-4ca3-bcb5-6fc97e01d03b','','','25170f78-a853-5d2f-b9f8-cb801b7bb85b','Coniophora dimitica G. Cunn.','G. Cunn.',0,0,'6214c8e0-326c-5cc6-9280-a18598097291','Coniophora dimitica','6214c8e0-326c-5cc6-9280-a18598097291','Coniophora dimitica','c6578e23-d3fd-5ad8-b095-d26cfb71fe39','Coniophora dimitic','ab4f10cf-97aa-4ca3-bcb5-6fc97e01d03b','Fungi|Basidiomycota|Agaricomycetes|Boletales|Coniophoraceae|Coniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab4b1f25-efcb-4cdd-9ded-a9b4f646e21b','','','a89d95ad-40d8-54f6-b789-ace2f418a330','Pterygophyllum robustum (Hook.f. & Wilson) A.Jaeger','(Hook.f. & Wilson) A.Jaeger',0,0,'829e2440-94f7-510a-ae03-aa4a7e272d65','Pterygophyllum robustum','829e2440-94f7-510a-ae03-aa4a7e272d65','Pterygophyllum robustum','5de2dafe-b7dd-5fe6-8dc4-9108376076a6','Pterygophyllum robust','69a119e8-e83b-49ab-922f-4a6fe2eed3fc','Plantae||Bryatae|||Pterygophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab54a12f-0b3d-418a-b693-02556c58a60a','','','0bb00f17-cd88-5604-a865-a6b6d01df85b','Hydropisphaera cyatheae (Dingley) Rossman & Samuels','(Dingley) Rossman & Samuels',0,0,'fb91bcb0-3711-5e49-ae2a-ca2692b26b45','Hydropisphaera cyatheae','fb91bcb0-3711-5e49-ae2a-ca2692b26b45','Hydropisphaera cyatheae','52ee9bbe-8d6a-5f16-97f7-89d0d71afb41','Hydropisphaera cyathe','ab54a12f-0b3d-418a-b693-02556c58a60a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Hydropisphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab550efa-30d0-4bb0-9fbd-431934440308','','','e9f04b03-1b66-512c-8e41-70d0b933118e','Hibiscus rosa-sinensis L.','L.',0,0,'e970a2f5-bd67-5d90-825d-0301e3973c57','Hibiscus rosa-sinensis','e970a2f5-bd67-5d90-825d-0301e3973c57','Hibiscus rosa-sinensis','ac8ad855-cd97-5da3-af9e-61a1ca9a4dc0','Hibiscus rosa-sinens','ab550efa-30d0-4bb0-9fbd-431934440308','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hibiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab52e2d6-d5e0-40cf-adf5-db296ebd2d01','','','a2961f87-6d1e-5aa5-9858-348f7ea93985','Tasmanophilus','',0,0,'a2961f87-6d1e-5aa5-9858-348f7ea93985','Tasmanophilus','a2961f87-6d1e-5aa5-9858-348f7ea93985','Tasmanophilus','a2961f87-6d1e-5aa5-9858-348f7ea93985','Tasmanophilus','ab52e2d6-d5e0-40cf-adf5-db296ebd2d01','Animalia|Arthropoda|Chilopoda|Geophilida|Geophilidae|Tasmanophilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a540e959-857e-467f-b570-49a635742e35','','','24d42fb0-133f-54b7-b69e-e925da658e1a','Corvus frugilegus Linnaeus','Linnaeus',0,0,'f7ba31a1-5792-5d72-b08c-31c7328ff653','Corvus frugilegus','f7ba31a1-5792-5d72-b08c-31c7328ff653','Corvus frugilegus','6397552b-d9d2-541d-874d-6191ff899f94','Corvus frugileg','a540e959-857e-467f-b570-49a635742e35','Animalia|Chordata|Aves|Passeriformes|Corvidae|Corvus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab52c8fa-7935-4c1b-abb1-f21359d8b5ce','','','85f4dfbc-5947-5aee-90f4-cbe763cde695','Bullatina Vězda & Poelt','Vězda & Poelt',0,0,'8ae4d19e-26fe-5d0d-bfd7-ec0b31df9e18','Bullatina','8ae4d19e-26fe-5d0d-bfd7-ec0b31df9e18','Bullatina','8ae4d19e-26fe-5d0d-bfd7-ec0b31df9e18','Bullatina','ab52c8fa-7935-4c1b-abb1-f21359d8b5ce','Fungi||Ascomycetes||Gomphillaceae|Bullatina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a53dbfc3-65fd-4f96-9dc4-c1b96b22f767','','','59608b95-2f9d-500f-92cd-9600b24b63e6','Nigrocornus scleroticus (Pat.) Ryley','(Pat.) Ryley',0,0,'9c546505-9919-51dc-b44a-e7b8882bcccb','Nigrocornus scleroticus','9c546505-9919-51dc-b44a-e7b8882bcccb','Nigrocornus scleroticus','ae890894-fc0e-5cb4-942e-74d120b7d6c4','Nigrocornus sclerotic','a53dbfc3-65fd-4f96-9dc4-c1b96b22f767','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Nigrocornus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab5ab903-472a-405b-9c2e-d81e93674f47','','','ce37b233-8565-51a4-8c7d-7849c2cbadf2','Euastrum turneri West','West',0,0,'cfba7bb8-3678-5c69-b308-c1fd40813d99','Euastrum turneri','cfba7bb8-3678-5c69-b308-c1fd40813d99','Euastrum turneri','7b5b189d-4a5f-5ce3-88de-67ce651e1653','Euastrum turner','ab5ab903-472a-405b-9c2e-d81e93674f47','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5428a05-581d-49e4-8b2c-12276e6a4237','','','2feed20e-b16c-557d-a69f-77514bf7aded','Euphorbia platyphyllos L.','L.',0,0,'22318a3b-cbcd-52d1-bed8-add57afcaa41','Euphorbia platyphyllos','22318a3b-cbcd-52d1-bed8-add57afcaa41','Euphorbia platyphyllos','5f6cae80-78c5-54e3-9bd5-ef2a82f29528','Euphorbia platyphyll','a5428a05-581d-49e4-8b2c-12276e6a4237','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a54465ed-965d-4c77-b455-726a2d66f3f4','','','ee224ce6-b1eb-54fc-8416-7cbbb898b4cf','Euryleptidae','',0,0,'ee224ce6-b1eb-54fc-8416-7cbbb898b4cf','Euryleptidae','ee224ce6-b1eb-54fc-8416-7cbbb898b4cf','Euryleptidae','ee224ce6-b1eb-54fc-8416-7cbbb898b4cf','Euryleptidae','a54465ed-965d-4c77-b455-726a2d66f3f4','Animalia|Platyhelminthes|Archoophora|Polycladida|Euryleptidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5497dee-c9c3-441e-857b-34af51108c12','','','6e2f5007-e3b7-5a27-a33d-f8e3e22cb074','Buliminella','',0,0,'6e2f5007-e3b7-5a27-a33d-f8e3e22cb074','Buliminella','6e2f5007-e3b7-5a27-a33d-f8e3e22cb074','Buliminella','6e2f5007-e3b7-5a27-a33d-f8e3e22cb074','Buliminella','a5497dee-c9c3-441e-857b-34af51108c12','Chromista|Foraminifera|Polythalamea|Buliminida|Buliminellidae|Buliminella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a545542d-d501-4073-b757-6d2d68253f3f','','','f6e23cd8-f939-5798-be8d-190503236449','Dicranota species','',0,0,'f88ef46c-6060-59dd-8f9b-d7bc9088fc99','Dicranota','f88ef46c-6060-59dd-8f9b-d7bc9088fc99','Dicranota','f88ef46c-6060-59dd-8f9b-d7bc9088fc99','Dicranota','a545542d-d501-4073-b757-6d2d68253f3f','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Dicranota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a547c2a2-9706-45de-9d2d-39879f4c99cc','','','e197d4b3-c12d-55c3-9497-6ee1f3202b2e','Festuca distans (Jacq.) Kunth','(Jacq.) Kunth',0,0,'ad32228f-b89e-5a09-a4c7-498d75d3b384','Festuca distans','ad32228f-b89e-5a09-a4c7-498d75d3b384','Festuca distans','ad32228f-b89e-5a09-a4c7-498d75d3b384','Festuca distans','09eaf482-e8f6-4b66-9a06-f6de37efd6b5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a546f732-26ef-48ec-a473-8fe296677f86','','','7cb56323-225c-5d7d-ae15-90125e4bdc21','Asterina sponiae Racib.','Racib.',0,0,'4386b2d6-5a38-5264-a815-3ea3ebde0d3a','Asterina sponiae','4386b2d6-5a38-5264-a815-3ea3ebde0d3a','Asterina sponiae','8298dc6b-784b-5204-b0e3-ca077e5be0f0','Asterina sponi','a546f732-26ef-48ec-a473-8fe296677f86','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a54f95a8-f1da-4a4f-9b2d-00a84a9bc25e','','','b260ff7e-d454-5ea2-940d-248f666034d2','Hexathele rupicola Forster, 1968','Forster, 1968',1968,0,'7484059e-3e0a-583a-97d6-dd0fb044bf19','Hexathele rupicola','7484059e-3e0a-583a-97d6-dd0fb044bf19','Hexathele rupicola','adf167af-cb7b-5a26-9f9e-ddc73de986a8','Hexathele rupicol','a54f95a8-f1da-4a4f-9b2d-00a84a9bc25e','Animalia|Arthropoda|Arachnida|Araneae|Hexathelidae|Hexathele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a550dbd1-3c8e-4461-ac50-ab96be977b73','','','4fe98157-ab9f-5958-a84a-7303e2ccc23a','Absidia corymbifera (Cohn) Sacc. & Trotter','(Cohn) Sacc. & Trotter',0,0,'8325f6d7-ac49-57bc-a16b-c2357649bf1b','Absidia corymbifera','8325f6d7-ac49-57bc-a16b-c2357649bf1b','Absidia corymbifera','95059c77-454d-5bfd-9587-e0f95320ccce','Absidia corymbifer','75cd6db4-88fe-48f1-bfa0-0528784a5048','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Cunninghamellaceae|Absidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a555ee1d-0b86-40da-aefc-085c1bd2d0e3','','','95964c72-1739-5809-8be9-f7667cbcd928','Mitromorpha expeditionis Oliver, 1915','Oliver, 1915',1915,0,'e9434e08-0a48-5d6d-804f-e69afd42e53f','Mitromorpha expeditionis','e9434e08-0a48-5d6d-804f-e69afd42e53f','Mitromorpha expeditionis','bce45ac8-dd9e-51be-8c35-3d47b0d3c707','Mitromorpha expedition','a555ee1d-0b86-40da-aefc-085c1bd2d0e3','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Mitromorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5550705-0c24-4d09-b5c5-1b36b8bdc7a4','','','72e70971-0989-5cc2-9dae-2fdf61fca78b','Triphragmiopsis Naumov','Naumov',0,0,'f2b225be-ff3a-54dd-b304-7dc46e7712c8','Triphragmiopsis','f2b225be-ff3a-54dd-b304-7dc46e7712c8','Triphragmiopsis','f2b225be-ff3a-54dd-b304-7dc46e7712c8','Triphragmiopsis','a5550705-0c24-4d09-b5c5-1b36b8bdc7a4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Triphragmiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5502594-05b8-4f69-8c68-de8f358b0ee9','','','af4f9124-b098-5ddb-b8b3-9869fcd8a0d9','Puccinia circumdata Mains','Mains',0,0,'1fadb23c-5fb3-5cda-99a3-b93121d54496','Puccinia circumdata','1fadb23c-5fb3-5cda-99a3-b93121d54496','Puccinia circumdata','af2e8f79-53a4-5db0-ae0b-035e462b7758','Puccinia circumdat','0b7d9f05-0faa-44de-8413-8604b57cadec','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5562df6-c426-4cf2-89da-9813025979a5','','','4a680639-b8c2-519d-a3e1-3847a74739bb','Adelanthus humilis Steph.','Steph.',0,0,'60397db0-3593-52a1-9db9-b051b4a99bc4','Adelanthus humilis','60397db0-3593-52a1-9db9-b051b4a99bc4','Adelanthus humilis','e6fb383d-ad59-5f6c-9b34-86477802ab93','Adelanthus humil','56edff23-61a6-45ac-94d3-eb2543f99aa3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Adelanthaceae|Adelanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5580851-8715-4694-b6ee-aab2e33d8c2b','','','15670582-97d4-5a3b-b61d-a04dbf335961','Stigonema hormoides (Kütz.) Bornet & Flahault','(Kütz.) Bornet & Flahault',0,0,'9808451f-9e68-59ce-80cc-10e27ecc8740','Stigonema hormoides','9808451f-9e68-59ce-80cc-10e27ecc8740','Stigonema hormoides','6a2ee05b-1d1d-5207-9b81-3aa2e919efd3','Stigonema hormoid','a5580851-8715-4694-b6ee-aab2e33d8c2b','Bacteria|Cyanoprokaryota|Cyanophyceae|Stigonematales|Stigonemataceae|Stigonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a558ff14-024d-4a8a-b4cd-fe91c602a268','','','d23abede-0186-52a5-a603-3b0c9d9142b0','Cyptodon (Broth.) Paris & Schimp. ex M.Fleisch.','(Broth.) Paris & Schimp. ex M.Fleisch.',0,0,'eedfed48-5ff3-5138-9809-f3076e387a85','Cyptodon','eedfed48-5ff3-5138-9809-f3076e387a85','Cyptodon','eedfed48-5ff3-5138-9809-f3076e387a85','Cyptodon','a558ff14-024d-4a8a-b4cd-fe91c602a268','Plantae||Bryopsida|Hypnales|Cryphaeaceae|Cyptodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('a55f63e8-915e-4c6b-b442-50c22203ba5e','','','10d69c5e-04f5-59a5-9ea4-92264b8bffb0','Spergula arvensis var. sativa (Boenn.) Mert. & W.D.J.Koch','(Boenn.) Mert. & W.D.J.Koch',0,0,'0645788f-075f-56d8-aa86-9ff30a47edd1','Spergula arvensis sativa','679ab242-d29f-5fa0-8bcb-137fa8c1972a','Spergula arvensis var. sativa','e14ccc60-62e2-5ffa-80c0-aed99372b6b8','Spergula aruens satiu','','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Spergula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a55de876-c018-492f-aaa2-6e4be52ce291','','','7d35b556-f091-5fe9-99f7-5139634b6b6d','Monoserius pennarius (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'f77b7ccc-5bfa-5d72-99f2-1307bd2c3b1a','Monoserius pennarius','f77b7ccc-5bfa-5d72-99f2-1307bd2c3b1a','Monoserius pennarius','108ed9c5-aa65-5d33-b685-12e6258acc3d','Monoserius pennar','a55de876-c018-492f-aaa2-6e4be52ce291','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Monoserius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a563b5be-0bdf-4e15-9322-551729cd1972','','','ab7cb715-f7de-5fce-8b3e-d288818d3185','Acianthus viridis Hook.f.','Hook.f.',0,0,'42a542a7-cca9-59c5-b3b9-8c44d9906b20','Acianthus viridis','42a542a7-cca9-59c5-b3b9-8c44d9906b20','Acianthus viridis','1a93fe58-85e2-520f-a3b4-077a479e3e1d','Acianthus uirid','8e7de33a-0f66-4de0-9206-4a202d7abb4d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Acianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5626dc2-f2e8-4688-9d24-26fef2c419aa','','','6af132ab-9d16-5a17-b855-904beb420d39','Solariella benthicola (Powell, 1937)','(Powell, 1937)',1937,0,'d015e922-c055-5c3e-a7a4-27cbec54b749','Solariella benthicola','d015e922-c055-5c3e-a7a4-27cbec54b749','Solariella benthicola','ee9e1e77-660b-5556-8e23-11871c4e0138','Solariella benthicol','a5626dc2-f2e8-4688-9d24-26fef2c419aa','Animalia|Mollusca|Gastropoda|Vetigastropoda|Solariellidae|Solariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a563cab3-f900-4973-96c6-5e5c9277fbe5','','','82df75fc-611a-550a-b21f-72fabd60fb4d','Banhegyia L. Zeller & Tóth','L. Zeller & Tóth',0,0,'d5e973de-7721-55cb-8ed2-f11895427b42','Banhegyia','d5e973de-7721-55cb-8ed2-f11895427b42','Banhegyia','d5e973de-7721-55cb-8ed2-f11895427b42','Banhegyia','a563cab3-f900-4973-96c6-5e5c9277fbe5','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Banhegyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5635069-7025-4341-9790-e606dcd3f79a','','','a96272c7-2588-5758-9c6f-8f356d330029','Siteroptes (Siteroptes) species e','',0,0,'124ecb7f-5e90-50d7-a084-0838e1a9e8ef','Siteroptes','921f1096-e01e-55b3-a406-dffb1ee55aa2','Siteroptes subgen. Siteroptes','124ecb7f-5e90-50d7-a084-0838e1a9e8ef','Siteroptes','a5635069-7025-4341-9790-e606dcd3f79a','Animalia|Arthropoda|Arachnida|Trombidiformes|Siteroptidae|Siteroptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a56da1f1-0463-4e21-9f63-1f148ec79792','','','7f2a72c5-6fb0-5159-b44f-f38c387611c9','Dendrobium lessonii Colenso','Colenso',0,0,'11bbddc4-540f-54f7-ad43-8a59e6386174','Dendrobium lessonii','11bbddc4-540f-54f7-ad43-8a59e6386174','Dendrobium lessonii','23646360-798c-533a-9f88-736b2610f536','Dendrobium lesson','74afe880-88f8-41d6-b614-954752e79e95','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a56cd482-a3d4-4ef4-b148-75774c2d5591','','','b16ff689-7123-5ef0-b7b1-5cf207b86429','Steinera radiata P.James & Henssen subsp. radiata','',0,0,'6fa17842-6e83-5f80-a836-082e6a6b2fe1','Steinera radiata radiata','0da16b1f-fc71-576c-b044-73f53d1a1193','Steinera radiata subsp. radiata','4d0705d8-19ce-5eb1-be18-c6993a6578e9','Steinera radiat radiat','a56cd482-a3d4-4ef4-b148-75774c2d5591','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Arctomiaceae|Steinera','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a575c590-144a-4bab-ae45-191895959c7f','','','f41e49ab-ec48-543f-9215-c5623df372c2','Anoectangium bulbosum (Hedw.) Schwaegr.','(Hedw.) Schwaegr.',0,0,'3ffe6c19-6dc1-5eeb-8d9d-a95455bd0c23','Anoectangium bulbosum','3ffe6c19-6dc1-5eeb-8d9d-a95455bd0c23','Anoectangium bulbosum','4ac25415-160e-598e-9952-a2f34954b597','Anoectangium bulbos','a2f3441d-0d8f-4456-99cd-c0e49531e7a9','Plantae||Bryopsida|Pottiales|Pottiaceae|Anoectangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a574ffe1-ffd0-4de4-8fd6-60846b7adbdd','','','09023249-a74d-5b1e-915a-3fa13e86b289','Pycnomerus basalis Broun, 1882','Broun, 1882',1882,0,'74b29f6d-9608-5d7f-96d5-72666d90978d','Pycnomerus basalis','74b29f6d-9608-5d7f-96d5-72666d90978d','Pycnomerus basalis','06382f29-387a-5e1f-a9c6-1bb0c552255e','Pycnomerus basal','a574ffe1-ffd0-4de4-8fd6-60846b7adbdd','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5787b20-5640-4902-b5bc-a603adb4eb79','','','7fba1e2b-fdd1-50cf-9fb6-7d38252eb37d','Metaglymma sulcatum Sharp, 1886','Sharp, 1886',1886,0,'557b55c4-03bc-5a81-8c9d-d9228403a8bd','Metaglymma sulcatum','557b55c4-03bc-5a81-8c9d-d9228403a8bd','Metaglymma sulcatum','ce913721-2399-559f-abda-f1c84c2fb84f','Metaglymma sulcat','bc489cb4-0c65-49c3-8a36-4ea25f24ebe3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Metaglymma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a56fb5a7-e3fb-4a48-8a40-cf98999cde05','','','a1e7a56e-6bbd-5b50-bf24-9ded2de3e7fb','Hypocrea carnea Kalchbr. & Cooke','Kalchbr. & Cooke',0,0,'854caa5d-b8f4-5be9-b1c1-838872009ff4','Hypocrea carnea','854caa5d-b8f4-5be9-b1c1-838872009ff4','Hypocrea carnea','1793755a-0b73-5a43-8e21-664af4e4edf9','Hypocrea carne','a56fb5a7-e3fb-4a48-8a40-cf98999cde05','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a57e7856-6d91-4581-84cf-242b548d09d8','','','b7e17d2f-d9da-53a9-9fb6-e5b59750ebca','Aphelaria Corner','Corner',0,0,'f9081821-d432-5d1f-b80d-8cb295ca910c','Aphelaria','f9081821-d432-5d1f-b80d-8cb295ca910c','Aphelaria','f9081821-d432-5d1f-b80d-8cb295ca910c','Aphelaria','a57e7856-6d91-4581-84cf-242b548d09d8','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Aphelariaceae|Aphelaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a57f65a3-f136-4f33-a703-7623b5f51c27','','','bf98e264-72aa-571d-a5c8-7ded38d4f8ce','Libyostrongylus douglasi (Cobbold, 1882)','(Cobbold, 1882)',1882,0,'77fa1983-a78c-5b1f-9c29-52bc6b3519b5','Libyostrongylus douglasi','77fa1983-a78c-5b1f-9c29-52bc6b3519b5','Libyostrongylus douglasi','26851c3c-e81b-585b-a5e7-25730352fb58','Libyostrongylus douglas','a57f65a3-f136-4f33-a703-7623b5f51c27','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Libyostrongylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a57c3d24-1382-44ce-b246-dd55d7292c16','','','e8e45a02-89f1-5f53-af37-18ec77763b17','Jasus edwardsii (Hutton, 1875)','(Hutton, 1875)',1875,0,'cc01fa48-30c9-5a36-8936-c2980ccbdbd3','Jasus edwardsii','cc01fa48-30c9-5a36-8936-c2980ccbdbd3','Jasus edwardsii','b7bfac02-b5e3-5f46-b10e-83cf98df05cf','Jasus edwards','a57c3d24-1382-44ce-b246-dd55d7292c16','Animalia|Arthropoda|Malacostraca|Decapoda|Palinuridae|Jasus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5827dda-d3f5-41b4-853a-1b64d2633395','','','74d15095-b272-5eb9-982a-3467990becfc','Myosotis suavis Petrie','Petrie',0,0,'5f3d7aef-12b9-59c4-99c7-60dbf53a9575','Myosotis suavis','5f3d7aef-12b9-59c4-99c7-60dbf53a9575','Myosotis suavis','9ed9877c-7712-53ad-a2e2-547044a5b3aa','Myosotis suau','a5827dda-d3f5-41b4-853a-1b64d2633395','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5797215-4133-4e9a-8e72-f5543305a1b2','','','c6364fa9-cdbd-51cf-86c5-59e54735e355','Saphobius laticollis Broun, 1914','Broun, 1914',1914,0,'ae889a4e-2540-5f81-914c-c3710614399d','Saphobius laticollis','ae889a4e-2540-5f81-914c-c3710614399d','Saphobius laticollis','bf99b810-4f27-50b2-8db2-edc7635a4b68','Saphobius laticoll','a5797215-4133-4e9a-8e72-f5543305a1b2','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Saphobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5835cfe-e34c-4e29-8be7-93238a605d8c','','','b64a2e82-5a5c-5056-9523-0a4ea8f110af','Scydmaenitae','',0,0,'b64a2e82-5a5c-5056-9523-0a4ea8f110af','Scydmaenitae','b64a2e82-5a5c-5056-9523-0a4ea8f110af','Scydmaenitae','b64a2e82-5a5c-5056-9523-0a4ea8f110af','Scydmaenitae','a5835cfe-e34c-4e29-8be7-93238a605d8c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','supertribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('a584494d-f7e0-46cf-bae4-997174d3afb5','','','86cb4490-d917-5228-afaf-971bb543d941','Melaleuca calyptroides Craven','Craven',0,0,'67396182-cbd2-5460-9ca6-f82b36dd35e2','Melaleuca calyptroides','67396182-cbd2-5460-9ca6-f82b36dd35e2','Melaleuca calyptroides','9be76b61-33f4-5082-a7a4-e280aaa3ff56','Melaleuca calyptroid','a584494d-f7e0-46cf-bae4-997174d3afb5','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5805213-723b-4a99-adf1-aed77ba378dc','','','4b99e1e4-aa85-51fb-80fc-cc9ef8f245e7','Asterales Link','Link',0,0,'f332a7cc-afdb-5173-8cb2-af5db2cabe2d','Asterales','f332a7cc-afdb-5173-8cb2-af5db2cabe2d','Asterales','f332a7cc-afdb-5173-8cb2-af5db2cabe2d','Asterales','a5805213-723b-4a99-adf1-aed77ba378dc','Plantae|Tracheophyta|Magnoliopsida|Asterales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4f6c180-3c40-433a-a5ba-3919ba03b855','','','cd99ae09-1400-5e4c-aec5-1d1207e52968','Exidia novozealandica Lloyd','Lloyd',0,0,'0c04c054-bdf2-54c5-ad09-87ca2b602701','Exidia novozealandica','0c04c054-bdf2-54c5-ad09-87ca2b602701','Exidia novozealandica','e05b8db8-e4e1-5bb4-a270-84c893863993','Exidia nouozealandic','b7d8ae48-0798-4cb1-a724-91796b3d5dc0','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Exidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4f7ce69-e801-415c-8e9e-a6c3f1e3ae38','','','343dcd67-5c70-5915-9888-dedc851044a8','Taphria populina Fr.','Fr.',0,0,'3acb7552-82a1-5b9e-a935-712a3ed120ee','Taphria populina','3acb7552-82a1-5b9e-a935-712a3ed120ee','Taphria populina','8c5f38c1-59e9-53f9-855c-0894facc43b1','Taphria populin','61838293-e304-4785-91af-f6edc9c0053a','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4f4f4fd-26d4-4a46-aeeb-bd56723ed7c1','','','e56985b6-0121-55ad-a93b-98ee509694b8','Mastigobryum heterophyllum Colenso','Colenso',0,0,'d9a0b56c-24ff-5fcc-a494-ebe683ab4be2','Mastigobryum heterophyllum','d9a0b56c-24ff-5fcc-a494-ebe683ab4be2','Mastigobryum heterophyllum','0cd908bf-086d-5ab9-8230-2a774e319114','Mastigobryum heterophyll','6d237bfe-c3d5-498b-aa26-fe8fecaeb91c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a587304b-f616-4535-b3a2-fd006a5cf3f0','','','bf60f3ad-da13-5a95-a228-39e0fcde466e','Gelechia brontophora Meyrick, 1885','Meyrick, 1885',1885,0,'c6424714-64ef-583e-b53a-5a040553d31a','Gelechia brontophora','c6424714-64ef-583e-b53a-5a040553d31a','Gelechia brontophora','8f978560-789a-5d83-91e8-cfc851837836','Gelechia brontophor','03d06218-735e-4292-be24-e701b2250381','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4f9ca76-cf7e-4098-9594-4987f7f052f9','','','5cc5bd1c-85ef-58e3-8ea9-ba2aa9672263','Xerula japonica Dörfelt','Dörfelt',0,0,'14a0808e-ab1e-52f4-a498-5f962105f3c4','Xerula japonica','14a0808e-ab1e-52f4-a498-5f962105f3c4','Xerula japonica','624976ab-347b-5f42-8892-1cda1ed7ccb3','Xerula iaponic','c0dc2d38-d067-4c7f-b995-e2d2b731bcbd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Xerula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4fa6feb-bd74-4671-92ce-6a834aee78dd','','','fcc2fd55-95fc-5c5e-8af4-e05c8dc0e319','Prunus avium (L.) L.','(L.) L.',0,0,'535846c0-8977-56c0-913f-79c69e1a3da8','Prunus avium','535846c0-8977-56c0-913f-79c69e1a3da8','Prunus avium','e5a68ee1-88ca-5623-813e-bd01000969fc','Prunus aui','a4fa6feb-bd74-4671-92ce-6a834aee78dd','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4fe386c-f4d7-43e6-a1da-b9a4b336aec5','','','412f781f-0142-511f-acb1-a37b4a5b7add','Poculum subcinnabarinum (Dennis) Dumont','(Dennis) Dumont',0,0,'92540afd-bea0-54cf-a696-5645ca25ee7c','Poculum subcinnabarinum','92540afd-bea0-54cf-a696-5645ca25ee7c','Poculum subcinnabarinum','995c58c4-1717-5bdd-931b-d9fa4e71d7f1','Poculum subcinnabarin','a4fe386c-f4d7-43e6-a1da-b9a4b336aec5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Poculum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4fde86c-32a4-4a08-8936-f5a0b4b17036','','','fff7fabc-c3b0-56a5-a4f4-365d1093c59f','Sciacharis lewisi Franz, 1986','Franz, 1986',1986,0,'b8cd5a57-8392-5900-b939-af0abad265b6','Sciacharis lewisi','b8cd5a57-8392-5900-b939-af0abad265b6','Sciacharis lewisi','90a6b83f-945b-590a-bfbf-68c65cb0e162','Sciacharis lewis','a4fde86c-32a4-4a08-8936-f5a0b4b17036','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5075457-dda0-464e-83f9-8a82af11b9ce','','','339f31a8-9584-5358-9930-4a3a207ef531','Stegommata leptomitella Meyrick, 1880','Meyrick, 1880',1880,0,'f65ab630-2f40-566a-8d13-7adad30cf326','Stegommata leptomitella','f65ab630-2f40-566a-8d13-7adad30cf326','Stegommata leptomitella','63ff29b4-a7f1-5a90-8acc-8ab9b7772851','Stegommata leptomitell','a5075457-dda0-464e-83f9-8a82af11b9ce','Animalia|Arthropoda|Insecta|Lepidoptera|Lyonetiidae|Stegommata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a505b8f8-e453-422d-8510-90193cf3a77c','','','4ee04efe-7a69-51f3-b478-50103649ade4','Marsupellopsis cinerascens (Lehm. & Lindenb.) Berggr.','(Lehm. & Lindenb.) Berggr.',0,0,'189568f8-47fb-5a22-86c4-4e3b8620718b','Marsupellopsis cinerascens','189568f8-47fb-5a22-86c4-4e3b8620718b','Marsupellopsis cinerascens','189568f8-47fb-5a22-86c4-4e3b8620718b','Marsupellopsis cinerascens','f27c66c9-bf3f-491c-9ee2-12adccdd2108','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Marsupellopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a50c342a-88fb-4ad7-9c40-0775cef1b7c3','','','83b510b9-5dfc-5222-834e-290713658f27','Cymbopleura cuspidata (Kützing) Krammer','(Kützing) Krammer',0,0,'521a7d89-b392-5b4f-a62c-42b993ef1f77','Cymbopleura cuspidata','521a7d89-b392-5b4f-a62c-42b993ef1f77','Cymbopleura cuspidata','f8f832e7-7dcb-5bf1-9c44-4ffe95105466','Cymbopleura cuspidat','a50c342a-88fb-4ad7-9c40-0775cef1b7c3','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Cymbopleura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a50972ba-7a36-4b2f-9513-139b5b13f25c','','','9d7f0cc0-3124-562a-abed-52375ddd2ea6','Anoecoconeossa communis Taylor, 1987','Taylor, 1987',1987,0,'3cf02b7c-1c68-5d8f-9758-e5ca5a162f39','Anoecoconeossa communis','3cf02b7c-1c68-5d8f-9758-e5ca5a162f39','Anoecoconeossa communis','97163576-4ebb-558e-babb-399339e10bd2','Anoecoconeossa commun','a50972ba-7a36-4b2f-9513-139b5b13f25c','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Anoecoconeossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a508706a-1d9d-4976-af69-2fd4c81a26b9','','','bd6b4730-d23b-5f84-8378-0e416642c521','Xylaria species 1 sensu Rogers, J.D.; Samuels, G.J.','',0,0,'9e4d2587-0b1a-5e33-b012-540d6d89ac1d','Xylaria','9e4d2587-0b1a-5e33-b012-540d6d89ac1d','Xylaria','9e4d2587-0b1a-5e33-b012-540d6d89ac1d','Xylaria','a508706a-1d9d-4976-af69-2fd4c81a26b9','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a50bed67-b3d2-4ab2-8a19-3f21a982bfc9','','','b47413e8-7a14-5cbb-8bf8-4fc45e676e01','Riscodopa cotyla (Cook & Chimonides, 1981)','(Cook & Chimonides, 1981)',1981,0,'8277b93f-01c9-5c14-b113-2597361ad8e8','Riscodopa cotyla','8277b93f-01c9-5c14-b113-2597361ad8e8','Riscodopa cotyla','fbaa3dfd-350f-522a-b545-9e30c4499914','Riscodopa cotyl','a50bed67-b3d2-4ab2-8a19-3f21a982bfc9','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Petraliellidae|Riscodopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a508733b-3f72-42ea-98bb-a20f326defed','','','6d6fa40f-f6b5-55a3-82ad-7264c5a5e975','Puccinia trifolii R. Hedw.','R. Hedw.',0,0,'dc0ced21-eabd-56ba-b8c7-b8a4a5b4a7d0','Puccinia trifolii','dc0ced21-eabd-56ba-b8c7-b8a4a5b4a7d0','Puccinia trifolii','f7dabf1a-9609-5410-8b10-e4ce679447e6','Puccinia trifol','13e6515f-094a-4896-9e30-1311ff5c02c0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5087cbe-4a43-47dc-9569-d5501128eb70','','','548e7158-d696-597c-ae8b-3a7d9e5e949d','Alternanthera bettzickiana (Regel) G.Nicholson','(Regel) G.Nicholson',0,0,'2c71642c-750f-5fcd-8537-0a8112846a28','Alternanthera bettzickiana','2c71642c-750f-5fcd-8537-0a8112846a28','Alternanthera bettzickiana','e90d1265-c193-5f33-9572-ffeed3b3a83b','Alternanthera bettzickian','cf5f4201-2752-402b-8c7d-1e35355ac600','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Alternanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a50e8036-4eff-4f7c-82e7-1f540f962b8a','','','c956cc79-81f0-5a8e-ada0-5c801aee9efb','Pseudoeconesus mimus McLachlan, 1894','McLachlan, 1894',1894,0,'ce056929-20b5-5165-8987-cf054e57e297','Pseudoeconesus mimus','ce056929-20b5-5165-8987-cf054e57e297','Pseudoeconesus mimus','fda00bbb-f3be-5993-add3-fdfaa59c6508','Pseudoeconesus mim','a50e8036-4eff-4f7c-82e7-1f540f962b8a','Animalia|Arthropoda|Insecta|Trichoptera|Oeconesidae|Pseudoeconesus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5133d22-5f20-40da-9a47-260e8d8501c7','','','5980b13f-8d16-5091-bbf8-c8e1828ca59f','Pittosporum rigidum Hook.f. var. rigidum','',0,0,'7cc3c2f6-47de-542b-a116-e3c14c67fdc2','Pittosporum rigidum rigidum','5628367c-bc62-5bae-9b80-9c78ea1516dc','Pittosporum rigidum var. rigidum','34839011-b062-5ee3-98e1-6f6e182b1b28','Pittosporum rigid rigid','a5133d22-5f20-40da-9a47-260e8d8501c7','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a50e92bc-c697-46f3-a89f-47eec0c76aea','','','f215ac69-6af8-52dd-a47a-669a3caa5427','Arxiella Papendorf','Papendorf',0,0,'6f378ba6-f752-588c-a074-173c21f4e62f','Arxiella','6f378ba6-f752-588c-a074-173c21f4e62f','Arxiella','6f378ba6-f752-588c-a074-173c21f4e62f','Arxiella','a50e92bc-c697-46f3-a89f-47eec0c76aea','Fungi|Ascomycota|Dothideomycetes|Muyocopronales|Muyocopronaceae|Arxiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5141b69-7430-45ac-ba24-7c60156b8c41','','','ef8344a3-59ed-5f5a-88de-d4d7e9f93a15','Sphyrna zygaena (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'b84235fd-f1c7-587c-a926-cbc76c695155','Sphyrna zygaena','b84235fd-f1c7-587c-a926-cbc76c695155','Sphyrna zygaena','f7074de6-5d99-53d7-a50b-145ddc4a0682','Sphyrna zygaen','a5141b69-7430-45ac-ba24-7c60156b8c41','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Carcharhinidae|Sphyrna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a51a8d9c-9307-4a34-af8e-c0f7774fb325','','','70401583-8472-5017-b677-2521a5f51878','Metalaeospira','',0,0,'70401583-8472-5017-b677-2521a5f51878','Metalaeospira','70401583-8472-5017-b677-2521a5f51878','Metalaeospira','70401583-8472-5017-b677-2521a5f51878','Metalaeospira','a51a8d9c-9307-4a34-af8e-c0f7774fb325','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Metalaeospira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a517a256-9916-4da7-9341-3763cd5a6793','','','6301e5b2-b7db-50bf-844d-bd8ebdf9f517','Zerotula bicarinata (Suter, 1908)','(Suter, 1908)',1908,0,'b6c30cde-61d7-5caa-9bf1-76365d300023','Zerotula bicarinata','b6c30cde-61d7-5caa-9bf1-76365d300023','Zerotula bicarinata','0a5907c1-9783-5b2e-9776-e7bcf4be2c35','Zerotula bicarinat','a517a256-9916-4da7-9341-3763cd5a6793','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Zerotulidae|Zerotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5190074-504e-483b-8719-bb0d88ebfa13','','','b0652681-19b9-528a-bcde-479d7063dfd4','Monardia stirpium Kieffer, 1895','Kieffer, 1895',1895,0,'682b8eb3-54b2-5c25-8207-ec3ad4970bec','Monardia stirpium','682b8eb3-54b2-5c25-8207-ec3ad4970bec','Monardia stirpium','9eca3f91-fbe1-5e55-928f-f6e01dae852b','Monardia stirpi','a5190074-504e-483b-8719-bb0d88ebfa13','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Monardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a517ad7d-9e63-4f74-a306-e205a959382f','','','1e90c3b3-8dc7-52b8-9ec6-e8667fa1faa3','Fuscoporia Murrill','Murrill',0,0,'30507e28-39c1-5d13-948d-3aca93286cfe','Fuscoporia','30507e28-39c1-5d13-948d-3aca93286cfe','Fuscoporia','30507e28-39c1-5d13-948d-3aca93286cfe','Fuscoporia','a517ad7d-9e63-4f74-a306-e205a959382f','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fuscoporia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a523e77c-75c2-45c0-979a-89c65b1aaab7','','','b521bdef-2c8e-558b-b279-3e14f149c6ea','Anguinidae','',0,0,'b521bdef-2c8e-558b-b279-3e14f149c6ea','Anguinidae','b521bdef-2c8e-558b-b279-3e14f149c6ea','Anguinidae','b521bdef-2c8e-558b-b279-3e14f149c6ea','Anguinidae','a523e77c-75c2-45c0-979a-89c65b1aaab7','Animalia|Nematoda|Secernentea|Tylenchida|Anguinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a51e5a11-f8fb-424b-a033-8f301986f099','','','d50a4039-3df9-5cb2-97b7-932879af01e9','Eurythecta eremana (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'caa847e8-e470-5c07-8e3d-c9c87787bf5b','Eurythecta eremana','caa847e8-e470-5c07-8e3d-c9c87787bf5b','Eurythecta eremana','df74f7fe-0f42-50c6-adbd-534fb2dd6089','Eurythecta ereman','a51e5a11-f8fb-424b-a033-8f301986f099','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Eurythecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5203ec5-033a-4bec-a666-ceae0546e0a9','','','7dc14e84-cc0d-5942-94cd-7786b41a43fc','Kiwi gauldi (Khalaim, 2006)','(Khalaim, 2006)',2006,0,'2bad7ef4-de93-5dec-bbf2-8ebe553dc90f','Kiwi gauldi','2bad7ef4-de93-5dec-bbf2-8ebe553dc90f','Kiwi gauldi','a040bdba-b688-54fc-8b12-a0f8ee9903fe','Kiwi gauld','a5203ec5-033a-4bec-a666-ceae0546e0a9','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Kiwi','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a51e393f-0387-48de-955e-ec09a1c9b8e7','','','878ce11f-9b8d-538f-a9d7-2ba527897dde','Sciara Meigen, 1803','Meigen, 1803',1803,0,'e584c65b-d41a-58fa-b42e-dc1c46a89c94','Sciara','e584c65b-d41a-58fa-b42e-dc1c46a89c94','Sciara','e584c65b-d41a-58fa-b42e-dc1c46a89c94','Sciara','a51e393f-0387-48de-955e-ec09a1c9b8e7','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Sciara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a51d6740-8b7b-4283-90da-d8618573f308','','','4e07963e-9c3c-5817-acfb-13125eb8a2ce','Halecium sessile Norman, 1866','Norman, 1866',1866,0,'59a39b15-c07f-50ec-aadd-e078d6726588','Halecium sessile','59a39b15-c07f-50ec-aadd-e078d6726588','Halecium sessile','e6229aeb-6297-51dc-9236-f62399732a20','Halecium sessil','a51d6740-8b7b-4283-90da-d8618573f308','Animalia|Cnidaria|Hydrozoa|Leptothecata|Haleciidae|Halecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a52b3bbd-7b72-4606-96d1-4542a22052b0','','','ed3e2b82-599d-5ce0-b682-15e4117f5ae7','Ophion inutilis nigrofoveatus Parrott, 1954','Parrott, 1954',1954,0,'562de957-7ca6-5c6c-a285-3bfc58262bb9','Ophion inutilis nigrofoveatus','562de957-7ca6-5c6c-a285-3bfc58262bb9','Ophion inutilis nigrofoveatus','0ac306ff-53cb-5ed3-a0c6-a1b3d9ea5bca','Ophion inutil nigrofoueat','a52b3bbd-7b72-4606-96d1-4542a22052b0','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Ophion','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a52ba491-d292-4cc7-96d7-5f5219f929b1','','','339ab97a-c5d6-52a5-90d3-d41afc2ebebe','Brachyscelus rapax (Claus, 1871)','(Claus, 1871)',1871,0,'e14abe72-8002-52d6-8984-8167802b6165','Brachyscelus rapax','e14abe72-8002-52d6-8984-8167802b6165','Brachyscelus rapax','e14abe72-8002-52d6-8984-8167802b6165','Brachyscelus rapax','a52ba491-d292-4cc7-96d7-5f5219f929b1','Animalia|Arthropoda|Malacostraca|Amphipoda|Brachyscelidae|Brachyscelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5356dc0-3bf3-4aca-a725-1754b9bdbf2b','','','aa1fd22b-45b8-552d-bf46-dd8b8cfe699a','Galeopsis adherens Gordon, 1989','Gordon, 1989',1989,0,'4702b30b-b687-5276-9443-c7154c5f4900','Galeopsis adherens','4702b30b-b687-5276-9443-c7154c5f4900','Galeopsis adherens','4702b30b-b687-5276-9443-c7154c5f4900','Galeopsis adherens','a5356dc0-3bf3-4aca-a725-1754b9bdbf2b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Galeopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5334e34-5f82-4790-b08b-5c301b494e42','','','aa10c616-ed90-51d4-be76-c74c44694087','Lobelia fugax Heenan, Courtney & P.N.Johnson','Heenan, Courtney & P.N.Johnson',0,0,'5dbf284b-48df-5945-9ed4-ee0533c51dae','Lobelia fugax','5dbf284b-48df-5945-9ed4-ee0533c51dae','Lobelia fugax','5dbf284b-48df-5945-9ed4-ee0533c51dae','Lobelia fugax','a5334e34-5f82-4790-b08b-5c301b494e42','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a530b2fc-cfce-47fb-80e6-dba6d73855e2','','','ad589685-7125-5242-ac33-430cfd026735','Amphineurus senex Alexander, 1922','Alexander, 1922',1922,0,'db667560-26e6-5b42-8fe4-fc47d9cef87c','Amphineurus senex','db667560-26e6-5b42-8fe4-fc47d9cef87c','Amphineurus senex','db667560-26e6-5b42-8fe4-fc47d9cef87c','Amphineurus senex','a530b2fc-cfce-47fb-80e6-dba6d73855e2','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5379924-5e18-49ae-9ae5-36af8485a077','','','d1853a3b-f7b9-5fc6-bf60-2901884caca9','Porina retifera (Stirt.) Müll. Arg.','(Stirt.) Müll. Arg.',0,0,'93b1b395-56af-5bc4-ae8e-e0b65f194e83','Porina retifera','93b1b395-56af-5bc4-ae8e-e0b65f194e83','Porina retifera','a7c418eb-f954-5d8a-972d-8f6a5b452b4c','Porina retifer','f4778866-1eaa-4df2-a22b-549e85c58a74','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a538e6b2-f4d3-4354-bdc4-728238c32131','','','54bee81d-ea21-5375-a2c2-8d82d004c73b','Cosmarium humile (Gay) Nordst.','(Gay) Nordst.',0,0,'aa49b8ec-3551-5f96-b9b1-f762f180056e','Cosmarium humile','aa49b8ec-3551-5f96-b9b1-f762f180056e','Cosmarium humile','d773c284-1300-5bc1-9500-6c40ec364a3b','Cosmarium humil','a538e6b2-f4d3-4354-bdc4-728238c32131','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8c7f30d-fdba-4f05-9521-00c688e687f4','','','f466f635-e85a-5dd6-aefa-da1e392c4b14','Kretzschmaria rugosa Earle','Earle',0,0,'12527066-7523-59f1-aa3a-67397fb8ba2f','Kretzschmaria rugosa','12527066-7523-59f1-aa3a-67397fb8ba2f','Kretzschmaria rugosa','853a5a7f-5160-569f-aa03-6aa8c6a169e7','Kretzschmaria rugos','a8c7f30d-fdba-4f05-9521-00c688e687f4','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Kretzschmaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8caeaea-acb8-4a0c-8034-3292bbe25aa5','','','9ee22a25-77a7-5114-856c-24deaf3729d7','Cornus kousa Bürger ex Hance','Bürger ex Hance',0,0,'0ddc284b-9b99-51e3-8c62-57dcc9660dde','Cornus kousa','0ddc284b-9b99-51e3-8c62-57dcc9660dde','Cornus kousa','2c270d9e-b25d-5c61-8207-f88b6b70d50d','Cornus kous','a8caeaea-acb8-4a0c-8034-3292bbe25aa5','Plantae|Tracheophyta|Magnoliopsida|Cornales|Cornaceae|Cornus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a8c74aa1-4db1-4c00-a08d-866a39226699','','','14aaaf42-7776-5a26-9353-4cda5d476e1f','Moelleriopsis species 3 (NZOI u602)','',0,0,'d3e5f8e7-94ab-5ff1-a47d-23f762120475','Moelleriopsis','d3e5f8e7-94ab-5ff1-a47d-23f762120475','Moelleriopsis','d3e5f8e7-94ab-5ff1-a47d-23f762120475','Moelleriopsis','a8c74aa1-4db1-4c00-a08d-866a39226699','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Moelleriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a53d8365-7526-4c67-9c10-92aec5b9e926','','','4c576d5f-ac21-5334-b1b3-b97339370217','Brevipalpus russulus (Boisduval, 1867)','(Boisduval, 1867)',1867,0,'aa0b36b3-2e2d-5400-978e-21ccf4486174','Brevipalpus russulus','aa0b36b3-2e2d-5400-978e-21ccf4486174','Brevipalpus russulus','8a896868-85f7-5b37-b61f-30800bdd34b3','Brevipalpus russul','a53d8365-7526-4c67-9c10-92aec5b9e926','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Brevipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8cd365a-14cb-4a92-8679-8c18ddc42630','','','fa677e2f-2b43-5cf5-903d-800b92979c2a','Dendrobium arachnites Thouars','Thouars',0,0,'2a74bc83-7871-55b3-951e-4f94bdda33e4','Dendrobium arachnites','2a74bc83-7871-55b3-951e-4f94bdda33e4','Dendrobium arachnites','9759a009-880e-54cc-9d05-b483f1429790','Dendrobium arachnit','897403e4-c74d-4350-8fc5-01227ded785d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8cc8794-f6e7-4135-a1e4-e8fe15730602','','','766c5e33-498d-5ff1-baa0-c67fbc05619a','Neophyllobius','',0,0,'766c5e33-498d-5ff1-baa0-c67fbc05619a','Neophyllobius','766c5e33-498d-5ff1-baa0-c67fbc05619a','Neophyllobius','766c5e33-498d-5ff1-baa0-c67fbc05619a','Neophyllobius','a8cc8794-f6e7-4135-a1e4-e8fe15730602','Animalia|Arthropoda|Arachnida|Trombidiformes|Camerobidae|Neophyllobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8cf3ee6-006e-47ab-a6e1-7988fbd1f497','','','06922306-9ad1-5a08-a6b1-5a6183a7c1b5','Spilomicrus carolae Early, 1980','Early, 1980',1980,0,'ce20f1e3-ea63-52dd-a68a-0488cf12957d','Spilomicrus carolae','ce20f1e3-ea63-52dd-a68a-0488cf12957d','Spilomicrus carolae','a8773f46-3e9c-59d1-866f-75ea8a1d0094','Spilomicrus carol','a8cf3ee6-006e-47ab-a6e1-7988fbd1f497','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Spilomicrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8cb0be1-6e9a-46d9-973e-d368a6116b8e','','','bc80bb48-8a6a-5edd-ab27-adc565d9085c','Navicula seminuloides var. sumatrensis Hustedt','Hustedt',0,0,'767d6230-4b32-58e6-ba1d-213d2f374f24','Navicula seminuloides sumatrensis','c20035f6-7509-5a19-81f6-d443661e1eb5','Navicula seminuloides var. sumatrensis','31ed7737-43ae-5b2f-b067-ccb7dcfda6e3','Navicula seminuloid sumatrens','a8cb0be1-6e9a-46d9-973e-d368a6116b8e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8d4bb75-4832-48a4-aaad-01d283a3b4c9','','','d7696caa-1d0e-589e-8990-10f66562dbbc','Cymbella hungarica (Grunow) Pantocsek','(Grunow) Pantocsek',0,0,'4f1eab70-bfbe-5934-9893-79d41027ad59','Cymbella hungarica','4f1eab70-bfbe-5934-9893-79d41027ad59','Cymbella hungarica','8c397b00-e08c-5cf1-8a78-5caa95eb1ef4','Cymbella hungaric','a8d4bb75-4832-48a4-aaad-01d283a3b4c9','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8d5fb02-81b9-483f-8e0a-3449ba67811b','','','ecda9535-8d6f-548f-afd0-6cc3a7ad12d8','Collybia distorta sensu Massee','',0,0,'1f031f85-5bb0-5c9d-aa41-821007e503e2','Collybia distorta','1f031f85-5bb0-5c9d-aa41-821007e503e2','Collybia distorta','c9163255-770b-5ab3-a4ec-2cffc2f6f523','Collybia distort','a8d5fb02-81b9-483f-8e0a-3449ba67811b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a8d0b14b-cef4-4f31-ab5c-ac32c2550b17','','','eef4a1b6-e91a-5c13-9003-f8abf1888aaf','Lytocarpia','',0,0,'eef4a1b6-e91a-5c13-9003-f8abf1888aaf','Lytocarpia','eef4a1b6-e91a-5c13-9003-f8abf1888aaf','Lytocarpia','eef4a1b6-e91a-5c13-9003-f8abf1888aaf','Lytocarpia','a8d0b14b-cef4-4f31-ab5c-ac32c2550b17','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Lytocarpia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8e08386-97ce-453b-b4d6-06f3ce595528','','','934b56bd-e27d-521d-b573-95ba1419be3a','Albugo cruciferarum (DC.) Gray','(DC.) Gray',0,0,'56420627-7067-50fc-82f1-f193050eb1ea','Albugo cruciferarum','56420627-7067-50fc-82f1-f193050eb1ea','Albugo cruciferarum','d062e4dd-690f-56c6-b297-8270ec643f78','Albugo cruciferar','799c7a17-bb7e-4bb1-a58e-c842e9c4bef2','Chromista|Oomycota|Oomycetes|Albuginales|Albuginaceae|Albugo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8e054d2-3233-4f6a-8f1a-20a60a11a356','','','a3b2dbdb-2d8f-5aa0-a460-9d889ab80871','Chtenopteryx','',0,0,'a3b2dbdb-2d8f-5aa0-a460-9d889ab80871','Chtenopteryx','a3b2dbdb-2d8f-5aa0-a460-9d889ab80871','Chtenopteryx','a3b2dbdb-2d8f-5aa0-a460-9d889ab80871','Chtenopteryx','a8e054d2-3233-4f6a-8f1a-20a60a11a356','Animalia|Mollusca|Cephalopoda|Teuthida|Chtenopterygidae|Chtenopteryx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8d8e2e7-058c-44d4-80a5-530fea37f6e6','','','141bbd99-076c-5f44-9579-26ed94d97422','Astrosphaeriella Syd. & P. Syd.','Syd. & P. Syd.',0,0,'f892f188-23ab-5792-8f99-7b7027eac50f','Astrosphaeriella','f892f188-23ab-5792-8f99-7b7027eac50f','Astrosphaeriella','f892f188-23ab-5792-8f99-7b7027eac50f','Astrosphaeriella','a8d8e2e7-058c-44d4-80a5-530fea37f6e6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Astrosphaeriellaceae|Astrosphaeriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8ec42f5-cb10-4a98-b243-101812412254','','','7073c3fb-af82-5b1a-8130-bfe01d3db9fa','Geron species','',0,0,'31dd8dc6-0781-58ed-8e54-076f8f6c8adc','Geron','31dd8dc6-0781-58ed-8e54-076f8f6c8adc','Geron','31dd8dc6-0781-58ed-8e54-076f8f6c8adc','Geron','a8ec42f5-cb10-4a98-b243-101812412254','Animalia|Arthropoda|Insecta|Diptera|Bombyliidae|Geron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a8e13064-81c2-4a00-9ee3-6b42c4f8f712','','','c947c28e-5926-5b82-969f-8fe0287c3205','Calusparassus forsteri Hombr. & Jacquinot','Hombr. & Jacquinot',0,0,'09f43b23-b0e5-5c7f-abad-276811544084','Calusparassus forsteri','09f43b23-b0e5-5c7f-abad-276811544084','Calusparassus forsteri','ad131cb0-21b7-5d29-8e81-d4140bfe46d9','Calusparassus forster','2c33e5b9-e64d-46f7-a0bf-866eb0492125','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Calusparassus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8e93efb-a330-441e-8f39-7323dd1efa7c','','','ffba23d5-9806-5cf4-9e49-ba68bf7cac79','Asterosporiaceae Senan., Maharachch. & K.D. Hyde','Senan., Maharachch. & K.D. Hyde',0,0,'1b1181ed-87d8-5f76-9038-d064696fafbb','Asterosporiaceae','1b1181ed-87d8-5f76-9038-d064696fafbb','Asterosporiaceae','1b1181ed-87d8-5f76-9038-d064696fafbb','Asterosporiaceae','a8e93efb-a330-441e-8f39-7323dd1efa7c','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Asterosporiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8e6e77e-7900-4c5f-bc77-d74c901ace30','','','12fdba3d-2ca3-5ddd-9ce3-477b385a7997','Pristobunus acuminatus acantheis Forster, 1954','Forster, 1954',1954,0,'b90ad5c2-b321-5ee6-9d45-0adfaa28b2bf','Pristobunus acuminatus acantheis','b90ad5c2-b321-5ee6-9d45-0adfaa28b2bf','Pristobunus acuminatus acantheis','d379b303-3072-55ab-a920-797588713886','Pristobunus acuminat acanthe','a8e6e77e-7900-4c5f-bc77-d74c901ace30','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Pristobunus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8f4fc68-ca99-4798-b45e-2c0ea6b24944','','','26296dd9-aab0-505a-9bb7-fd52d99a956a','Aster otagoensis Kuntze','Kuntze',0,0,'39ce7554-97f9-51cd-b159-ee4b5bc243ce','Aster otagoensis','39ce7554-97f9-51cd-b159-ee4b5bc243ce','Aster otagoensis','b7ecae62-232a-58be-9aca-480553a8eab4','Aster otagoens','68e4afdb-c602-45e4-9f9e-2f7ff60a6493','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Aster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8f243d6-cc65-4dbd-a867-42081dc98073','','','58c8fd74-920d-5721-bcfb-04e8dface6ce','Emericella nivea B.J. Wiley & E.G. Simmons','B.J. Wiley & E.G. Simmons',0,0,'111d3659-8a14-5970-8fb1-29d76d839222','Emericella nivea','111d3659-8a14-5970-8fb1-29d76d839222','Emericella nivea','a7cdec9a-95ac-5718-adee-e5b27a011da8','Emericella niue','6c66da57-7aa7-41e0-9eeb-c404cdf69a4d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Emericella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8f1c8f3-4fc7-452b-92e4-cd81448a081a','','','515fef42-fdc6-5be0-a099-1d6e7a4b3f79','Sophora tetraptera J.F.Mill.','J.F.Mill.',0,0,'1d2f0abd-6a60-5525-b78b-1895bd98227d','Sophora tetraptera','1d2f0abd-6a60-5525-b78b-1895bd98227d','Sophora tetraptera','0d9e97cb-7455-5ede-adeb-141ae520be50','Sophora tetrapter','a8f1c8f3-4fc7-452b-92e4-cd81448a081a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8f83ff3-32ae-48a9-bc3d-5fefd1725bd9','','','5786660f-d4d3-56bd-be51-dd4bf4590949','Aecidium myrsines McNabb','McNabb',0,0,'31de174b-5f2c-541e-b78b-b5f7858241f4','Aecidium myrsines','31de174b-5f2c-541e-b78b-b5f7858241f4','Aecidium myrsines','93fce5a5-53ec-5bfa-b73e-f36b083f52f3','Aecidium myrsin','a8f83ff3-32ae-48a9-bc3d-5fefd1725bd9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8fa3ea5-4b28-4300-8829-6da1b523c5af','','','a5814bae-d08c-559a-a486-31ad735f3c99','Thuemenella cubispora (Ellis & Holw.) Boedijn','(Ellis & Holw.) Boedijn',0,0,'b4b97279-fb08-5009-9363-2d74869401a6','Thuemenella cubispora','b4b97279-fb08-5009-9363-2d74869401a6','Thuemenella cubispora','6a7db277-e80c-5f22-bb99-b82f541889e5','Thuemenella cubispor','a8fa3ea5-4b28-4300-8829-6da1b523c5af','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Thuemenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8f75c4a-5549-4002-9306-a47beb5bcced','','','a101544d-0ec1-5838-acef-5a88df7d9383','Nesamblyops tararua Sokolov,','Sokolov',0,0,'29537528-ccdb-536f-ac5e-9d45964767da','Nesamblyops tararua','29537528-ccdb-536f-ac5e-9d45964767da','Nesamblyops tararua','f558a0da-660a-5f99-8f6c-f081217fddcb','Nesamblyops tararu','a8f75c4a-5549-4002-9306-a47beb5bcced','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Nesamblyops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a8fad7b8-f86c-428f-8ba0-f67ba054284e','','','49c4eee2-c6bd-5ea5-ad83-0492afe290ef','Amanita excelsa sensu G. Stev.','',0,0,'f7a16ea0-d3fe-5839-b6fc-55084d9976c2','Amanita excelsa','f7a16ea0-d3fe-5839-b6fc-55084d9976c2','Amanita excelsa','bad0cb92-bd86-5770-a9d8-f51bb00838e0','Amanita excels','b26c17f6-1136-4574-aa8b-d34b805d6776','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a8f8ba41-bf7d-4ac4-9884-d273be521ec9','','','54181377-343d-57b0-904e-6cda42cd8ab4','Geum parviflorum var. albiflorum (Hook.f.) Allan','(Hook.f.) Allan',0,0,'574ea237-c82e-5a43-9027-5da11fc758a3','Geum parviflorum albiflorum','e6b4041d-0c4a-553a-bc15-14945ff74f98','Geum parviflorum var. albiflorum','ce4106fb-379b-54bd-8f30-d956e4497ad9','Geum paruiflor albiflor','4d18c252-b201-48c9-ba2f-66bdd74144cf','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Geum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8fa1e36-666b-4778-9843-a603ffb74631','','','6c8228de-2e00-547c-a6db-e3a26db55233','Kiwialges phalagotrichus Gaud & Atyeo, 1970','Gaud & Atyeo, 1970',1970,0,'c0a09a08-124f-5514-81f1-b99c13e345d3','Kiwialges phalagotrichus','c0a09a08-124f-5514-81f1-b99c13e345d3','Kiwialges phalagotrichus','9ae89974-12fc-53be-8ec3-307e64587189','Kiwialges phalagotrich','a8fa1e36-666b-4778-9843-a603ffb74631','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Analgidae|Kiwialges','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8fafd7f-ad40-4d97-aecb-9b2ec9b5974b','','','2703125a-f7f9-5822-9ffb-6100c98f986d','Pyrgotis pyramidias Meyrick, 1901','Meyrick, 1901',1901,0,'145c943e-fa5c-5a86-8e6f-db182b224590','Pyrgotis pyramidias','145c943e-fa5c-5a86-8e6f-db182b224590','Pyrgotis pyramidias','12c483fc-14fb-53fc-91c3-78d39da923b8','Pyrgotis pyramidi','a8fafd7f-ad40-4d97-aecb-9b2ec9b5974b','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Pyrgotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9002e87-75f8-4ee7-b36c-b3be36519bb7','','','3e2ac4d6-2542-5bd8-bf45-8e32a03e1eaa','Phialocephala truncata B. Sutton','B. Sutton',0,0,'7662789d-07c8-5310-bc7a-3652ce26a26d','Phialocephala truncata','7662789d-07c8-5310-bc7a-3652ce26a26d','Phialocephala truncata','4e6369e9-5e8d-5da9-9c68-458cf97b939c','Phialocephala truncat','9064f9f9-1d13-4edb-bdd5-da24656cd156','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Phialocephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a90358da-4d5a-4123-965e-01d3a6f97da9','','','6b6afd0a-3da3-5906-b41f-eee455d54ba3','Diaeretiella rapae (M''Intosh, 1855)','(M''Intosh, 1855)',1855,0,'7ab394cd-5a80-5f45-88c0-77ab04696dd2','Diaeretiella rapae','7ab394cd-5a80-5f45-88c0-77ab04696dd2','Diaeretiella rapae','e95ae539-6f89-5fbb-816d-518db606492b','Diaeretiella rap','a90358da-4d5a-4123-965e-01d3a6f97da9','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Diaeretiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9029f4c-431f-4b7f-b3f2-67c425efca8c','','','69bd5c32-da7f-51c1-9923-95d3a75b7cad','Pertusaria ceuthocarpa f. crenulata Stirt.','Stirt.',0,0,'382fd007-cb8d-56e9-b95b-3da0f0f66535','Pertusaria ceuthocarpa crenulata','e16525c9-5391-537e-8817-b394a5b4458a','Pertusaria ceuthocarpa f. crenulata','948afd5a-f991-57e7-9971-4a0a7da654e1','Pertusaria ceuthocarp crenulat','5633d9c1-2c7a-4882-8818-8d11f14a7631','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('a90bb332-21c3-4e7c-b63f-048268afef07','','','4a7195a7-ce90-58aa-aec5-79a29f7b534d','Sepedophilus hudsoni (Cameron, 1945)','(Cameron, 1945)',1945,0,'1c69c5a8-fa3f-5d58-a5c4-0af675c985c8','Sepedophilus hudsoni','1c69c5a8-fa3f-5d58-a5c4-0af675c985c8','Sepedophilus hudsoni','dd215ba8-aacd-5b7b-a458-79d4c33cf94a','Sepedophilus hudson','a90bb332-21c3-4e7c-b63f-048268afef07','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sepedophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a90c4773-fdea-49ff-b7b2-202b8c748bd4','','','122b8526-fcff-54ae-9fce-e10b8d1bcb07','Montitega dealbata (R.Br.) C.M.Weiller','(R.Br.) C.M.Weiller',0,0,'0b135b64-0f2e-5d9b-b8a4-392ba21d5f24','Montitega dealbata','0b135b64-0f2e-5d9b-b8a4-392ba21d5f24','Montitega dealbata','6324454d-0476-5423-a374-3cd510cd69c2','Montitega dealbat','a90c4773-fdea-49ff-b7b2-202b8c748bd4','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Montitega','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a90a6dab-ac5e-4422-bc1c-9ea4ca10c902','','','e37252ea-33cb-59e1-85f6-ba03da6589f6','Omphalodes Mill.','Mill.',0,0,'8f6d4a29-19f5-5a8f-bb4e-9910fda04d7f','Omphalodes','8f6d4a29-19f5-5a8f-bb4e-9910fda04d7f','Omphalodes','8f6d4a29-19f5-5a8f-bb4e-9910fda04d7f','Omphalodes','a90a6dab-ac5e-4422-bc1c-9ea4ca10c902','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Omphalodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a90677d2-3a11-46c1-8036-e0dc97528c64','','','75a860e9-0b98-575e-909e-55815df87975','Antho subg. Acarnia','',0,0,'ef1d587f-3cbd-5b68-9031-4bb1e634b09c','Acarnia','c0131c4b-286d-52df-9256-0327a68b1077','Antho subgen. Acarnia','ef1d587f-3cbd-5b68-9031-4bb1e634b09c','Acarnia','a90677d2-3a11-46c1-8036-e0dc97528c64','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Antho','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('a7e45ac4-5d77-4238-9c8c-65d03afa7424','','','89c17370-7a39-5e04-a519-f3517e99d766','Pterocladia capillacea (S.G.Gmel.) Bornet','(S.G.Gmel.) Bornet',0,0,'dbc5dbde-c68b-5734-9c1a-98290bed7060','Pterocladia capillacea','dbc5dbde-c68b-5734-9c1a-98290bed7060','Pterocladia capillacea','b457b427-a505-5f70-85ac-f2548bbbf68f','Pterocladia capillace','89ee8410-d06c-4c52-948c-703cb2762c35','Plantae|||Gelidiales|Pterocladiaceae|Pterocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7e1494d-acbb-4e0e-81c8-675be36cf6a8','','','522abf91-b663-5457-8d8c-ef6c8411e948','Nomia melanderi Cockerell, 1906','Cockerell, 1906',1906,0,'b0c79c6a-ddcf-5754-bfa3-4c28e37c7487','Nomia melanderi','b0c79c6a-ddcf-5754-bfa3-4c28e37c7487','Nomia melanderi','99b3e29c-490a-52b3-a1c9-b93f99a7f684','Nomia melander','a7e1494d-acbb-4e0e-81c8-675be36cf6a8','Animalia|Arthropoda|Insecta|Hymenoptera|Halictidae|Nomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7e35a60-d5f7-4d96-8cbc-867bb3e40f83','','','452b290f-9758-54af-80f7-37966666e0fc','Festuca scabra Labill.','Labill.',0,0,'3fa3912f-147e-5a57-a3be-1f4f7252ecfd','Festuca scabra','3fa3912f-147e-5a57-a3be-1f4f7252ecfd','Festuca scabra','46a4f2f7-a03e-564d-8aa8-9e0885db7301','Festuca scabr','e5ab06a0-7f69-4e5a-8a0f-24e20a634c30','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a90e6831-7bf1-4d0f-b976-dc4b3ed9923b','','','fba870d1-67d0-5d1e-90cf-36b9ded9d64a','Gloeotrichia echinulata (Sm.) Richt.','(Sm.) Richt.',0,0,'297f1c4b-b752-5ec9-ac81-e5c3b52d9350','Gloeotrichia echinulata','297f1c4b-b752-5ec9-ac81-e5c3b52d9350','Gloeotrichia echinulata','6c92cfcb-d8df-5ccd-bc0d-7ec1c2e603a8','Gloeotrichia echinulat','a90e6831-7bf1-4d0f-b976-dc4b3ed9923b','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Rivulariaceae|Gloeotrichia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('a7e1bba1-8d9f-4a65-88ca-f167b93e3713','','','56721fa0-a3b1-5679-9f75-62bb2ae383d0','Candida guilliermondii (Castell.) Langeron & Guerra','(Castell.) Langeron & Guerra',0,0,'1131ddc1-633f-559b-be7e-153af18fd692','Candida guilliermondii','1131ddc1-633f-559b-be7e-153af18fd692','Candida guilliermondii','ada0bbe0-abc3-5c48-8d1e-a1d4e308dc3b','Candida guilliermond','d81a5503-3187-4521-a04f-892ab9361200','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7e69363-34f3-4a8c-9dde-5e98a06255f0','','','5d16adc4-8ab7-594f-8618-2648883e588e','Paratylenchus tateae Wu & Townshend, 1973','Wu & Townshend, 1973',1973,0,'76589d49-8fb8-5bb1-b178-d7922fc223d3','Paratylenchus tateae','76589d49-8fb8-5bb1-b178-d7922fc223d3','Paratylenchus tateae','da03edbb-7a17-538d-b85d-fa10dfc82233','Paratylenchus tate','a7e69363-34f3-4a8c-9dde-5e98a06255f0','Animalia|Nematoda|Secernentea|Tylenchida|Tylenchulidae|Paratylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7ea0876-7bd4-4bb0-a9d8-a739234e972f','','','4e33b501-7718-590b-ba4d-bc91258aa2a5','Celmisia bellidioides Hook.f.','Hook.f.',0,0,'e4fb6f61-24ae-5fc2-81bf-c4f3cd3c4f9f','Celmisia bellidioides','e4fb6f61-24ae-5fc2-81bf-c4f3cd3c4f9f','Celmisia bellidioides','b23a0b35-c7dc-5ea9-8b8c-3a8fb239bd2e','Celmisia bellidioid','a7ea0876-7bd4-4bb0-a9d8-a739234e972f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7e6ff0a-f586-4089-bfd7-ea54bfe6b242','','','f9b73af3-1f7e-546b-9730-a87b4dd6c2ff','Runcina katipoides (Miller & Rudman, 1968)','(Miller & Rudman, 1968)',1968,0,'8d24eb6d-48ab-58c7-910e-6429b2055c47','Runcina katipoides','8d24eb6d-48ab-58c7-910e-6429b2055c47','Runcina katipoides','f889883b-0786-592b-82dd-eb68ec28db5f','Runcina katipoid','a7e6ff0a-f586-4089-bfd7-ea54bfe6b242','Animalia|Mollusca|Gastropoda|Cephalaspidea|Runcinidae|Runcina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7f13c59-fa32-4905-aa7a-93eb6ae67501','','','faf0d826-7a4b-5929-89f8-37f3afb0db52','Triaenophoridae','',0,0,'faf0d826-7a4b-5929-89f8-37f3afb0db52','Triaenophoridae','faf0d826-7a4b-5929-89f8-37f3afb0db52','Triaenophoridae','faf0d826-7a4b-5929-89f8-37f3afb0db52','Triaenophoridae','a7f13c59-fa32-4905-aa7a-93eb6ae67501','Animalia|Platyhelminthes|Neoophora|Pseudophyllidea|Triaenophoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7ec9bf1-0c3d-4b1e-ada6-9efc55bf272c','','','f0d13059-14ac-517f-8643-ce47904524b3','Protomarsupella scottii R.M.Schust.','R.M.Schust.',0,0,'d21fe0ed-9667-58bf-a506-281b7a946f35','Protomarsupella scottii','d21fe0ed-9667-58bf-a506-281b7a946f35','Protomarsupella scottii','f189ef0c-a918-58d3-808f-99761801fad4','Protomarsupella scott','9207a8de-9010-43a0-9fe1-8ad51b7f008d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Protomarsupella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7f0a6e2-c46c-40c3-9557-fbc869e05f96','','','1f0feb90-f9e9-51fe-8444-655a8a38bfd5','Alepisaurus','',0,0,'1f0feb90-f9e9-51fe-8444-655a8a38bfd5','Alepisaurus','1f0feb90-f9e9-51fe-8444-655a8a38bfd5','Alepisaurus','1f0feb90-f9e9-51fe-8444-655a8a38bfd5','Alepisaurus','a7f0a6e2-c46c-40c3-9557-fbc869e05f96','Animalia|Chordata|Actinopterygii|Aulopiformes|Alepisauridae|Alepisaurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7ee1950-9c32-4b1d-86d9-d69bc12e5da3','','','50aa975d-a293-5fc0-b44f-f8a325751411','Clavaria roseoviolacea R.H. Petersen','R.H. Petersen',0,0,'22b0c5a8-e8ab-54b0-a116-39bc088de0e6','Clavaria roseoviolacea','22b0c5a8-e8ab-54b0-a116-39bc088de0e6','Clavaria roseoviolacea','23cbf085-272c-5959-bdc7-ee16882c4805','Clavaria roseouiolace','a7ee1950-9c32-4b1d-86d9-d69bc12e5da3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7fa0e62-74bb-4cb8-97f1-a2eefc03b724','','','e78ffa61-f4db-5a7d-876d-280a69186880','Pneophyllum fragile Kütz.','Kütz.',0,0,'d53e4166-9095-508c-9a26-ff5cd2568305','Pneophyllum fragile','d53e4166-9095-508c-9a26-ff5cd2568305','Pneophyllum fragile','ced6965a-2d2e-5bab-b410-f5e0ed49d82b','Pneophyllum fragil','a7fa0e62-74bb-4cb8-97f1-a2eefc03b724','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Pneophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7f631ca-ac8e-448f-9f22-bb5ec227c3d8','','','c2df204a-7984-5c26-9854-b78487edd2a9','Nectria coronata Penz. & Sacc.','Penz. & Sacc.',0,0,'3e01ab50-6f66-5c28-ac3d-eac01ba5f612','Nectria coronata','3e01ab50-6f66-5c28-ac3d-eac01ba5f612','Nectria coronata','50e96a07-3f1b-533f-bd29-b1d27ff3c717','Nectria coronat','449a2be3-c1e5-45f0-abf4-ba86ea83f4a6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7fe6cf3-cd0d-4601-9b06-3927e17bacd6','','','6abd984e-6b4f-55e1-9a28-369d6254ef31','Veronica tetragona Hook. subsp. tetragona','',0,0,'88eba7ba-77d2-5a83-a9b4-ef9a82976ed4','Veronica tetragona tetragona','76b6f2ce-2478-57cb-b8b8-b6ecd5258215','Veronica tetragona subsp. tetragona','f695d612-a9ef-597d-acbe-0b845ec17812','Veronica tetragon tetragon','a7fe6cf3-cd0d-4601-9b06-3927e17bacd6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7ffa0da-3f62-4316-82f1-84adaaea0300','','','1ceee421-cdd1-576b-acf9-b80e091f74a8','Earina valida Rchb.f.','Rchb.f.',0,0,'c5cd9798-d0f5-5327-8786-15b61388ee74','Earina valida','c5cd9798-d0f5-5327-8786-15b61388ee74','Earina valida','a5836d71-67e8-5aa1-85ec-e15050f65c0e','Earina ualid','a7ffa0da-3f62-4316-82f1-84adaaea0300','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Earina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a80022f4-6cb5-41f9-9313-c39ecc34f63f','','','e0b6cef4-4c91-59fc-a0ad-7b54bbc2b399','Rhabdomastix Skuse, 1890','Skuse, 1890',1890,0,'61da0c67-8809-5f82-9984-66859e3fd97b','Rhabdomastix','61da0c67-8809-5f82-9984-66859e3fd97b','Rhabdomastix','61da0c67-8809-5f82-9984-66859e3fd97b','Rhabdomastix','a80022f4-6cb5-41f9-9313-c39ecc34f63f','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Rhabdomastix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7fd9abc-8a36-4052-8f5c-c4d795c0fe23','','','5b62b530-a2ac-5dd0-b879-184cc658851b','Xiphophora gladiata (Labill.) Mont. ex Kjellm.','(Labill.) Mont. ex Kjellm.',0,0,'a79f89dc-38c2-5aa9-94e3-a1ae8292b9dd','Xiphophora gladiata','a79f89dc-38c2-5aa9-94e3-a1ae8292b9dd','Xiphophora gladiata','a4af039d-55bf-57b0-9cac-c81d157fccd6','Xiphophora gladiat','a7fd9abc-8a36-4052-8f5c-c4d795c0fe23','Chromista|Ochrophyta|Phaeophyceae|Fucales|Xiphophoraceae|Xiphophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a801c654-5719-4384-89e9-997163decf77','','','f0a2d490-d0a2-5bc8-b633-1f9953b7e42f','Polyxenida','',0,0,'f0a2d490-d0a2-5bc8-b633-1f9953b7e42f','Polyxenida','f0a2d490-d0a2-5bc8-b633-1f9953b7e42f','Polyxenida','f0a2d490-d0a2-5bc8-b633-1f9953b7e42f','Polyxenida','a801c654-5719-4384-89e9-997163decf77','Animalia|Arthropoda|Diplopoda|Polyxenida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8056b38-a3c2-48ea-8090-8fa0dff30e3f','','','c0f1a1bd-8b55-53b4-b45a-abefe5ee8fdd','Lycaste aromatica (Graham) Lindl.','(Graham) Lindl.',0,0,'e9f06db9-06c8-51da-8188-7b56164e4bce','Lycaste aromatica','e9f06db9-06c8-51da-8188-7b56164e4bce','Lycaste aromatica','f7197819-f804-5249-86ad-3daa06b63430','Lycaste aromatic','a8056b38-a3c2-48ea-8090-8fa0dff30e3f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Lycaste','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8044059-2814-400a-854d-da8f64488694','','','9a95add9-d53e-5861-8f83-42e8b3a40f70','Xanthocarpia ochracea (Schaer.) A.Massal. & De Not.','(Schaer.) A.Massal. & De',0,0,'ada5905b-8e4a-51f1-9deb-978905c3d5bc','Xanthocarpia ochracea','ada5905b-8e4a-51f1-9deb-978905c3d5bc','Xanthocarpia ochracea','a5b7fa7f-6589-5344-aa00-98e046f54200','Xanthocarpia ochrace','a8044059-2814-400a-854d-da8f64488694','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Xanthocarpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a80d0203-4114-48e4-b309-4f0ff6d7c1ce','','','d96f9638-ff46-5844-bddf-77831b192a30','Halcyonidae Vigors','Vigors',0,0,'9203d637-ba65-5be1-b1e5-17ca7a9142d7','Halcyonidae','9203d637-ba65-5be1-b1e5-17ca7a9142d7','Halcyonidae','9203d637-ba65-5be1-b1e5-17ca7a9142d7','Halcyonidae','a80d0203-4114-48e4-b309-4f0ff6d7c1ce','Animalia|Chordata|Aves|Coraciiformes|Halcyonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a80a60b8-29cf-404a-9de4-9617b6150166','','','6ea295a9-9e04-509b-af2d-bd84516052df','Athyrium congruum (Brack.) Copel.','(Brack.) Copel.',0,0,'87acc793-64ac-5e30-84f4-68f5bf903fd8','Athyrium congruum','87acc793-64ac-5e30-84f4-68f5bf903fd8','Athyrium congruum','ce26e27b-d098-53c8-8c29-3294d34ff039','Athyrium congru','6f30ce29-b3ae-4128-85a9-42f26778d399','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|Athyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a806e583-5c56-4d6e-a564-aa8dcee3908b','','','f92cc837-bbde-5002-9ad7-5bb23ecc78b3','Alona abbreviata Sars, 1896','Sars, 1896',1896,0,'259bf008-d3de-56b3-a83a-4cb72cce7e8d','Alona abbreviata','259bf008-d3de-56b3-a83a-4cb72cce7e8d','Alona abbreviata','37904ff3-bb5e-5004-8256-319cc7a9aded','Alona abbreuiat','a806e583-5c56-4d6e-a564-aa8dcee3908b','Animalia|Arthropoda|Branchiopoda|Diplostraca|Chydoridae|Alona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a80ee7e6-db0d-4670-92b0-7ac23677abec','','','07e6c0cd-04d7-552d-8236-6b9899422810','Parasola sect. Parasola Redhead, Vilgalys & Hopple','Redhead, Vilgalys & Hopple',0,0,'b8c1f979-4b0f-53a7-bf11-d29a238e05f0','Parasola','32303a25-699f-5292-91cd-a8e26e75d6ea','Parasola sect. Parasola','b8c1f979-4b0f-53a7-bf11-d29a238e05f0','Parasola','a80ee7e6-db0d-4670-92b0-7ac23677abec','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Parasola','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('a80e50bb-9f91-4444-9b39-8fb9eb4961bf','','','7b88add7-ffcf-52ff-8805-c2fd718ba2d3','Agaricus anthiceps Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'3491be12-07a4-51d8-9a9c-2371195daa94','Agaricus anthiceps','3491be12-07a4-51d8-9a9c-2371195daa94','Agaricus anthiceps','3491be12-07a4-51d8-9a9c-2371195daa94','Agaricus anthiceps','ee8ebe35-e1c4-43f4-84eb-d9404e685829','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8167af1-affa-4313-8dd0-5666e1183f7b','','','7de76741-e78f-588f-9c41-8cdd9e510a25','Jungermannia totipapillosa E.A.Hodgs.','E.A.Hodgs.',0,0,'c5f1a8c1-19c8-59b1-a397-fb935f137d35','Jungermannia totipapillosa','c5f1a8c1-19c8-59b1-a397-fb935f137d35','Jungermannia totipapillosa','90c84a65-083c-57a1-96be-8b3997f68aa5','Jungermannia totipapillos','c1f5cebc-b6d1-4149-9370-7cf2e0b900c8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8170f88-9fdc-4602-8739-c991ce6c0c4b','','','1b06fe30-158a-52bf-9d7c-ac126b65c674','Benincasa hispida (Thunb.) Cogn.','(Thunb.) Cogn.',0,0,'cb8ba40c-87c7-59fc-880f-3866825d6c06','Benincasa hispida','cb8ba40c-87c7-59fc-880f-3866825d6c06','Benincasa hispida','8a6e524e-4f65-5dd1-bb42-0c74b57009fd','Benincasa hispid','a8170f88-9fdc-4602-8739-c991ce6c0c4b','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Benincasa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a81c5110-3219-4f85-bd4d-233ba48a92e6','','','5500ab99-e686-56ec-828c-f3b57c031d21','Conophallus titanum Becc.','Becc.',0,0,'0f4ad0f4-c0e6-513d-92a9-94ae94088b3b','Conophallus titanum','0f4ad0f4-c0e6-513d-92a9-94ae94088b3b','Conophallus titanum','ac8cdd60-7d0a-59fd-8887-159a1f3c35a4','Conophallus titan','4b5704a4-934c-4be2-b205-5645c4cfb73e','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Conophallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a818e2ae-40fc-4203-ad48-f497f61b7fa2','','','e128b205-82bf-55e6-9fbd-343c8b2d0f54','Dysnocryptus balthasar Holloway, 1982','Holloway, 1982',1982,0,'b9e83c23-9c6a-5a74-b69d-664b9df6bafd','Dysnocryptus balthasar','b9e83c23-9c6a-5a74-b69d-664b9df6bafd','Dysnocryptus balthasar','b9e83c23-9c6a-5a74-b69d-664b9df6bafd','Dysnocryptus balthasar','a818e2ae-40fc-4203-ad48-f497f61b7fa2','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Dysnocryptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a824e44c-6267-4fef-aef8-a0aacce7ee4e','','','2277f785-38bf-52fb-a277-5327ece2c116','Mycenastraceae Zeller','Zeller',0,0,'11477ada-b140-5307-b13b-e3990ab17f62','Mycenastraceae','11477ada-b140-5307-b13b-e3990ab17f62','Mycenastraceae','11477ada-b140-5307-b13b-e3990ab17f62','Mycenastraceae','474d1046-aeb9-45fd-bec8-60b2d47239b1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenastraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8251624-060c-4972-b167-8ea7e792173d','','','14e6d353-ef7d-59da-aa52-c01cb9ffb9a6','Trhyphochthoniellus crassus (Wharburton & Pearce, 1905)','(Wharburton & Pearce, 1905)',1905,0,'87bfc596-32c4-5b67-bf45-479b7c0717bd','Trhyphochthoniellus crassus','87bfc596-32c4-5b67-bf45-479b7c0717bd','Trhyphochthoniellus crassus','f263ad1c-c777-5183-bcd4-51de096fcd5c','Trhyphochthoniellus crass','a8251624-060c-4972-b167-8ea7e792173d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Trhypochthonidae|Trhyphochthoniellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4688b22-1455-401f-a894-7ccfefeccf7b','','','6e973e2d-2fef-541b-9e36-4249a7ec1633','Tortula rubella Hook.f. & Wilson','Hook.f. & Wilson',0,0,'9bfe00b4-f1ab-5b44-870c-9a78ffce372a','Tortula rubella','9bfe00b4-f1ab-5b44-870c-9a78ffce372a','Tortula rubella','1055c509-cd62-5f57-ba56-55849703430c','Tortula rubell','1951736e-d9c1-4fce-a91f-a85599baeca8','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a46a0027-e1a1-4e60-bb97-983d6d67e640','','','18cc80e3-490a-5411-9bee-d9a717ee7b44','Magnolia denudata Desr.','Desr.',0,0,'0d01c988-c7da-58a9-a4bf-4677cc58a25c','Magnolia denudata','0d01c988-c7da-58a9-a4bf-4677cc58a25c','Magnolia denudata','ec819d56-fb57-5188-b661-6563f95c7cf7','Magnolia denudat','a46a0027-e1a1-4e60-bb97-983d6d67e640','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Magnolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4684891-7d54-407b-ab07-884425ec50c5','','','469083ac-5459-557a-be3e-cc6125b7f988','Penicillium atrovirens G. Sm.','G. Sm.',0,0,'b09cf5e8-b914-5bb1-a6e8-597e1b6bb8ae','Penicillium atrovirens','b09cf5e8-b914-5bb1-a6e8-597e1b6bb8ae','Penicillium atrovirens','fab70cc9-9ad2-5163-8469-95d91a267dad','Penicillium atrouirens','9a563fa4-aa36-4ca9-a56d-955677a5e47e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a82857ab-e863-4db9-bb82-d9ca308de7f2','','','6a656254-d898-5a97-88e6-eb6875c913c1','Rhinochimaera pacifica (Mitsukuri, 1895)','(Mitsukuri, 1895)',1895,0,'9174d5cb-02fd-561b-b9e1-4feb8099b0cf','Rhinochimaera pacifica','9174d5cb-02fd-561b-b9e1-4feb8099b0cf','Rhinochimaera pacifica','7474a437-1396-5610-a149-2f77ef856a70','Rhinochimaera pacific','a82857ab-e863-4db9-bb82-d9ca308de7f2','Animalia|Chordata|Chondrichthyes|Chimaeriformes|Rhinochimaeridae|Rhinochimaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a46b4fb1-264d-42e5-9be2-51fb4896c414','','','f693adad-9d2a-5a5d-979a-25e2fe203f15','Licea eleanorae Ing','Ing',0,0,'d517c092-f2e1-5221-a500-fd12f38e332e','Licea eleanorae','d517c092-f2e1-5221-a500-fd12f38e332e','Licea eleanorae','6623ded7-20dd-588b-9ecb-865b14e1f137','Licea eleanor','a46b4fb1-264d-42e5-9be2-51fb4896c414','Protozoa|Eumycetozoa|Myxomycetes|Liceales|Liceaceae|Licea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a46de919-462b-4edc-9fb2-76653aa1e8c5','','','78615c7b-f987-5b85-bce2-d92c6f3f7130','Curvularia desmodii Bharadwaj','Bharadwaj',0,0,'6c78e9d2-3d43-515b-b986-0fbcdab39e0a','Curvularia desmodii','6c78e9d2-3d43-515b-b986-0fbcdab39e0a','Curvularia desmodii','32f97fd3-5f51-513b-948d-74ccb8ad8e6b','Curvularia desmod','a46de919-462b-4edc-9fb2-76653aa1e8c5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a46bd444-3e0a-4d2d-8fa6-bcc6b8415b44','','','37c1d175-9ca1-5ae8-bc5b-4b55838f1ea1','Amphineurus nothofagi Alexander, 1925','Alexander, 1925',1925,0,'2b86e36f-2e90-53b7-8509-0e07a0df1a8c','Amphineurus nothofagi','2b86e36f-2e90-53b7-8509-0e07a0df1a8c','Amphineurus nothofagi','c81c5e34-c0c5-5efd-b912-21a7916d586d','Amphineurus nothofag','46e5ee15-6862-4897-ac32-8402d2e57c5d','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a476b13f-e70f-4121-a061-7ffbe2af4105','','','f1c8010f-feb0-58b1-9d1f-96a5c0275062','Phragmipedium besseae var. flavum Braem','Braem',0,0,'5886c026-e419-5a1d-b56c-68117458cc11','Phragmipedium besseae flavum','abba739e-3885-57ef-a29f-147c0f9e9e4b','Phragmipedium besseae var. flavum','1cf89010-5801-5995-912f-cef91b8bdc77','Phragmipedium besse flau','db4180cb-151a-46b6-be38-63369c71dfb4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Phragmipedium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a476c615-8ccc-429b-9097-aaa80f8d3516','','','336062d2-27a2-5489-a9b1-9c52fffe39ec','Prochondracanthus','',0,0,'336062d2-27a2-5489-a9b1-9c52fffe39ec','Prochondracanthus','336062d2-27a2-5489-a9b1-9c52fffe39ec','Prochondracanthus','336062d2-27a2-5489-a9b1-9c52fffe39ec','Prochondracanthus','a476c615-8ccc-429b-9097-aaa80f8d3516','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Chondracanthidae|Prochondracanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a47c5dbe-581e-48aa-b35b-3b7b6a53a259','','','63352a93-c777-5985-acfc-ea8d593961a5','Uromyces ononidis Pass.','Pass.',0,0,'efd21a8b-853b-51a1-9613-086f81b29b69','Uromyces ononidis','efd21a8b-853b-51a1-9613-086f81b29b69','Uromyces ononidis','4e7d6bc9-b2fa-5bb9-97fb-2daa46cb9265','Uromyces ononid','a47c5dbe-581e-48aa-b35b-3b7b6a53a259','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a47cf3d8-2b86-4d34-a0d2-aa34bf1cac7a','','','632aa6b7-21a0-5670-8afe-36db716847a6','Eatoniella','',0,0,'632aa6b7-21a0-5670-8afe-36db716847a6','Eatoniella','632aa6b7-21a0-5670-8afe-36db716847a6','Eatoniella','632aa6b7-21a0-5670-8afe-36db716847a6','Eatoniella','a47cf3d8-2b86-4d34-a0d2-aa34bf1cac7a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a47d0100-cb03-4fa4-ae20-c9544d1941f6','','','632938a7-dd4d-57b3-9736-6ba6dcee039a','Paranthuridae','',0,0,'632938a7-dd4d-57b3-9736-6ba6dcee039a','Paranthuridae','632938a7-dd4d-57b3-9736-6ba6dcee039a','Paranthuridae','632938a7-dd4d-57b3-9736-6ba6dcee039a','Paranthuridae','a47d0100-cb03-4fa4-ae20-c9544d1941f6','Animalia|Arthropoda|Malacostraca|Isopoda|Paranthuridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a479ebd4-b8c3-4d00-a094-bd79c4c3cbc4','','','51603887-4bcf-5311-8434-e41ac277595c','Nototeredo edax (Hedley, 1895)','(Hedley, 1895)',1895,0,'fb88971f-afc2-588c-b804-76ffaf1a9864','Nototeredo edax','fb88971f-afc2-588c-b804-76ffaf1a9864','Nototeredo edax','fb88971f-afc2-588c-b804-76ffaf1a9864','Nototeredo edax','a479ebd4-b8c3-4d00-a094-bd79c4c3cbc4','Animalia|Mollusca|Bivalvia|Myoida|Teredinidae|Nototeredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4795f61-ea6a-430d-b6c3-c985fc4e4430','','','2c953804-b9a7-5683-8ef4-4d62284d6116','Sphaeria fasciculata Fr.','Fr.',0,0,'104d51eb-afec-50ad-8ab8-e690eaab8e59','Sphaeria fasciculata','104d51eb-afec-50ad-8ab8-e690eaab8e59','Sphaeria fasciculata','ff49e29a-afa6-55c9-96c7-e22952e2d25d','Sphaeria fasciculat','49cf8170-c369-46d8-b6c8-7f3f5ef013d8','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4822285-5eee-45a6-88cf-1e8ad7c8a27f','','','dccdda78-f116-5711-8570-66d52c441ce1','Tobamovirus','',0,0,'','','','','','','a4822285-5eee-45a6-88cf-1e8ad7c8a27f','Virus|||Martellivirales|Virgaviridae|Tobamovirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('a47a6fb5-fea5-4d29-87c6-eaaf4f0c863e','','','e5a4ea86-4925-5c76-8028-81b463d3a2b9','Larentia falcata Butler, 1879','Butler, 1879',1879,0,'310121c1-f12a-5d68-975b-e545bd1264eb','Larentia falcata','310121c1-f12a-5d68-975b-e545bd1264eb','Larentia falcata','ed2fc9f3-a4a7-58e7-b190-94c98fd1dcda','Larentia falcat','f90b44bb-a768-4581-855f-9965d593baaf','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Larentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a480760c-7750-48a3-bba1-990e5c38f972','','','3b80561f-c798-5102-ba96-8ba10b0ef198','Syzygangia M.W. Dick','M.W. Dick',0,0,'95b5a734-b90a-5321-a258-068f3e748c29','Syzygangia','95b5a734-b90a-5321-a258-068f3e748c29','Syzygangia','95b5a734-b90a-5321-a258-068f3e748c29','Syzygangia','a480760c-7750-48a3-bba1-990e5c38f972','Chromista|Oomycota|Oomycetes|Myzocytiopsidales|Myzocytiopsidaceae|Syzygangia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4813641-5572-406c-b591-b565219e584a','','','3e91befe-b302-5a48-a9fa-8aa642c7e140','Dekkera Van der Walt','Van der Walt',0,0,'3de229f3-db0e-5dba-b170-6566b47300eb','Dekkera','3de229f3-db0e-5dba-b170-6566b47300eb','Dekkera','3de229f3-db0e-5dba-b170-6566b47300eb','Dekkera','a4813641-5572-406c-b591-b565219e584a','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Dekkera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a486025b-8a86-4ee9-87ee-7ef7bf62dd86','','','d9f8b526-9573-58ae-8441-2498c09defdd','Prunella Vieillot','Vieillot',0,0,'7c97409f-bb1f-5864-8008-3be93c9b6f58','Prunella','7c97409f-bb1f-5864-8008-3be93c9b6f58','Prunella','7c97409f-bb1f-5864-8008-3be93c9b6f58','Prunella','a486025b-8a86-4ee9-87ee-7ef7bf62dd86','Animalia|Chordata|Aves|Passeriformes|Prunellidae|Prunella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a485324f-c759-4305-a2d5-8c353d848099','','','2cb073e9-2da0-5a38-8e7c-edac5ae72ddc','Pseudocercosporella Deighton','Deighton',0,0,'8998e430-374a-5a98-be1f-238406cdbef2','Pseudocercosporella','8998e430-374a-5a98-be1f-238406cdbef2','Pseudocercosporella','8998e430-374a-5a98-be1f-238406cdbef2','Pseudocercosporella','a485324f-c759-4305-a2d5-8c353d848099','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercosporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a48ac605-1ac4-4b18-a170-9a9dcebfffbe','','','1db15138-6d52-57ca-9cb0-2b996414a853','Berlesiella nigerrima (R.R. Bloxam ex Curr.) Sacc.','(R.R. Bloxam ex Curr.) Sacc.',0,0,'aa66c20b-6dba-5376-addc-7ad93f268223','Berlesiella nigerrima','aa66c20b-6dba-5376-addc-7ad93f268223','Berlesiella nigerrima','4238311a-4635-5c5c-ae00-4e8715b55b59','Berlesiella nigerrim','172d9e4e-950c-4928-b94f-28025d382a7c','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Berlesiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a48b58fc-0b25-42f8-b1c4-74f4cc667b0b','','','4c4ee75a-ec57-5f66-a17a-f44e08a517a5','Pollenia atrifemur Malloch, 1930','Malloch, 1930',1930,0,'171d96c2-62d8-51cf-85f8-459ecb468cd0','Pollenia atrifemur','171d96c2-62d8-51cf-85f8-459ecb468cd0','Pollenia atrifemur','171d96c2-62d8-51cf-85f8-459ecb468cd0','Pollenia atrifemur','a48b58fc-0b25-42f8-b1c4-74f4cc667b0b','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a48d01ef-57fd-43aa-94f1-f3e55f1ddf6d','','','272d5fe7-5958-512c-82d0-381b9cceed93','Amphithyrus','',0,0,'272d5fe7-5958-512c-82d0-381b9cceed93','Amphithyrus','272d5fe7-5958-512c-82d0-381b9cceed93','Amphithyrus','272d5fe7-5958-512c-82d0-381b9cceed93','Amphithyrus','a48d01ef-57fd-43aa-94f1-f3e55f1ddf6d','Animalia|Arthropoda|Malacostraca|Amphipoda|Platyscelidae|Amphithyrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4982629-a66d-4173-8647-08e1ab34a9b2','','','08c7fc8f-8465-5163-8026-1d574bf09dda','Pitar subg. Pitarina','',0,0,'8174b6ea-4f27-5e5e-a81c-f50c9aa841f1','Pitarina','e55da1e9-d0e2-52f7-9c8b-7eaf6e70fd1c','Pitar subgen. Pitarina','8174b6ea-4f27-5e5e-a81c-f50c9aa841f1','Pitarina','a4982629-a66d-4173-8647-08e1ab34a9b2','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Pitar','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('a490df8b-01a3-43b8-b4e9-f3f2765193c5','','','d66acd7a-e1ab-5df2-a17a-59869b761685','Weddellomyces D.Hawksw.','D.Hawksw.',0,0,'68ba80c7-046d-58fd-a91c-03481111b0a3','Weddellomyces','68ba80c7-046d-58fd-a91c-03481111b0a3','Weddellomyces','68ba80c7-046d-58fd-a91c-03481111b0a3','Weddellomyces','a490df8b-01a3-43b8-b4e9-f3f2765193c5','Fungi|||Pleosporales|Dacampiaceae|Weddellomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a49d6e5f-9771-4ead-84ce-16eedc0f2104','','','c9fdfdfb-2f8a-5243-8170-196ba426a25d','Comatulides dawsoni McKnight, 1977','McKnight, 1977',1977,0,'1dbcfb3b-6a61-57fc-971e-aff75838ed48','Comatulides dawsoni','1dbcfb3b-6a61-57fc-971e-aff75838ed48','Comatulides dawsoni','9731da87-5fbf-5260-94b5-2b8717023b9d','Comatulides dawson','a49d6e5f-9771-4ead-84ce-16eedc0f2104','Animalia|Echinodermata|Crinoidea|Comatulida|Comasteridae|Comatulides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4963c30-97d2-425d-9ddb-3cbd693f25ff','','','04e1c535-831e-58ea-9938-b57755e137a1','Tinearupa sorenseni Salmon & Bradley, 1956','Salmon & Bradley, 1956',1956,0,'f8967437-d164-54b5-82d3-dd0c35f83bbd','Tinearupa sorenseni','f8967437-d164-54b5-82d3-dd0c35f83bbd','Tinearupa sorenseni','5099935c-013f-5e20-83b4-df1c15bcd934','Tinearupa sorensen','a4963c30-97d2-425d-9ddb-3cbd693f25ff','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Tinearupa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4989713-643b-4c84-8bcf-df36461367fb','','','d75f942d-571a-5085-a4af-49f42add3041','Thysanoessa','',0,0,'d75f942d-571a-5085-a4af-49f42add3041','Thysanoessa','d75f942d-571a-5085-a4af-49f42add3041','Thysanoessa','d75f942d-571a-5085-a4af-49f42add3041','Thysanoessa','a4989713-643b-4c84-8bcf-df36461367fb','Animalia|Arthropoda|Malacostraca|Euphausiacea|Euphausiidae|Thysanoessa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a49c45af-89c3-4819-b200-db2186e4a0c5','','','e2764ce9-cb82-5e8c-9804-dd0e77a10fc8','Brounicyphon Pic, 1947','Pic, 1947',1947,0,'85d5790c-3ef5-5bde-b394-68957bc01c28','Brounicyphon','85d5790c-3ef5-5bde-b394-68957bc01c28','Brounicyphon','85d5790c-3ef5-5bde-b394-68957bc01c28','Brounicyphon','7f6bf979-106f-4609-9e5d-1e5e34e2a75a','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Brounicyphon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4a14892-a26c-4f4d-9cb7-0258cf7b810a','','','ce2add87-6461-5e20-8642-8fa738244288','Corticium calceum subsp. contiguum P. Karst.','P. Karst.',0,0,'85b66ee9-a7c8-59b0-ad43-08322c2f4f82','Corticium calceum contiguum','fc9c89b6-7161-5bb2-9c36-4bf24a7336a9','Corticium calceum subsp. contiguum','c64c13df-51df-5986-98ff-fbc150693cc3','Corticium calce contigu','9293e846-6a6e-4400-9250-721e19ab33d4','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4a0048e-31df-4553-aaf5-052e11a3d671','','','6b419201-2b8c-569a-b12a-a1aee1f7a24a','Peltigera canina var. praetexta Vain.','Vain.',0,0,'dd905ee6-a78c-5799-911c-6a9278d95b88','Peltigera canina praetexta','9ff03e7c-67f9-5250-92f6-ae54c4337124','Peltigera canina var. praetexta','e1e73ef3-3a6e-53d7-b63b-66d10482ccef','Peltigera canin praetext','f058b761-5237-43fc-a805-16624dee76e1','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a49ee324-7fa4-4a59-93ff-77396f1b229c','','','59eac349-6d31-531e-8018-52b012b9e27d','Phyllopsora wellingtonii (Stirt.) Müll.Arg.','(Stirt.) Müll.Arg.',0,0,'23778298-39ba-5064-b851-3574403255b2','Phyllopsora wellingtonii','23778298-39ba-5064-b851-3574403255b2','Phyllopsora wellingtonii','b3dbd8f6-0f5b-5610-b5d4-266864c60149','Phyllopsora wellington','2673d0cb-cbaa-414d-8dc0-2e2927b7c9da','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Phyllopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4a29c90-855b-451e-9255-e031080a0c46','','','6b37c8b4-2443-53bf-ab9f-3d005c2fcbda','Arachnion album Schwein.','Schwein.',0,0,'73c62ac0-27bc-5ad4-be93-06ea6699b3b6','Arachnion album','73c62ac0-27bc-5ad4-be93-06ea6699b3b6','Arachnion album','00b4eac6-29d3-559b-a1e4-40ee3dc022e2','Arachnion alb','a4a29c90-855b-451e-9255-e031080a0c46','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Arachnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4a8a9c3-60ca-4856-9159-1112f0f714ed','','','ad7c832e-6930-5391-8b9a-d0f8e91843a5','Paralimnophora Lamb, 1909','Lamb, 1909',1909,0,'0f84bba6-ba64-50e3-bd82-5c4832511f04','Paralimnophora','0f84bba6-ba64-50e3-bd82-5c4832511f04','Paralimnophora','0f84bba6-ba64-50e3-bd82-5c4832511f04','Paralimnophora','a4a8a9c3-60ca-4856-9159-1112f0f714ed','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Paralimnophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4a94d29-2dfe-433b-8b02-8010cfcea3dc','','','4db43e05-f1ce-54b9-b388-e3bc8fcec40e','Rhigonematidae','',0,0,'4db43e05-f1ce-54b9-b388-e3bc8fcec40e','Rhigonematidae','4db43e05-f1ce-54b9-b388-e3bc8fcec40e','Rhigonematidae','4db43e05-f1ce-54b9-b388-e3bc8fcec40e','Rhigonematidae','a4a94d29-2dfe-433b-8b02-8010cfcea3dc','Animalia|Nematoda|Secernentea|Oxyurida|Rhigonematidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4a4cd9d-0384-46dc-9df5-d3a56d01ef49','','','65dee52f-b48f-5bf2-92ec-ef431b23925d','Struthiopteris Scop.','Scop.',0,0,'1d889d09-c1ed-5e89-946f-6e7ee2827655','Struthiopteris','1d889d09-c1ed-5e89-946f-6e7ee2827655','Struthiopteris','1d889d09-c1ed-5e89-946f-6e7ee2827655','Struthiopteris','a36b18f4-6419-4635-aa38-9cced72e010a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Struthiopteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4a6650b-b2a3-4253-a003-c623f28accca','','','ce7c73e6-e9fe-562e-9393-a0ab8a1c3811','Austroppia Balogh, 1983','Balogh, 1983',1983,0,'9dc14da6-ddba-556b-a743-23753d8629b3','Austroppia','9dc14da6-ddba-556b-a743-23753d8629b3','Austroppia','9dc14da6-ddba-556b-a743-23753d8629b3','Austroppia','a4a6650b-b2a3-4253-a003-c623f28accca','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Austroppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a87b92af-78fa-449b-8a2c-932333390e8a','','','1f816ad2-e0e3-51df-bb07-1ccd20f90e31','Macrochelidae','',0,0,'1f816ad2-e0e3-51df-bb07-1ccd20f90e31','Macrochelidae','1f816ad2-e0e3-51df-bb07-1ccd20f90e31','Macrochelidae','1f816ad2-e0e3-51df-bb07-1ccd20f90e31','Macrochelidae','a87b92af-78fa-449b-8a2c-932333390e8a','Animalia|Arthropoda|Arachnida|Mesostigmata|Macrochelidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a877d8bb-1188-4d2b-b1a1-9e12c441bcba','','','e5d66060-5200-5eee-915b-b29027841f61','Squalus species 2','',0,0,'435bba76-96c9-59da-b8f5-6755b8008ed8','Squalus','435bba76-96c9-59da-b8f5-6755b8008ed8','Squalus','435bba76-96c9-59da-b8f5-6755b8008ed8','Squalus','a877d8bb-1188-4d2b-b1a1-9e12c441bcba','Animalia|Chordata|Chondrichthyes|Squaliformes|Squalidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a87c2f7c-9abe-4bac-b742-50170b52e122','','','3475cf96-e9a9-589f-949c-a6c5770fa2ce','Veronica odora ''Wintergreen''','',0,0,'f5d6ac02-b019-5be9-9aae-653b59e7ba4f','Veronica odora','f5d6ac02-b019-5be9-9aae-653b59e7ba4f','Veronica odora','9c959bbf-f807-5ade-aed2-9f6dbb9aa1e0','Veronica odor','a87c2f7c-9abe-4bac-b742-50170b52e122','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('a4accee7-502c-479e-848a-fe3ca6e99adc','','','9a196b87-474d-57be-a7d0-597396b644e9','Senna didymobotrya (Fresen.) H.S.Irwin & Barneby','(Fresen.) H.S.Irwin & Barneby',0,0,'b60e1cd5-d126-5514-bc8a-6ec3b5e10e35','Senna didymobotrya','b60e1cd5-d126-5514-bc8a-6ec3b5e10e35','Senna didymobotrya','eaf9d545-a689-5b3b-96e5-88bd6c5ee4e4','Senna didymobotry','a4accee7-502c-479e-848a-fe3ca6e99adc','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Senna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a88343f7-0e26-446f-92de-0542c4cf66f7','','','b906d428-9d88-5a78-83de-6ec77030a586','Microbotryum silenes-inflatae (DC. ex Liro) G. Deml & Oberw.','(DC. ex Liro) G. Deml & Oberw.',0,0,'ecd41356-920f-5ea8-8d26-b7d06dc68621','Microbotryum silenes-inflatae','ecd41356-920f-5ea8-8d26-b7d06dc68621','Microbotryum silenes-inflatae','cec39ccd-b537-5871-ac0d-99c7250dca26','Microbotryum silenes-inflat','a88343f7-0e26-446f-92de-0542c4cf66f7','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a87e9ec9-91ca-4848-967f-d32e888c7657','','','81a68455-597e-5f57-a5ae-3f6ffbe4f7ce','Phyllosticta cytospora Vouaux','Vouaux',0,0,'84d30b3e-25f8-50df-a657-9cca3ecd9592','Phyllosticta cytospora','84d30b3e-25f8-50df-a657-9cca3ecd9592','Phyllosticta cytospora','7f2d3317-a33a-55d9-ae48-9f9c29cf2474','Phyllosticta cytospor','cb587fd8-0e33-4bf0-b1f2-00fa3ddf7815','Fungi||Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a87d9ab5-b1a6-48af-93b6-f7c65bbf0e7f','','','50838dc6-268c-5190-b528-4357b48da508','Neopestalotiopsis foedans (Sacc. & Ellis) Maharachch., K.D. Hyde & Crous','(Sacc. & Ellis) Maharachch., K.D. Hyde & Crous',0,0,'cc85978e-d3a5-57f2-bf63-22ca49626b41','Neopestalotiopsis foedans','cc85978e-d3a5-57f2-bf63-22ca49626b41','Neopestalotiopsis foedans','cc85978e-d3a5-57f2-bf63-22ca49626b41','Neopestalotiopsis foedans','a87d9ab5-b1a6-48af-93b6-f7c65bbf0e7f','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Neopestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a885fba7-67fb-4aac-8321-619ddf96c75f','','','f94869fe-235f-5eb1-84c5-e6e66ce90802','Selenia Hübner, 1823','Hübner, 1823',1823,0,'27f00490-3b7f-5195-845f-0921feecd058','Selenia','27f00490-3b7f-5195-845f-0921feecd058','Selenia','27f00490-3b7f-5195-845f-0921feecd058','Selenia','a885fba7-67fb-4aac-8321-619ddf96c75f','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Selenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a883c199-4d01-45c0-9b4c-a515b467e49a','','','2a9a0d3e-3d05-5aa9-ad2b-238f96e70184','Micropera Lév.','Lév.',0,0,'20cf7b8b-623e-5fd5-8b47-0b67fd08524d','Micropera','20cf7b8b-623e-5fd5-8b47-0b67fd08524d','Micropera','20cf7b8b-623e-5fd5-8b47-0b67fd08524d','Micropera','2ac8e55a-0bd3-44ca-9fad-5623f9063678','Fungi|Ascomycota||||Micropera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8889585-5e67-43ca-9040-d5805148d0b5','','','2066d03b-009b-5658-893f-fb5c5a8e1c1c','Eupines caesta Shen and Leschen, 2020','Shen and Leschen, 2020',2020,0,'9115c29e-b28d-5b9f-9f30-e353139057f0','Eupines caesta','9115c29e-b28d-5b9f-9f30-e353139057f0','Eupines caesta','bccf7296-ddf0-5ea2-9000-ebbc926490cc','Eupines caest','a8889585-5e67-43ca-9040-d5805148d0b5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a886b21d-c1e9-4095-a5a6-fedb8df1db33','','','6fac151c-ae4f-5a03-bcf8-61d4fec0c840','Colletotrichum fragariae A.N. Brooks','A.N. Brooks',0,0,'9efba035-837e-5be9-9b17-3561ffc49d52','Colletotrichum fragariae','9efba035-837e-5be9-9b17-3561ffc49d52','Colletotrichum fragariae','938ed9a4-e984-5e63-b067-5aec54c8ec56','Colletotrichum fragari','6d4a2338-2c08-4982-8d90-4dd3b926dc38','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8890b9f-bc39-4bd5-8d14-221f0f0f1e19','','','613259aa-891f-5d10-aae1-f92180fe8a47','Nothophoma anigozanthi (Tassi) Qian Chen & L. Cai','(Tassi) Qian Chen & L. Cai',0,0,'1d8732af-d095-5829-9c9f-4fd65881f95a','Nothophoma anigozanthi','1d8732af-d095-5829-9c9f-4fd65881f95a','Nothophoma anigozanthi','73b05584-5bf1-50ca-91ce-c153a4c75e52','Nothophoma anigozanth','a8890b9f-bc39-4bd5-8d14-221f0f0f1e19','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Nothophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a889c507-ab3e-495e-b7d4-6f2a98ffc7a3','','','f74468c5-278b-57a4-9af9-713f2a8a7683','Quinqueloculina parkeri (Brady, 1881)','(Brady, 1881)',1881,0,'49bc02bc-8a86-5b37-9382-4df8ba1fae89','Quinqueloculina parkeri','49bc02bc-8a86-5b37-9382-4df8ba1fae89','Quinqueloculina parkeri','9f2c8150-27ba-5bfb-86c7-99d82081e1bd','Quinqueloculina parker','a889c507-ab3e-495e-b7d4-6f2a98ffc7a3','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Quinqueloculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8946eab-aace-48b5-a4fd-57242cb64b17','','','c5bcd980-d7b8-52dc-b637-95439dfbddc0','Strachia humeralis Walker, 1868','Walker, 1868',1868,0,'75ff8a4d-1603-5054-88dd-d33b766c3189','Strachia humeralis','75ff8a4d-1603-5054-88dd-d33b766c3189','Strachia humeralis','22a377ba-629c-58b9-9866-afac513546a0','Strachia humeral','5785be22-ac7d-4b2c-9c13-4c1dfe1a28c3','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Strachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a890d10b-ee04-49b4-a80c-f36bc0d647bd','','','dff66f52-51dd-5625-99a3-9284285e9577','Sporisorium mishrae Vánky','Vánky',0,0,'4a5b67e6-c87f-58cf-8927-0a864f4073f9','Sporisorium mishrae','4a5b67e6-c87f-58cf-8927-0a864f4073f9','Sporisorium mishrae','88052868-d46d-567e-bf3c-9ecd61d394a3','Sporisorium mishr','d206ac7a-cc26-4de4-8143-c039dd0d2f97','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a89238b1-257c-487b-9488-9e0a6d757af1','','','bde8a78c-81fc-5aa3-b614-bd6c0e2f1c2f','Iridoteuthis maoria Dell, 1959','Dell, 1959',1959,0,'d482104b-379d-5561-b4dd-ecf2a52236bd','Iridoteuthis maoria','d482104b-379d-5561-b4dd-ecf2a52236bd','Iridoteuthis maoria','c36e2b75-e8d1-5e9a-b949-22dfc5fdc842','Iridoteuthis maor','a89238b1-257c-487b-9488-9e0a6d757af1','Animalia|Mollusca|Cephalopoda|Sepiolida|Sepiolidae|Iridoteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a89a804b-3d4d-4160-a120-01b392bf4b74','','','435ae02f-a8be-52b8-b03f-b8d2a894191b','Arthroderma vanbreuseghemii Takashio','Takashio',0,0,'183ab784-8e12-5263-a07e-bbc769307ac6','Arthroderma vanbreuseghemii','183ab784-8e12-5263-a07e-bbc769307ac6','Arthroderma vanbreuseghemii','6d7a4769-53f2-560f-9459-98d4b3bc4295','Arthroderma uanbreuseghem','a89a804b-3d4d-4160-a120-01b392bf4b74','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Arthroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a899f11b-cd47-4de1-a79f-292f0f10e876','','','14e46a83-797d-5628-8cf3-f6a2d8b8241b','Septoria scabiosicola (Desm.) Desm.','(Desm.) Desm.',0,0,'a361e9b0-7481-5d95-a469-b25b20926f24','Septoria scabiosicola','a361e9b0-7481-5d95-a469-b25b20926f24','Septoria scabiosicola','26963b70-e5f2-5e30-99c0-33539a8b4e10','Septoria scabiosicol','a899f11b-cd47-4de1-a79f-292f0f10e876','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a89bcd78-1609-4e92-aa86-853cca1649d8','','','8ff17753-1f07-500b-b8b2-f03129c8cb87','Phacopsis clemens Tul.','Tul.',0,0,'a0a742fb-4c15-560a-a4ee-1b7fceb56749','Phacopsis clemens','a0a742fb-4c15-560a-a4ee-1b7fceb56749','Phacopsis clemens','a0a742fb-4c15-560a-a4ee-1b7fceb56749','Phacopsis clemens','a89bcd78-1609-4e92-aa86-853cca1649d8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Phacopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8983506-8104-41d4-8f09-3b4bbfbae8e0','','','e40a4941-9e8d-5371-aa3a-7dff569fe3af','Veronica trifida Petrie','Petrie',0,0,'ee83b813-2d94-5412-ad7f-2d804b4e3db8','Veronica trifida','ee83b813-2d94-5412-ad7f-2d804b4e3db8','Veronica trifida','583c192a-f000-5a20-9331-fbc23b25db37','Veronica trifid','a8983506-8104-41d4-8f09-3b4bbfbae8e0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8989bcd-9e44-4c34-9658-a20e335ca235','','','22d76d94-bd96-5ec9-a487-ebfbf49e51b2','Neopyrenochaetaceae Valenzuela-Lopez, Crous, Cano, Guarro & Stchigel','Valenzuela-Lopez, Crous, Cano, Guarro & Stchigel',0,0,'d47a7fec-9c45-5427-8cc3-16221a628d33','Neopyrenochaetaceae','d47a7fec-9c45-5427-8cc3-16221a628d33','Neopyrenochaetaceae','d47a7fec-9c45-5427-8cc3-16221a628d33','Neopyrenochaetaceae','a8989bcd-9e44-4c34-9658-a20e335ca235','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Neopyrenochaetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a89ae882-ded1-472a-ab64-e99fff5d18f0','','','6c6f2ae4-a2bc-5fe8-b25b-9fb0a2fc1623','Mamoea monticola Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'b7334144-a00c-5ac6-ae16-1858da0adc39','Mamoea monticola','b7334144-a00c-5ac6-ae16-1858da0adc39','Mamoea monticola','556057c0-8072-5c63-bf0d-9577de841d03','Mamoea monticol','a89ae882-ded1-472a-ab64-e99fff5d18f0','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Mamoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8a72644-db1b-4ccf-a3c2-4796380c96fd','','','52d0da94-e752-5053-afa9-84b904fb083a','Triforis','',0,0,'52d0da94-e752-5053-afa9-84b904fb083a','Triforis','52d0da94-e752-5053-afa9-84b904fb083a','Triforis','52d0da94-e752-5053-afa9-84b904fb083a','Triforis','a8a72644-db1b-4ccf-a3c2-4796380c96fd','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triforidae|Triforis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8a729f3-dc31-427e-8422-da522868fea4','','','65cf87b6-fa41-5f48-b22c-1539b488319a','Gnomonia fragariae f. fructicola Arnaud','Arnaud',0,0,'cb84927d-b2fc-5d05-9119-82602b63886d','Gnomonia fragariae fructicola','f95156bb-9675-5091-98d9-b81d4d34de01','Gnomonia fragariae f. fructicola','8a130097-5bac-536b-b830-9a236d9c1c3d','Gnomonia fragari fructicol','374f3c71-f537-42f1-8a9d-5eae460139ce','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomonia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8a1f0b6-600f-44fa-bc86-be7df66ec8dc','','','4548e5e8-a82f-5bf3-9bf5-4b8d8563b519','Leptobrachia leptopus (Chamisso & Eysenhardt, 1821)','(Chamisso & Eysenhardt, 1821)',1821,0,'67181dce-cfec-5e0e-8453-bd774dd14a02','Leptobrachia leptopus','67181dce-cfec-5e0e-8453-bd774dd14a02','Leptobrachia leptopus','1a887fe4-8e11-5123-8cc3-3c07024e6ab3','Leptobrachia leptop','a8a1f0b6-600f-44fa-bc86-be7df66ec8dc','Animalia|Cnidaria|Scyphozoa|Rhizostomeae|Catostylidae|Leptobrachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8aeb92f-2a48-41c8-8818-583aed394e33','','','ebaa28ec-0dab-579f-a48d-5f965d35eba4','Ceratostigma Bunge','Bunge',0,0,'3e1b87e4-35f8-5cd5-a80e-f6dbf40579a9','Ceratostigma','3e1b87e4-35f8-5cd5-a80e-f6dbf40579a9','Ceratostigma','3e1b87e4-35f8-5cd5-a80e-f6dbf40579a9','Ceratostigma','a8aeb92f-2a48-41c8-8818-583aed394e33','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Plumbaginaceae|Ceratostigma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8ae2221-3cf8-4b4d-be0e-f251303370f4','','','c1c071fb-27b9-5625-a5b5-9f43b83b1864','Nematostigma A.Dietr.','A.Dietr.',0,0,'9bec9820-4002-5cb6-887a-64c95e382740','Nematostigma','9bec9820-4002-5cb6-887a-64c95e382740','Nematostigma','9bec9820-4002-5cb6-887a-64c95e382740','Nematostigma','8e50aa90-69ef-43c1-98cc-f3f5445eb0e3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Nematostigma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8b871e5-ff80-4a91-aed4-3772a28087c8','','','52169f21-d9f8-5ddd-9f99-b246857a2568','Cryptospora corylina (Tul. & C. Tul.) Fuckel','(Tul. & C. Tul.) Fuckel',0,0,'53d204c5-2dd2-5d03-b613-30ee9e026744','Cryptospora corylina','53d204c5-2dd2-5d03-b613-30ee9e026744','Cryptospora corylina','577bd7f4-d18c-5273-bf7f-e18902a3e4a4','Cryptospora corylin','9611d95b-f014-46d1-8b4c-1180452329bf','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cryptospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8b47f8c-d195-4330-8c2f-8b14f5977230','','','4b3b7310-c92e-5a65-a4f2-f4fa602a580b','Dermestes subg. Dermestinus','',0,0,'f59ecc98-8c48-5ade-87d7-b2b236d740dc','Dermestinus','5dbcb829-d438-515f-8aa4-6d6df6b8ac33','Dermestes subgen. Dermestinus','f59ecc98-8c48-5ade-87d7-b2b236d740dc','Dermestinus','a8b47f8c-d195-4330-8c2f-8b14f5977230','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Dermestes','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('a8b69faa-403a-4b8b-ba86-f0dd2111b8f8','','','c0dc0d4d-3677-53fa-9090-bae36ff72947','Rhodosticta Woron.','Woron.',0,0,'f6f08b0c-428c-59f3-bca1-f73e0fc6c060','Rhodosticta','f6f08b0c-428c-59f3-bca1-f73e0fc6c060','Rhodosticta','f6f08b0c-428c-59f3-bca1-f73e0fc6c060','Rhodosticta','a8b69faa-403a-4b8b-ba86-f0dd2111b8f8','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Rhodosticta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8bf51b1-985f-471b-b763-19b647f29c8c','','','16ce912b-cb92-5813-a841-4b29d485edb8','Polyporus phlebophorus Berk.','Berk.',0,0,'ced302ad-25da-592c-90e3-85a3cdf26805','Polyporus phlebophorus','ced302ad-25da-592c-90e3-85a3cdf26805','Polyporus phlebophorus','a9d00ad7-fbd2-5147-a3ca-e354ec078f27','Polyporus phlebophor','3d0124ce-b5bd-4ef6-a70b-aa9983991cd2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8baf44d-2bb6-41b3-8bbd-54f6b755710e','','','1d7be7d0-9f55-5477-878b-be5492dfd35e','Anthracocystis Bref.','Bref.',0,0,'82911d61-3d56-5f47-9ba9-cadfc66752aa','Anthracocystis','82911d61-3d56-5f47-9ba9-cadfc66752aa','Anthracocystis','82911d61-3d56-5f47-9ba9-cadfc66752aa','Anthracocystis','a8baf44d-2bb6-41b3-8bbd-54f6b755710e','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8bce016-4552-4fae-beeb-9fe82a45c36a','','','fb397865-3667-5f64-b932-b0bbcd73a460','Vasates Shimer, 1869','Shimer, 1869',1869,0,'4376e612-cbae-56d9-b19f-a0947781168f','Vasates','4376e612-cbae-56d9-b19f-a0947781168f','Vasates','4376e612-cbae-56d9-b19f-a0947781168f','Vasates','a8bce016-4552-4fae-beeb-9fe82a45c36a','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Vasates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8c09519-d3fb-4baf-a0cd-fcb7b15b78c0','','','725d997f-b571-5ab3-a44a-ff9e68a310ac','Phaeographis intricans (Nyl.) Staiger','(Nyl.) Staiger',0,0,'d61eed40-7d2c-558c-ab8f-e9e0df0f85b2','Phaeographis intricans','d61eed40-7d2c-558c-ab8f-e9e0df0f85b2','Phaeographis intricans','d61eed40-7d2c-558c-ab8f-e9e0df0f85b2','Phaeographis intricans','a8c09519-d3fb-4baf-a0cd-fcb7b15b78c0','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Phaeographis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4b2de50-1246-438d-8dd4-1470817c093d','','','678e0101-6735-5fad-8753-308d9e0293b0','Granulicatella Collins and Lawson 2000','Collins and Lawson 2000',2000,0,'85e0fe24-d8fc-59c6-8206-0ec1354ce222','Granulicatella','85e0fe24-d8fc-59c6-8206-0ec1354ce222','Granulicatella','85e0fe24-d8fc-59c6-8206-0ec1354ce222','Granulicatella','a4b2de50-1246-438d-8dd4-1470817c093d','Bacteria|Bacillota|Bacilli|Lactobacillales|Carnobacteriaceae|Granulicatella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('a4b2d876-4d97-4f49-8126-2812255a70b7','','','09526cd9-ebb3-578d-a7db-8fb86dae4859','Lecanora sphinctrina (Mont.) Nyl.','(Mont.) Nyl.',0,0,'98c67c20-6c52-503a-8abf-ce0da93c086d','Lecanora sphinctrina','98c67c20-6c52-503a-8abf-ce0da93c086d','Lecanora sphinctrina','c041d77e-d93d-5d91-84de-86d1aeccb1d8','Lecanora sphinctrin','1cc80178-fbab-4c74-8bf7-29e4a70551e6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4b293b2-f7bb-46c7-a4ab-9580ca56eda3','','','9f8b4964-592b-5157-b119-e3fdcb5fadc1','Lithocampe eupora (Ehrenberg, 1872)','(Ehrenberg, 1872)',1872,0,'07c7c7d9-1de2-518f-92ea-0a5c082c994d','Lithocampe eupora','07c7c7d9-1de2-518f-92ea-0a5c082c994d','Lithocampe eupora','b6238365-08b0-56c0-bc7d-28a2d8d23ba7','Lithocampe eupor','a4b293b2-f7bb-46c7-a4ab-9580ca56eda3','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Lithocampe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4b815a8-5daf-4361-bad5-3ad4f3f8ce6a','','','a8c3f410-92d4-5cd5-a659-b3e078c21947','Dictyochloropsis symbiontica Tschermak-Woess','Tschermak-Woess',0,0,'43fed479-4bfd-50d0-a38e-36d4d65c8aa6','Dictyochloropsis symbiontica','43fed479-4bfd-50d0-a38e-36d4d65c8aa6','Dictyochloropsis symbiontica','ea803fcb-eb00-5079-b686-93cc42f8ab9c','Dictyochloropsis symbiontic','a4b815a8-5daf-4361-bad5-3ad4f3f8ce6a','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Dictyosphaeraceae|Dictyochloropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4b85cd1-3ea3-47ee-ab1e-64b6b4578977','','','2d7f93a2-97b2-58b7-9402-90594e2fbb3c','Lobularia maritima (L.) Desv.','(L.) Desv.',0,0,'f7e66a89-0dc7-56c9-b6f5-3f146763113d','Lobularia maritima','f7e66a89-0dc7-56c9-b6f5-3f146763113d','Lobularia maritima','e971a1b3-7fe4-57fe-a268-12c655d4c5b0','Lobularia maritim','a4b85cd1-3ea3-47ee-ab1e-64b6b4578977','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lobularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4b779aa-248d-48d2-8109-af2cf4634c52','','','22317df0-112f-56f1-9a65-c57a3243566f','Amphilogia Gryzenh., Glen & M.J. Wingf.','Gryzenh., Glen & M.J. Wingf.',0,0,'adb5c0cd-cd00-516c-834f-86dc604cad8d','Amphilogia','adb5c0cd-cd00-516c-834f-86dc604cad8d','Amphilogia','adb5c0cd-cd00-516c-834f-86dc604cad8d','Amphilogia','a4b779aa-248d-48d2-8109-af2cf4634c52','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cryphonectriaceae|Amphilogia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4be9be5-4cfb-4446-98bf-5ace428b93a9','','','d455858b-83bf-5391-87d9-fcda54073b30','Ctenodrilus serratus (Schmidt, 1857)','(Schmidt, 1857)',1857,0,'5c42f095-532b-5cdf-9de1-999ced5a6c65','Ctenodrilus serratus','5c42f095-532b-5cdf-9de1-999ced5a6c65','Ctenodrilus serratus','6b232fd4-cce2-5524-a6c1-10c299caa55f','Ctenodrilus serrat','a4be9be5-4cfb-4446-98bf-5ace428b93a9','Animalia|Annelida||Terebellida|Ctenodrilidae|Ctenodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4bc0ae7-b755-4f6d-b683-79753b7da0bb','','','5cc3c2d0-f137-5c93-98a1-f33f8c1cde22','Uromyces laburni Fuckel','Fuckel',0,0,'99f116f3-f6f7-513b-aacd-7d12f10ffba6','Uromyces laburni','99f116f3-f6f7-513b-aacd-7d12f10ffba6','Uromyces laburni','5c2cc92b-96e1-52f4-b83c-5403708d15f3','Uromyces laburn','68b0d96b-4904-4c1b-aece-4ebf21fb69b8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4beb9ad-9f12-429e-a74d-ac2662fdbf37','','','54ddc33d-b5be-5354-8794-468a4df5bc0c','Cyrtanthus mackenii Hook.f.','Hook.f.',0,0,'5a798b72-c77a-572f-be51-375e469108c7','Cyrtanthus mackenii','5a798b72-c77a-572f-be51-375e469108c7','Cyrtanthus mackenii','50cd8595-0922-577f-a0f6-906d550a74c9','Cyrtanthus macken','a4beb9ad-9f12-429e-a74d-ac2662fdbf37','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Cyrtanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4bbdf45-4921-4d65-8b49-cd9076921427','','','36ba5d4a-2813-5e5e-9edd-8d924d11f258','Leilaster spinulosus Aziz & Jangoux, 1985','Aziz & Jangoux, 1985',1985,0,'8b7d5b4d-0398-5fa6-9683-783e7fa55f1c','Leilaster spinulosus','8b7d5b4d-0398-5fa6-9683-783e7fa55f1c','Leilaster spinulosus','9c370983-306a-55aa-9690-89dff87557ba','Leilaster spinulos','a4bbdf45-4921-4d65-8b49-cd9076921427','Animalia|Echinodermata|Asteroidea|Valvatida|Leilasteridae|Leilaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4bf6192-5073-4513-8777-316cb544617a','','','74ac036d-ef4d-5d7a-82b9-e91903bdcf4d','Degithina exhilarata (Smith, 1876)','(Smith, 1876)',1876,0,'2f56fd84-965c-5951-892d-1b4f4dcfb9ec','Degithina exhilarata','2f56fd84-965c-5951-892d-1b4f4dcfb9ec','Degithina exhilarata','8f994090-f3f2-5573-9a0f-69fae2316423','Degithina exhilarat','a4bf6192-5073-4513-8777-316cb544617a','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Degithina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4bf5fb5-4962-4ebb-9d9c-35c14d49274d','','','e9a70b6f-4e18-5c87-9b57-2fe0f5d60316','Aceria korelli Manson, 1984','Manson, 1984',1984,0,'be7934c1-d7f8-5407-aaa2-c7532eb19f23','Aceria korelli','be7934c1-d7f8-5407-aaa2-c7532eb19f23','Aceria korelli','9585e90f-531d-51a5-bb9f-fc60e3227427','Aceria korell','a4bf5fb5-4962-4ebb-9d9c-35c14d49274d','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4bfec76-e707-41e0-9e1c-82fe0e08a176','','','66cb6499-e196-5c0f-9b00-794f55e9caef','Giraudyopsis','',0,0,'66cb6499-e196-5c0f-9b00-794f55e9caef','Giraudyopsis','66cb6499-e196-5c0f-9b00-794f55e9caef','Giraudyopsis','66cb6499-e196-5c0f-9b00-794f55e9caef','Giraudyopsis','a4bfec76-e707-41e0-9e1c-82fe0e08a176','Chromista|Ochrophyta|Chrysomerophyceae|Chrysomeridales||Giraudyopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4c435a2-03d1-473a-9b6a-d4a2c6b9112a','','','3ebec455-f1aa-5f84-a11f-26faf3eca7b8','Botryosphaeria berengeriana De Not.','De',0,0,'d65b871f-afa2-5c98-b157-f660ca991807','Botryosphaeria berengeriana','d65b871f-afa2-5c98-b157-f660ca991807','Botryosphaeria berengeriana','b74bd838-2b6d-5b81-a4a2-b23385a53386','Botryosphaeria berengerian','9e78e5ad-f382-41e4-a736-819c9d3864d0','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a4c1efac-19af-41ca-80cd-f8e7255d2bd2','','','e69c0eac-7462-5694-a22d-fee8747673c6','Annulohypoxylon bovei (Speg.) Y.M. Ju, J.D. Rogers & H.M. Hsieh','(Speg.) Y.M. Ju, J.D. Rogers & H.M. Hsieh',0,0,'bb4a6f31-ce25-5135-9c41-503cdba21369','Annulohypoxylon bovei','bb4a6f31-ce25-5135-9c41-503cdba21369','Annulohypoxylon bovei','b8ab1088-331c-5125-8a31-8eeb07b2bfda','Annulohypoxylon boue','a4c1efac-19af-41ca-80cd-f8e7255d2bd2','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Annulohypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4c7d989-84b1-49f6-ab08-9f44b4d10380','','','6662536d-6c6e-5d35-9ab3-0b2c35bf09ca','Sesiidae Boisduval, 1828','Boisduval, 1828',1828,0,'8bf00db3-7d72-5b18-8b42-5fabf8570165','Sesiidae','8bf00db3-7d72-5b18-8b42-5fabf8570165','Sesiidae','8bf00db3-7d72-5b18-8b42-5fabf8570165','Sesiidae','a4c7d989-84b1-49f6-ab08-9f44b4d10380','Animalia|Arthropoda|Insecta|Lepidoptera|Sesiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4c78e96-3e40-4773-a75b-e7710fa09806','','','aae3d592-aa32-5be4-97da-b8a5e2a2cf2e','Hanea paturau Forster, 1988','Forster, 1988',1988,0,'7dd3eb5e-394f-52f0-87ce-2ccbffcf720a','Hanea paturau','7dd3eb5e-394f-52f0-87ce-2ccbffcf720a','Hanea paturau','256dfc64-9f80-520a-b42b-d23c9e7c617d','Hanea patura','a4c78e96-3e40-4773-a75b-e7710fa09806','Animalia|Arthropoda|Arachnida|Araneae|Cyatholipidae|Hanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4c82d3c-9c22-410a-a2d2-d67d50f7c52c','','','a4d9c904-0e2d-5821-883b-12a58e52d3b2','Austrocalea brookesi Cameron, 1950','Cameron, 1950',1950,0,'d24125d9-eeba-54ba-80cf-86ddca1977b6','Austrocalea brookesi','d24125d9-eeba-54ba-80cf-86ddca1977b6','Austrocalea brookesi','d000acdb-26e8-518a-ada7-633590f834b7','Austrocalea brookes','a4c82d3c-9c22-410a-a2d2-d67d50f7c52c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Austrocalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4cd1565-83dc-4816-ac0e-6d4a518adddd','','','35409f00-cc98-5218-b4ed-7de2ce3ba525','Miliolinella','',0,0,'35409f00-cc98-5218-b4ed-7de2ce3ba525','Miliolinella','35409f00-cc98-5218-b4ed-7de2ce3ba525','Miliolinella','35409f00-cc98-5218-b4ed-7de2ce3ba525','Miliolinella','a4cd1565-83dc-4816-ac0e-6d4a518adddd','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Miliolinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4d49217-0948-4786-855d-4260ce359e98','','','dbeb842f-419d-5a42-b5d5-bdac420f853c','Mathildidae','',0,0,'dbeb842f-419d-5a42-b5d5-bdac420f853c','Mathildidae','dbeb842f-419d-5a42-b5d5-bdac420f853c','Mathildidae','dbeb842f-419d-5a42-b5d5-bdac420f853c','Mathildidae','a4d49217-0948-4786-855d-4260ce359e98','Animalia|Mollusca|Gastropoda|Heterostropha|Mathildidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4ceb0f7-c775-4030-957a-99c68077affd','','','55feefe8-d9e3-5a14-b8f5-ec968c1c9e8c','Mesocyphon lateralis Broun, 1914','Broun, 1914',1914,0,'267b4b3a-f429-5764-bc67-e0c07e7fcf11','Mesocyphon lateralis','267b4b3a-f429-5764-bc67-e0c07e7fcf11','Mesocyphon lateralis','7260a078-f553-59ec-b4ce-b28e069a6946','Mesocyphon lateral','a4ceb0f7-c775-4030-957a-99c68077affd','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Mesocyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4d5dcd6-5876-4d33-a1ad-f06076a20a84','','','479aaee0-939d-5378-800e-1d8d86df10f7','Cercospora violae Sacc.','Sacc.',0,0,'609894e3-0915-5561-8a1a-b3e3e0a44536','Cercospora violae','609894e3-0915-5561-8a1a-b3e3e0a44536','Cercospora violae','d6027a98-91ec-5e7c-bade-b1f880d09053','Cercospora uiol','a4d5dcd6-5876-4d33-a1ad-f06076a20a84','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4dc130e-edd7-46aa-840a-1e88deb386a1','','','f0e96618-6477-5515-9107-9aa3b161414b','Poricalyptra aurisinae (Kamptner) Kleijne','(Kamptner) Kleijne',0,0,'6c1d7531-555b-5060-81c3-0e61f33e241e','Poricalyptra aurisinae','6c1d7531-555b-5060-81c3-0e61f33e241e','Poricalyptra aurisinae','480c53b4-740d-502d-8f23-4029aed4e947','Poricalyptra aurisin','a4dc130e-edd7-46aa-840a-1e88deb386a1','Chromista|Haptophyta|Coccolithophyceae|Zygodiscales|Pontosphaeraceae|Poricalyptra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4da19f2-2de6-4801-b4e2-c81d7412f79c','','','e9543920-4f76-59c0-b986-3f703eb4fc31','Coleosporium elephantopodis Thüm.','Thüm.',0,0,'47d711ac-ec25-5d3d-8a10-9da6f04882ba','Coleosporium elephantopodis','47d711ac-ec25-5d3d-8a10-9da6f04882ba','Coleosporium elephantopodis','76d258a1-5399-5957-8c40-6d08e88e03b6','Coleosporium elephantopod','a4da19f2-2de6-4801-b4e2-c81d7412f79c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4d7e29f-37f8-495e-aa74-f37d783ca864','','','a4a6096c-9554-542b-ba83-178c117acda6','Neodrilus polycystis Lee, 1959','Lee, 1959',1959,0,'e7b01459-d3c3-54d1-ad57-eee9849e1039','Neodrilus polycystis','e7b01459-d3c3-54d1-ad57-eee9849e1039','Neodrilus polycystis','b9fecf89-e414-50ea-a2d0-42d62bd3c2c7','Neodrilus polycyst','a4d7e29f-37f8-495e-aa74-f37d783ca864','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Neodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4e302ea-0646-46da-8589-29afa499f17a','','','0bd943a7-7ea1-5bae-9ca3-200aa271456a','Salix Salix aegyptiaca','Salix',0,0,'6fca4193-2ca7-534a-b9c8-f4d034ede650','Salix','6fca4193-2ca7-534a-b9c8-f4d034ede650','Salix','6fca4193-2ca7-534a-b9c8-f4d034ede650','Salix','','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a4e446f3-b1a0-40f2-85fc-8279d0f17bc9','','','2e51097d-cd12-56d3-91d9-951d3b401cb1','Liratilia conquisita angulata (Suter, 1908)','(Suter, 1908)',1908,0,'3145c601-0b3f-5cfb-9880-6936f04287e3','Liratilia conquisita angulata','3145c601-0b3f-5cfb-9880-6936f04287e3','Liratilia conquisita angulata','af6e35a4-7b9a-5b14-9a6c-dfb7eec37169','Liratilia conquisit angulat','a4e446f3-b1a0-40f2-85fc-8279d0f17bc9','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Liratilia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4e33de2-06bc-4ce8-8f84-9d74b3761c00','','','a29ac6d5-3a72-5e83-841f-165310ff86b1','Ploeotiida','',0,0,'a29ac6d5-3a72-5e83-841f-165310ff86b1','Ploeotiida','a29ac6d5-3a72-5e83-841f-165310ff86b1','Ploeotiida','a29ac6d5-3a72-5e83-841f-165310ff86b1','Ploeotiida','a4e33de2-06bc-4ce8-8f84-9d74b3761c00','Protozoa|Euglenozoa|Euglenoidea|Ploeotiida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4e07904-4f5a-4013-ae23-891d936ab35f','','','79616afe-d38e-5db0-990f-d4b428d9b6ca','Ardea pacifica Latham, 1801','Latham, 1801',1801,0,'d0bf0a00-341b-5705-b9c9-ac794ab82d94','Ardea pacifica','d0bf0a00-341b-5705-b9c9-ac794ab82d94','Ardea pacifica','b7f87f4a-e606-5bc7-a0df-b39e58541f69','Ardea pacific','a4e07904-4f5a-4013-ae23-891d936ab35f','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Ardea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4e933a5-063d-4c0b-a93a-091e425b3296','','','d39054ba-3a7a-59d7-8cf0-b8fd07cec181','Myrtus salicifolius Kunth','Kunth',0,0,'56649d84-b152-5ecc-8279-91058b5bb913','Myrtus salicifolius','56649d84-b152-5ecc-8279-91058b5bb913','Myrtus salicifolius','12fade71-8634-51f8-9bf2-6702ccbfcdec','Myrtus salicifol','9affb6be-a5ef-4c88-bb35-9eab96ce54be','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Myrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4e52653-5117-4f83-a8d2-214465ae2b18','','','47d7a481-bbcb-518a-b4be-fac0b34b1446','Australachalcus nigroscutatus (Parent, 1933)','(Parent, 1933)',1933,0,'1644ff98-6449-5951-8ce2-ba5a08dc8b10','Australachalcus nigroscutatus','1644ff98-6449-5951-8ce2-ba5a08dc8b10','Australachalcus nigroscutatus','73e42106-824e-5e6b-b25c-629ac00bee8d','Australachalcus nigroscutat','a4e52653-5117-4f83-a8d2-214465ae2b18','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Australachalcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4e6c7be-144d-4739-9ecb-199f0dc383e3','','','20c2cd53-1887-5802-8637-1f353e1a3450','Schraderia serraticauda (Stebbing, 1888)','(Stebbing, 1888)',1888,0,'c037141f-7bcb-5c54-9095-711f8b9c77f0','Schraderia serraticauda','c037141f-7bcb-5c54-9095-711f8b9c77f0','Schraderia serraticauda','8e9940be-eefa-5eb6-97ca-2d1e9ffdf553','Schraderia serraticaud','a4e6c7be-144d-4739-9ecb-199f0dc383e3','Animalia|Arthropoda|Malacostraca|Amphipoda|Eusiridae|Schraderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4e7f6fd-b54e-4daf-b750-d79ada28ec6c','','','9c2ae408-cdc1-5cd1-bee9-83c863b19e6a','Setosphaeria monoceras Alcorn','Alcorn',0,0,'76fc9d77-d75d-587d-90b9-c11b02293b0a','Setosphaeria monoceras','76fc9d77-d75d-587d-90b9-c11b02293b0a','Setosphaeria monoceras','c223de3d-878d-5008-a4dc-0b5900c78d21','Setosphaeria monocer','a4e7f6fd-b54e-4daf-b750-d79ada28ec6c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Setosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4efacf6-4f5e-4132-b055-7ddf00628d70','','','6b7beb23-5354-5b62-ab2f-603ad7c3137c','Arachnanthus species','',0,0,'33e86b62-a5f2-59a9-a7fc-447d79644683','Arachnanthus','33e86b62-a5f2-59a9-a7fc-447d79644683','Arachnanthus','33e86b62-a5f2-59a9-a7fc-447d79644683','Arachnanthus','a4efacf6-4f5e-4132-b055-7ddf00628d70','Animalia|Cnidaria||Ceriantharia|Arachnanthidae|Arachnanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a4ef3037-b80e-43e0-88e6-7f2910949d87','','','72c3427b-aa67-5624-8128-e6803aae5386','Candida melibiosi Lodder & Kreger','Lodder & Kreger',0,0,'fdf0832d-58d1-53c7-8054-1dfafb8b7cf3','Candida melibiosi','fdf0832d-58d1-53c7-8054-1dfafb8b7cf3','Candida melibiosi','9c85d00e-4282-58a9-8695-c6f8a9c2c4b2','Candida melibios','d81a5503-3187-4521-a04f-892ab9361200','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4eca3d0-9091-4ad8-b922-f0d92db8c1b8','','','47f4dda9-4885-5ec7-bb86-6ae50229748b','Gastrosarus picticornis Broun, 1893','Broun, 1893',1893,0,'ceb9e1eb-fb31-5272-811f-67147abc288f','Gastrosarus picticornis','ceb9e1eb-fb31-5272-811f-67147abc288f','Gastrosarus picticornis','1e6afa97-e474-5651-b54c-f81b60ef992e','Gastrosarus picticorn','a4eca3d0-9091-4ad8-b922-f0d92db8c1b8','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Gastrosarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a74b1a14-4848-4c7d-989d-43cb9f02fb48','','','522748d5-7950-53b4-9a15-58999f23a453','Pomovirus','',0,0,'','','','','','','a74b1a14-4848-4c7d-989d-43cb9f02fb48','Virus|||Martellivirales|Virgaviridae|Pomovirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('a74888b0-0984-4274-9fd6-828b12c7f903','','','e2190784-8761-559e-9d58-bda4de0afebd','Selidosema fluminea Philpott, 1926','Philpott, 1926',1926,0,'56ca5264-0d19-5f3c-acf2-5bddcbe1a570','Selidosema fluminea','56ca5264-0d19-5f3c-acf2-5bddcbe1a570','Selidosema fluminea','72eed446-5a92-5207-b586-80a7324e2c78','Selidosema flumine','cc262e7a-9d37-450b-88a9-51d6ce5b8573','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Selidosema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7498ec2-88ab-49b2-94e8-b51001b652be','','','f49d5233-9db9-5bf0-8d34-e3fabf2c40ca','Calycidiaceae Elenkin','Elenkin',0,0,'db0ee439-0c49-52e9-baa4-419cb9d13290','Calycidiaceae','db0ee439-0c49-52e9-baa4-419cb9d13290','Calycidiaceae','db0ee439-0c49-52e9-baa4-419cb9d13290','Calycidiaceae','d7681cc1-cdc7-44de-bf36-90909332228b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Calycidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a747c075-6cf9-4025-aa3f-b198a22e5520','','','c5265645-f303-53ad-a27d-b7b270d43964','Luzuriaga radicans Ruiz & Pav.','Ruiz & Pav.',0,0,'fb5941da-c95f-57ea-88d5-278b5787f5c1','Luzuriaga radicans','fb5941da-c95f-57ea-88d5-278b5787f5c1','Luzuriaga radicans','fb5941da-c95f-57ea-88d5-278b5787f5c1','Luzuriaga radicans','a747c075-6cf9-4025-aa3f-b198a22e5520','Plantae|Tracheophyta|Magnoliopsida|Liliales|Alstroemeriaceae|Luzuriaga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a74c8595-726d-4bae-b59e-b0432031fec8','','','ef663283-a4fc-5d06-946b-8d7be1cbe282','Dipentodontaceae Merr.','Merr.',0,0,'d9cd75cc-30e9-51ab-a440-bc2cdc4f3c94','Dipentodontaceae','d9cd75cc-30e9-51ab-a440-bc2cdc4f3c94','Dipentodontaceae','d9cd75cc-30e9-51ab-a440-bc2cdc4f3c94','Dipentodontaceae','a74c8595-726d-4bae-b59e-b0432031fec8','Plantae|Tracheophyta|Magnoliopsida|Huerteales|Dipentodontaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a74c34f5-f1be-44b6-b751-dc3b80ea9596','','','759cf53f-671f-5d46-be53-320a65992a16','Trematodon arcuatus Mitt.','Mitt.',0,0,'b3d8ccf5-4bca-5757-874c-c9c869d26405','Trematodon arcuatus','b3d8ccf5-4bca-5757-874c-c9c869d26405','Trematodon arcuatus','1caabef1-5326-510e-b722-29b53e7dcc8c','Trematodon arcuat','26fcd98f-2fa0-4ffe-9c2f-30f585585927','Plantae||Bryopsida|Dicranales|Bruchiaceae|Trematodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4f26f6d-10b8-45ff-89b4-bd4aafe538a3','','','9122718b-f515-5e5c-b16e-083d391147a6','Zebitoma rugosa (Sharp, 1876)','(Sharp, 1876)',1876,0,'36279046-75fb-5818-84c6-609019eedee9','Zebitoma rugosa','36279046-75fb-5818-84c6-609019eedee9','Zebitoma rugosa','e77fab27-2073-5c6c-92d5-b5c48bf126c1','Zebitoma rugos','a4f26f6d-10b8-45ff-89b4-bd4aafe538a3','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Zebitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a750eee1-68d3-42d7-9515-2b2fcc1c482e','','','4c7cd54c-3563-5537-992e-86ea5246c4e2','Fuligo septica (L.) F.H. Wigg.','(L.) F.H. Wigg.',0,0,'777aa5ef-f57f-5fcc-a7ec-7a781948b0d6','Fuligo septica','777aa5ef-f57f-5fcc-a7ec-7a781948b0d6','Fuligo septica','7abc78e1-dfae-5cf8-89fb-ef90134a042d','Fuligo septic','a750eee1-68d3-42d7-9515-2b2fcc1c482e','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Fuligo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a751ba40-5c8a-4e6a-ae82-d1d1cc6f8479','','','ce8ab0fa-00a6-5bfa-b97f-ee259e7e4793','Ileostylus micranthus (Hook.f.) Tiegh.','(Hook.f.) Tiegh.',0,0,'e7fae513-852b-5d33-89ad-59b69bde35ab','Ileostylus micranthus','e7fae513-852b-5d33-89ad-59b69bde35ab','Ileostylus micranthus','7a90adc2-3174-5a67-a9ec-2e9a9e9333c6','Ileostylus micranth','a751ba40-5c8a-4e6a-ae82-d1d1cc6f8479','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Ileostylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a75b1f1b-0e4c-4705-9170-110ccaa5dc88','','','ce4581f7-d6c5-54b3-b626-b8df4b81d8d3','Septoria passifloricola Punith.','Punith.',0,0,'6db56ecd-eac9-558c-b874-d89efc74238c','Septoria passifloricola','6db56ecd-eac9-558c-b874-d89efc74238c','Septoria passifloricola','78c25f1a-0288-55da-b19d-f7653efb8bf0','Septoria passifloricol','a75b1f1b-0e4c-4705-9170-110ccaa5dc88','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7583e9c-3e71-4c70-b680-760f42e322dd','','','5f80dfd0-a7a7-5627-8f08-6e9e3477200a','Lessertia DC.','DC.',0,0,'f05e4a49-c63f-5be5-898c-29c74352866b','Lessertia','f05e4a49-c63f-5be5-898c-29c74352866b','Lessertia','f05e4a49-c63f-5be5-898c-29c74352866b','Lessertia','a7583e9c-3e71-4c70-b680-760f42e322dd','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lessertia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a758e62c-a2ab-4361-b98b-9fdb60908576','','','3629953c-458b-5f0b-8f17-b73e0b865aaa','Euryomma Stein, 1899','Stein, 1899',1899,0,'a6dca169-b742-5baa-9990-60b2d31df5b1','Euryomma','a6dca169-b742-5baa-9990-60b2d31df5b1','Euryomma','a6dca169-b742-5baa-9990-60b2d31df5b1','Euryomma','a758e62c-a2ab-4361-b98b-9fdb60908576','Animalia|Arthropoda|Insecta|Diptera|Fanniidae|Euryomma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a759da03-b8d8-4d0e-9b60-8ff7102a684c','','','321a7b6e-3377-5c29-a8ea-263c17684b89','Curdiea balthazar W.A.Nelson, G.A.Knight & R.Falshaw','W.A.Nelson, G.A.Knight & R.Falshaw',0,0,'29e3a59e-0372-558e-a49d-360fda82fa82','Curdiea balthazar','29e3a59e-0372-558e-a49d-360fda82fa82','Curdiea balthazar','29e3a59e-0372-558e-a49d-360fda82fa82','Curdiea balthazar','a759da03-b8d8-4d0e-9b60-8ff7102a684c','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|Curdiea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7624aed-e42f-47f1-9b12-36e08bea619f','','','72a3f000-8856-5f53-9ab8-3bbaef85b720','Blechnum montanum T.C.Chambers & P.A.Farrant','T.C.Chambers & P.A.Farrant',0,0,'19745583-fad5-561c-8cd7-c2263bdc0786','Blechnum montanum','19745583-fad5-561c-8cd7-c2263bdc0786','Blechnum montanum','d97d394b-0a87-52ab-b51b-f7e63f1e7865','Blechnum montan','a7624aed-e42f-47f1-9b12-36e08bea619f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a75dd2f1-9a63-42ae-9741-8aec85f6b637','','','d91dbd39-024d-57e4-87d2-b105f80966bb','Tylenchulidae','',0,0,'d91dbd39-024d-57e4-87d2-b105f80966bb','Tylenchulidae','d91dbd39-024d-57e4-87d2-b105f80966bb','Tylenchulidae','d91dbd39-024d-57e4-87d2-b105f80966bb','Tylenchulidae','a75dd2f1-9a63-42ae-9741-8aec85f6b637','Animalia|Nematoda|Secernentea|Tylenchida|Tylenchulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a767fffe-4bb9-4c4d-88a1-ffc655047854','','','b7b70927-1671-5d6f-a61d-5fe05cd00e1b','Epiphthora melanombra Meyrick, 1888','Meyrick, 1888',1888,0,'eeba68de-d3e5-52d8-879f-65670c05b186','Epiphthora melanombra','eeba68de-d3e5-52d8-879f-65670c05b186','Epiphthora melanombra','9bdbbb56-4161-5ef7-bfcf-1d8b9ddc7a03','Epiphthora melanombr','a767fffe-4bb9-4c4d-88a1-ffc655047854','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Epiphthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a769bdae-ff44-434d-89df-5e6ca3d22e3f','','','eb464e90-68ed-58e9-bb8a-fb921257b74a','Stichopathes','',0,0,'eb464e90-68ed-58e9-bb8a-fb921257b74a','Stichopathes','eb464e90-68ed-58e9-bb8a-fb921257b74a','Stichopathes','eb464e90-68ed-58e9-bb8a-fb921257b74a','Stichopathes','a769bdae-ff44-434d-89df-5e6ca3d22e3f','Animalia|Cnidaria||Antipatharia|Antipathidae|Stichopathes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a76e4389-f031-4d58-a4ef-8af6a375c436','','','9af1e8fa-0ac9-5da7-8353-7a612b8b8cfc','Tmetolophota toroneura (Meyrick, 1901)','(Meyrick, 1901)',1901,0,'de8fb7e4-8792-5df2-8b79-c013be0a1882','Tmetolophota toroneura','de8fb7e4-8792-5df2-8b79-c013be0a1882','Tmetolophota toroneura','09a3adc1-294f-50dc-a1c6-3d6a2f376068','Tmetolophota toroneur','a76e4389-f031-4d58-a4ef-8af6a375c436','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a76f53d2-4d1a-4776-97e0-ada118fbe83b','','','22bc0029-6e75-5071-9da8-d246cc4c3c35','Meleagridinae','',0,0,'22bc0029-6e75-5071-9da8-d246cc4c3c35','Meleagridinae','22bc0029-6e75-5071-9da8-d246cc4c3c35','Meleagridinae','22bc0029-6e75-5071-9da8-d246cc4c3c35','Meleagridinae','a76f53d2-4d1a-4776-97e0-ada118fbe83b','Animalia|Chordata|Aves|Galliformes|Phasianidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('a76c7a77-e9e5-4160-a5fb-e86148e126a2','','','3a335181-0e7c-51bb-bafc-5bbd156cb965','Goniodoris','',0,0,'3a335181-0e7c-51bb-bafc-5bbd156cb965','Goniodoris','3a335181-0e7c-51bb-bafc-5bbd156cb965','Goniodoris','3a335181-0e7c-51bb-bafc-5bbd156cb965','Goniodoris','a76c7a77-e9e5-4160-a5fb-e86148e126a2','Animalia|Mollusca|Gastropoda|Nudibranchia|Goniodorididae|Goniodoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7764c68-4819-41f5-9b2e-112ff0a7a30d','','','3c5a8a74-5436-5842-b84c-78d4ce00260d','Nitella hookeri A. Braun','A. Braun',0,0,'415b1412-2c83-50f7-ad53-475ce8d27e03','Nitella hookeri','415b1412-2c83-50f7-ad53-475ce8d27e03','Nitella hookeri','5979954a-38f3-5ce4-9115-9ce1a56f296b','Nitella hooker','a7764c68-4819-41f5-9b2e-112ff0a7a30d','Plantae|Charophyta|Charophyceae|Charales|Characeae|Nitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a772b551-00be-4278-ab4f-6c9e5fcb7160','','','19a04bfd-8f0d-5f00-9b5f-6d9bc4b10011','Rugiloricus nov. species 2','',0,0,'19f85a28-9aac-5a63-b441-c2a5bbb67bc7','Rugiloricus','19f85a28-9aac-5a63-b441-c2a5bbb67bc7','Rugiloricus','19f85a28-9aac-5a63-b441-c2a5bbb67bc7','Rugiloricus','a772b551-00be-4278-ab4f-6c9e5fcb7160','Animalia|Loricifera|||Pliciloricidae|Rugiloricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a776f4c5-77e3-4e2d-b0a4-d79d8bca1633','','','8156810f-ce1e-5685-b435-c4180ae650d8','Alseuosmia atriplicifolia A.Cunn.','A.Cunn.',0,0,'7ec3541c-d88c-5d44-ad75-7532ecdbac5a','Alseuosmia atriplicifolia','7ec3541c-d88c-5d44-ad75-7532ecdbac5a','Alseuosmia atriplicifolia','7061cdff-3563-523d-8229-366da4be8230','Alseuosmia atriplicifol','8c9f5b27-78f4-4158-b884-b537556cc8cc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Alseuosmiaceae|Alseuosmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7792547-5cc7-4809-85a6-196d2c130e63','','','09435166-5f0f-554d-8a77-cba2106a257f','Microcampylopus (Müll.Hal.) M.Fleisch.','(Müll.Hal.) M.Fleisch.',0,0,'7ea0ab7c-0114-5a00-8e4e-cc2e9f73b62f','Microcampylopus','7ea0ab7c-0114-5a00-8e4e-cc2e9f73b62f','Microcampylopus','7ea0ab7c-0114-5a00-8e4e-cc2e9f73b62f','Microcampylopus','a7792547-5cc7-4809-85a6-196d2c130e63','Plantae||Bryopsida|Dicranales|Leucobryaceae|Microcampylopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7797e2c-ac0f-495b-ac95-6414ff266b51','','','b3719817-757d-5048-84ed-6e444c839c9e','Amplisiphonia','',0,0,'b3719817-757d-5048-84ed-6e444c839c9e','Amplisiphonia','b3719817-757d-5048-84ed-6e444c839c9e','Amplisiphonia','b3719817-757d-5048-84ed-6e444c839c9e','Amplisiphonia','a7797e2c-ac0f-495b-ac95-6414ff266b51','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Amplisiphonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a77a6914-7551-43c7-ad1c-83d4bfb2c489','','','2bf0fe42-eda7-5dcf-96cc-d6370af759b7','Aphrocallistidae','',0,0,'2bf0fe42-eda7-5dcf-96cc-d6370af759b7','Aphrocallistidae','2bf0fe42-eda7-5dcf-96cc-d6370af759b7','Aphrocallistidae','2bf0fe42-eda7-5dcf-96cc-d6370af759b7','Aphrocallistidae','a77a6914-7551-43c7-ad1c-83d4bfb2c489','Animalia|Porifera|Hexactinellida|Hexactinosida|Aphrocallistidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a779d39b-273d-4307-8761-80e4b4cedcec','','','cae2cf9f-ee6c-54e4-824e-eeeec938f803','Cerebella cynodontis Syd.','Syd.',0,0,'c7e1950a-5934-52e4-a499-f00b49e4a7cf','Cerebella cynodontis','c7e1950a-5934-52e4-a499-f00b49e4a7cf','Cerebella cynodontis','a6d53565-d307-5853-917e-af0c54a9a154','Cerebella cynodont','a779d39b-273d-4307-8761-80e4b4cedcec','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Cerebella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a77953cd-40c5-4aa5-ab6b-b035e30525cb','','','ca4a41d4-d5c2-5d2b-ab8c-fd3fdf34901b','Colomastigidae','',0,0,'ca4a41d4-d5c2-5d2b-ab8c-fd3fdf34901b','Colomastigidae','ca4a41d4-d5c2-5d2b-ab8c-fd3fdf34901b','Colomastigidae','ca4a41d4-d5c2-5d2b-ab8c-fd3fdf34901b','Colomastigidae','a77953cd-40c5-4aa5-ab6b-b035e30525cb','Animalia|Arthropoda|Malacostraca|Amphipoda|Colomastigidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a77a2ea9-b637-4ab2-ba1e-c7285d0d6052','','','2324528d-d933-593a-a9db-63ac6714343b','Bryaxis nasutus Broun, 1880','Broun, 1880',1880,0,'3916bf4e-f088-544d-905d-8d2ebddfdae6','Bryaxis nasutus','3916bf4e-f088-544d-905d-8d2ebddfdae6','Bryaxis nasutus','d724a9db-82e9-5b77-8121-e9d5a630acca','Bryaxis nasut','fdcc5ad2-be79-4279-b968-a2f1e6b4d3db','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a77b6136-3ff2-4349-85c9-93175910fefe','','','e2ee6ce6-1da1-5c6a-99af-6ab2dc8381f8','Parepierus simplex (Broun, 1886)','(Broun, 1886)',1886,0,'1146768f-99ca-506a-baa3-b57e3885d81b','Parepierus simplex','1146768f-99ca-506a-baa3-b57e3885d81b','Parepierus simplex','1146768f-99ca-506a-baa3-b57e3885d81b','Parepierus simplex','a77b6136-3ff2-4349-85c9-93175910fefe','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Parepierus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a782b064-39e3-4fcb-9a7d-3d8a6077d16b','','','3e035cf2-1875-5f57-97ff-9c71e7d40bce','Nicandra physalodes (L.) Gaertn.','(L.) Gaertn.',0,0,'ae18a734-86a5-5590-aef8-f2feb502b956','Nicandra physalodes','ae18a734-86a5-5590-aef8-f2feb502b956','Nicandra physalodes','48ae6b3f-6c00-5594-91ff-5d44d3af12d2','Nicandra physalod','a782b064-39e3-4fcb-9a7d-3d8a6077d16b','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Nicandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a780d3df-efb6-4a37-9cc9-ca098e8efd82','','','6ac3b789-09b9-571f-9118-bcf901c351a1','Cladonia neozelandica Vain. var. neozelandica','',0,0,'8012fc78-ad78-561b-b045-3c8d03e45983','Cladonia neozelandica neozelandica','5a185dfe-78cb-5f1c-b4e7-fa225a3da8b8','Cladonia neozelandica var. neozelandica','fe154c1a-cf4d-5f6b-ab0b-b99bba2ddf34','Cladonia neozelandic neozelandic','a780d3df-efb6-4a37-9cc9-ca098e8efd82','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a77d93ff-2877-4b8a-8a60-d19e69521f7f','','','99b7a264-16e2-5994-b5e3-658bb010462d','Calvatia lilacina sensu G. Cunn.','',0,0,'c71cf7d1-cf02-5410-ac81-08e123b203d4','Calvatia lilacina','c71cf7d1-cf02-5410-ac81-08e123b203d4','Calvatia lilacina','c0fc6462-d2c9-523f-9d84-50f4fc599fa7','Calvatia lilacin','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Calvatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',4);
INSERT INTO core VALUES('a7836ebb-8ae3-4123-afc2-e5dab06cf4b6','','','ffddcd26-fd59-5511-ae2b-973bf3b746f2','Mesolasma fosteri (Newman & Ross, 1971)','(Newman & Ross, 1971)',1971,0,'a252299e-92a5-5d30-8934-853265c73a8d','Mesolasma fosteri','a252299e-92a5-5d30-8934-853265c73a8d','Mesolasma fosteri','4cf950ac-bf4f-5809-9e96-0fdee96d7c3a','Mesolasma foster','a7836ebb-8ae3-4123-afc2-e5dab06cf4b6','Animalia|Arthropoda|Maxilopoda|Sessilia|Bathylasmatidae|Mesolasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a78a7b50-a075-413e-84cf-b18bb3f38c48','','','9166ceb7-62d9-5db7-bee9-0508aa12fb07','Talinum paniculatum (Jacq.) Gaertn.','(Jacq.) Gaertn.',0,0,'64305497-3e0b-5ee6-93b6-10ed373ed7e2','Talinum paniculatum','64305497-3e0b-5ee6-93b6-10ed373ed7e2','Talinum paniculatum','3ef99b74-d654-5f71-bf1a-69dc6f381dfd','Talinum paniculat','a78a7b50-a075-413e-84cf-b18bb3f38c48','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Talinaceae|Talinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a78daa89-2261-4629-97ec-0059b97a6cdd','','','81bf1fc0-7f33-5abd-a794-0637cd8f1e19','Hypoxylon pithodes (Berk. & Broome) J.H. Mill.','(Berk. & Broome) J.H. Mill.',0,0,'ece64587-46d4-507b-8eff-561873e4bfeb','Hypoxylon pithodes','ece64587-46d4-507b-8eff-561873e4bfeb','Hypoxylon pithodes','e4151a66-e4c0-5e7f-8212-1c0d46ff8118','Hypoxylon pithod','4581da80-8916-4be2-a2e1-ead52debeb3c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a78c18e5-88a0-46dd-96ab-b323830462c9','','','9d627569-a524-51c2-82d9-b92cfaa3b5a6','Eumastigonus species','',0,0,'4073574f-cc3c-52ec-a0ce-6cc69abb92e1','Eumastigonus','4073574f-cc3c-52ec-a0ce-6cc69abb92e1','Eumastigonus','4073574f-cc3c-52ec-a0ce-6cc69abb92e1','Eumastigonus','a78c18e5-88a0-46dd-96ab-b323830462c9','Animalia|Arthropoda|Diplopoda|Spirostreptida|Iulomorphidae|Eumastigonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a78b8db5-d20b-4e33-a3e8-2ed94778eea5','','','a9261bb8-a5cc-5318-aee5-8dda1b6236e1','Clinocthereis','',0,0,'a9261bb8-a5cc-5318-aee5-8dda1b6236e1','Clinocthereis','a9261bb8-a5cc-5318-aee5-8dda1b6236e1','Clinocthereis','a9261bb8-a5cc-5318-aee5-8dda1b6236e1','Clinocthereis','a78b8db5-d20b-4e33-a3e8-2ed94778eea5','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Clinocthereis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a78c3c90-5062-428a-b6a9-96c517736f65','','','89758eb2-b6c1-5a59-82a3-30991c247f25','Sarcographa Fée','Fée',0,0,'b498a155-eb65-57e5-8b49-670bd2f634aa','Sarcographa','b498a155-eb65-57e5-8b49-670bd2f634aa','Sarcographa','b498a155-eb65-57e5-8b49-670bd2f634aa','Sarcographa','a78c3c90-5062-428a-b6a9-96c517736f65','Fungi||Ascomycetes|Ostropales|Graphidaceae|Sarcographa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6256062-499f-4cef-8834-6dba151b1054','','','0542eda9-204b-5292-ad50-de6651b930d5','Aeschynomene','',0,0,'0542eda9-204b-5292-ad50-de6651b930d5','Aeschynomene','0542eda9-204b-5292-ad50-de6651b930d5','Aeschynomene','0542eda9-204b-5292-ad50-de6651b930d5','Aeschynomene','a6256062-499f-4cef-8834-6dba151b1054','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Aeschynomene','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a62798db-c555-4f70-8a33-c27b5033dea9','','','ad2c1867-cc95-5c2e-893d-cf031356db03','Vicia lathyroides L.','L.',0,0,'8af078a0-241e-54b0-9293-badb31bfd019','Vicia lathyroides','8af078a0-241e-54b0-9293-badb31bfd019','Vicia lathyroides','0f8625a7-40b3-5d04-ac5b-89262cb5ff5a','Vicia lathyroid','a62798db-c555-4f70-8a33-c27b5033dea9','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a628c8a5-5645-4ffd-a0aa-d3612ffeffee','','','c898c1b9-ad25-56e2-a306-ab9f849e718b','Zelandoperla denticulata McLellan, 1967','McLellan, 1967',1967,0,'9af77683-4d98-5d22-a7ef-2acf881b2f97','Zelandoperla denticulata','9af77683-4d98-5d22-a7ef-2acf881b2f97','Zelandoperla denticulata','27f2b45d-7eaf-533e-950f-5c6da79dea68','Zelandoperla denticulat','a628c8a5-5645-4ffd-a0aa-d3612ffeffee','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandoperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a635c0b9-3d47-40f2-975c-9346f2b22cd9','','','f1a7e2e8-d661-5c1d-9b88-5bf6c0dd30cc','Sabatia','',0,0,'f1a7e2e8-d661-5c1d-9b88-5bf6c0dd30cc','Sabatia','f1a7e2e8-d661-5c1d-9b88-5bf6c0dd30cc','Sabatia','f1a7e2e8-d661-5c1d-9b88-5bf6c0dd30cc','Sabatia','a635c0b9-3d47-40f2-975c-9346f2b22cd9','Animalia|Mollusca|Gastropoda|Cephalaspidea|Cylichnidae|Sabatia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a62a32a7-3460-4d79-bab0-b18b03c0ec77','','','8b7dd195-ad77-5a7a-8193-6249c54cf462','Cintractia leioderma (Lagerh.) Cif.','(Lagerh.) Cif.',0,0,'3119092b-c8fc-57cd-be26-31df1b521f1e','Cintractia leioderma','3119092b-c8fc-57cd-be26-31df1b521f1e','Cintractia leioderma','83b4156d-dcc5-5993-8066-7efb4e358f62','Cintractia leioderm','a62a32a7-3460-4d79-bab0-b18b03c0ec77','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a62b4110-7ad3-4ae2-bef8-ce320aa0a6ab','','','98877f8b-f257-5dd5-aeee-7934fd38eaca','Bryophrya bavariensis (Kahl, 1931)','(Kahl, 1931)',1931,0,'43233dfe-cf50-5f7c-b6c0-a458f451b0ff','Bryophrya bavariensis','43233dfe-cf50-5f7c-b6c0-a458f451b0ff','Bryophrya bavariensis','568f3bc2-2cf8-5d36-92b5-f510a91062c1','Bryophrya bauariens','a62b4110-7ad3-4ae2-bef8-ce320aa0a6ab','Chromista|Ciliophora|Colpodea|Bryophryida|Bryophryidae|Bryophrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a638de50-7920-459e-ae95-2b45bffa85e2','','','61dbce31-d58b-59fc-8206-5126cf501a8c','Gentianella calcis subsp. waipara Glenny & Molloy','Glenny & Molloy',0,0,'715e1080-8460-514e-b49a-83c03d5649f8','Gentianella calcis waipara','e3948484-4331-5567-a358-b93597a58b7b','Gentianella calcis subsp. waipara','9da0e0da-e062-56ad-9b30-3e87234e8136','Gentianella calc waipar','a638de50-7920-459e-ae95-2b45bffa85e2','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6372807-5a87-463b-9bec-c9cb08af0fe8','','','6c04cc16-43b5-5bee-bf60-c76b81460adb','Pulsellum species (NZOI s152)','',0,0,'647484f1-17a3-5124-ba56-d810e3047d27','Pulsellum','647484f1-17a3-5124-ba56-d810e3047d27','Pulsellum','647484f1-17a3-5124-ba56-d810e3047d27','Pulsellum','a6372807-5a87-463b-9bec-c9cb08af0fe8','Animalia|Mollusca|Scaphopoda|Gadilida|Pulsellidae|Pulsellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a63fb29d-f790-4d6e-acd1-033102321597','','','8598a636-6f65-5314-9554-6f1a43090230','Oecophora politis Meyrick, 1888','Meyrick, 1888',1888,0,'94b2188c-e42c-53ab-a6f5-c57d9532cd30','Oecophora politis','94b2188c-e42c-53ab-a6f5-c57d9532cd30','Oecophora politis','5523b719-0531-56ec-a8b8-12699457aee2','Oecophora polit','47316b8c-1496-44d8-b358-c9d39d74b639','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Oecophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a63e92a1-0e09-4c04-afba-69bb8a91c2da','','','d6373736-1c3d-5538-9864-552f96d2a6b5','Chara fibrosa var. acanthopitys (A.Braun) Zaneveld','(A.Braun) Zaneveld',0,0,'4a8edb4d-4ac8-5d88-93a4-789894084ad5','Chara fibrosa acanthopitys','9d5791c1-7cd7-58f1-b180-285745c5c59f','Chara fibrosa var. acanthopitys','e595e89c-fc02-5914-8b3e-62b64f7bca4d','Chara fibros acanthopitys','a63e92a1-0e09-4c04-afba-69bb8a91c2da','Plantae|Chlorophyta|Charophyceae|Charales|Characeae|Chara','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a642547c-0501-4b64-920a-9c2cbf5a4f6f','','','ba80d596-8190-5389-ac46-e7ee88bba0b9','Helminthosphaeria Fuckel','Fuckel',0,0,'c91c251c-0a83-5426-8dc9-50a4f56305a7','Helminthosphaeria','c91c251c-0a83-5426-8dc9-50a4f56305a7','Helminthosphaeria','c91c251c-0a83-5426-8dc9-50a4f56305a7','Helminthosphaeria','a642547c-0501-4b64-920a-9c2cbf5a4f6f','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Helminthosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a63eba49-bbe4-44eb-8d74-b4b3d45183d5','','','3f56928a-a56b-573d-81f1-8d385f90de4c','Mycosphaerella tungurahuana Petr.','Petr.',0,0,'16216f58-16be-51a6-bfc1-59b4eb3b4edc','Mycosphaerella tungurahuana','16216f58-16be-51a6-bfc1-59b4eb3b4edc','Mycosphaerella tungurahuana','7e2c4c9c-3127-5b00-b45c-1c57497db5f0','Mycosphaerella tungurahuan','a63eba49-bbe4-44eb-8d74-b4b3d45183d5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6455ceb-b080-495e-afaa-8493a8ed73df','','','9642d274-da40-57ad-81b3-a2e1a01ffc9f','Navicula woltereckii Hustedt','Hustedt',0,0,'a582d6e1-689b-550c-b656-1397fe5e999d','Navicula woltereckii','a582d6e1-689b-550c-b656-1397fe5e999d','Navicula woltereckii','4c7931e7-18d2-56a1-a297-7aa76011972a','Navicula woltereck','a6455ceb-b080-495e-afaa-8493a8ed73df','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a64be797-45d4-48fa-9065-9f4142d64a91','','','9a95add9-d53e-5861-8f83-42e8b3a40f70','Xanthocarpia ochracea (Schaer.) A.Massal. & De Not.','(Schaer.) A.Massal. & De',0,0,'ada5905b-8e4a-51f1-9deb-978905c3d5bc','Xanthocarpia ochracea','ada5905b-8e4a-51f1-9deb-978905c3d5bc','Xanthocarpia ochracea','a5b7fa7f-6589-5344-aa00-98e046f54200','Xanthocarpia ochrace','a64be797-45d4-48fa-9065-9f4142d64a91','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Xanthocarpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a6488c01-4d7a-4e7e-b03d-da9315bac58f','','','f2c418f4-5e72-5ab0-a055-a9d2529a9eef','Septoria helianthi Ellis & Kellerm.','Ellis & Kellerm.',0,0,'45a725c2-6d82-5692-959d-772176eda3b4','Septoria helianthi','45a725c2-6d82-5692-959d-772176eda3b4','Septoria helianthi','f9e54e55-cfd0-5749-964c-f444ea0842e3','Septoria helianth','a6488c01-4d7a-4e7e-b03d-da9315bac58f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a64c08d3-e252-460b-ae46-ce100f42f351','','','f5a80360-053f-50b3-9514-9e2c9fbe84ab','Mycosphaerella melanorhabdos Petr.','Petr.',0,0,'56aa7d1c-e955-57d5-9ed7-952bb3a42ce9','Mycosphaerella melanorhabdos','56aa7d1c-e955-57d5-9ed7-952bb3a42ce9','Mycosphaerella melanorhabdos','85ceb62e-a9c9-5947-a6de-e68fcafd801c','Mycosphaerella melanorhabd','c9f438ed-86f3-4e3a-ab45-1eec0b3ef89a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a65032a5-4b34-4831-b836-e59634a2610a','','','cc258321-03c0-5e81-89a1-9f17749fe2ae','Amphidinium emarginatum Diesing','Diesing',0,0,'aa31fe1a-dad7-5e89-bd27-ca10b74c6837','Amphidinium emarginatum','aa31fe1a-dad7-5e89-bd27-ca10b74c6837','Amphidinium emarginatum','2b0d422b-c274-59ad-96d5-d442cab4b435','Amphidinium emarginat','a65032a5-4b34-4831-b836-e59634a2610a','Chromista|Myzozoa|Peridinea|Gymnodiniida|Gymnodiniidae|Amphidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a658277e-b371-4a05-bdf5-17bdc984c6ea','','','dfee132c-ced2-50ca-9b5e-89944cf3299e','Himantolophidae','',0,0,'dfee132c-ced2-50ca-9b5e-89944cf3299e','Himantolophidae','dfee132c-ced2-50ca-9b5e-89944cf3299e','Himantolophidae','dfee132c-ced2-50ca-9b5e-89944cf3299e','Himantolophidae','a658277e-b371-4a05-bdf5-17bdc984c6ea','Animalia|Chordata|Actinopterygii|Lophiiformes|Himantolophidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a656470d-36f1-49ed-aa36-341b7eab79dc','','','56544010-f7e0-5382-97c8-22400c087b71','Schauinslandia pallidipes Ashmead, 1900','Ashmead, 1900',1900,0,'7aeae2f3-0556-595f-bc49-671667c4097c','Schauinslandia pallidipes','7aeae2f3-0556-595f-bc49-671667c4097c','Schauinslandia pallidipes','5b5649b1-f078-5e96-b15d-3778aca6e4bd','Schauinslandia pallidip','a656470d-36f1-49ed-aa36-341b7eab79dc','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Schauinslandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6570a2b-05d7-46c9-a469-3b153286d9b8','','','72e5a9ca-2af4-5d17-8a00-811946d921fd','Folsomotoma octooculata (Willem, 1901)','(Willem, 1901)',1901,0,'4bc1e2b1-a224-5590-bb37-bb752404ac2f','Folsomotoma octooculata','4bc1e2b1-a224-5590-bb37-bb752404ac2f','Folsomotoma octooculata','d4768b65-6cf6-54c0-8986-4083e2aaabc9','Folsomotoma octooculat','a6570a2b-05d7-46c9-a469-3b153286d9b8','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Folsomotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a65a0157-d917-430e-a46e-55f178ef3f7b','','','ccc8c136-4758-5fad-ab6d-b38f3647d811','Dendrocryphaea Paris & Schimp. ex Broth.','Paris & Schimp. ex Broth.',0,0,'9799a38b-14fc-55c7-a900-1349c510b118','Dendrocryphaea','9799a38b-14fc-55c7-a900-1349c510b118','Dendrocryphaea','9799a38b-14fc-55c7-a900-1349c510b118','Dendrocryphaea','a65a0157-d917-430e-a46e-55f178ef3f7b','Plantae||Bryopsida|Hypnales|Cryphaeaceae|Dendrocryphaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('a656e4a4-1cfa-4532-a017-fdf23a361634','','','0b77e2ca-e206-564f-a7d7-c43c5608af3d','Callipelta','',0,0,'0b77e2ca-e206-564f-a7d7-c43c5608af3d','Callipelta','0b77e2ca-e206-564f-a7d7-c43c5608af3d','Callipelta','0b77e2ca-e206-564f-a7d7-c43c5608af3d','Callipelta','a656e4a4-1cfa-4532-a017-fdf23a361634','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Neopeltidae|Callipelta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a655bb04-9db0-4af6-adcc-d423ccddbd0e','','','03652c0e-b6b3-588e-aefe-36d4a1009208','Agaricus purpureonitens Cooke & Massee','Cooke & Massee',0,0,'96ea446f-c9d6-5bb1-ae2f-0bade872b7a0','Agaricus purpureonitens','96ea446f-c9d6-5bb1-ae2f-0bade872b7a0','Agaricus purpureonitens','96ea446f-c9d6-5bb1-ae2f-0bade872b7a0','Agaricus purpureonitens','6b9d6e8f-579d-4533-b043-4b1c437160b1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a66059ae-ca71-4fb2-8a09-17402281b97a','','','578a3864-11f9-5d5e-a1a6-7759ced62e33','Passalora symphoricarpi (Ellis & Everh.) U. Braun & Crous','(Ellis & Everh.) U. Braun & Crous',0,0,'7e56c1f8-68f1-53c0-ba2e-a146f21ddf2b','Passalora symphoricarpi','7e56c1f8-68f1-53c0-ba2e-a146f21ddf2b','Passalora symphoricarpi','1f951c5f-edf6-54f3-9d8c-6d26234d6228','Passalora symphoricarp','a66059ae-ca71-4fb2-8a09-17402281b97a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a660e9a3-7dbf-4ecb-b04b-f55c943f6c06','','','1974b17c-177f-5b17-9f62-84a107060b5c','Tenthredinoidea','',0,0,'1974b17c-177f-5b17-9f62-84a107060b5c','Tenthredinoidea','1974b17c-177f-5b17-9f62-84a107060b5c','Tenthredinoidea','1974b17c-177f-5b17-9f62-84a107060b5c','Tenthredinoidea','a660e9a3-7dbf-4ecb-b04b-f55c943f6c06','Animalia|Arthropoda|Insecta|Hymenoptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('a65f1238-a3cb-47d9-888c-e73e655b0d54','','','41d91a70-6aa2-5344-8c9d-3e59a9797e25','Hexathele exemplar Parrott, 1960','Parrott, 1960',1960,0,'9ab469c9-b1f3-541f-a8d8-fe4091be86dd','Hexathele exemplar','9ab469c9-b1f3-541f-a8d8-fe4091be86dd','Hexathele exemplar','9ab469c9-b1f3-541f-a8d8-fe4091be86dd','Hexathele exemplar','a65f1238-a3cb-47d9-888c-e73e655b0d54','Animalia|Arthropoda|Arachnida|Araneae|Hexathelidae|Hexathele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6683949-6ca6-40a1-bee9-12fb29e11cd7','','','5a72c768-1a40-5558-9893-899149e70c87','Sphacelotheca tristachyae-hispidae L. Ling','L. Ling',0,0,'ed89ac02-84d3-5f55-b93e-24c512dc948a','Sphacelotheca tristachyae-hispidae','ed89ac02-84d3-5f55-b93e-24c512dc948a','Sphacelotheca tristachyae-hispidae','621211a3-7599-5176-9a25-325d6b9f3247','Sphacelotheca tristachyae-hispid','4547eb64-9073-476c-971f-532f90f3e71f','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a662a0b4-e1a3-4839-98de-75df7ba4ab9f','','','21e75016-df3e-5c89-9f3d-f50f17d230d8','Ceratobulimina jonesiana (Brady, 1881)','(Brady, 1881)',1881,0,'507e4c3c-457d-553d-92c0-9dde87debfab','Ceratobulimina jonesiana','507e4c3c-457d-553d-92c0-9dde87debfab','Ceratobulimina jonesiana','7d1d5a48-0737-5d3f-b6ab-eaeef65607f7','Ceratobulimina ionesian','a662a0b4-e1a3-4839-98de-75df7ba4ab9f','Chromista|Foraminifera|Polythalamea|Robertinida|Ceratobuliminidae|Ceratobulimina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a66225b0-47ac-4dbe-ba88-9ff09680edcb','','','e0953dfa-79f7-5572-a360-c548c39bd7e8','Jungermannia planiuscula Hook.f. & Taylor','Hook.f. & Taylor',0,0,'f02ed3cc-205f-50b2-8a2a-8580473dfa5d','Jungermannia planiuscula','f02ed3cc-205f-50b2-8a2a-8580473dfa5d','Jungermannia planiuscula','031cef6d-a522-5397-8f89-3c1ef83eeb3d','Jungermannia planiuscul','df5dac81-4e0f-4a21-87ea-0ad22c8940c5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a66e5061-9cee-475a-80d9-4da1a4206977','','','af3a3d4a-15e0-5d2c-9726-346fbb257a95','Distorsio','',0,0,'af3a3d4a-15e0-5d2c-9726-346fbb257a95','Distorsio','af3a3d4a-15e0-5d2c-9726-346fbb257a95','Distorsio','af3a3d4a-15e0-5d2c-9726-346fbb257a95','Distorsio','a66e5061-9cee-475a-80d9-4da1a4206977','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Personidae|Distorsio','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6661d6b-c525-4aca-babd-fbde78cb46a2','','','98383415-9812-558e-b06e-1a40c2eb060e','Chrysomyxa pyrolae Rostr.','Rostr.',0,0,'43308e31-39fa-5cd7-ac56-b08b8118f36e','Chrysomyxa pyrolae','43308e31-39fa-5cd7-ac56-b08b8118f36e','Chrysomyxa pyrolae','f567238a-8e01-5a97-b645-9554b247b7c1','Chrysomyxa pyrol','34adc3fb-e7aa-4f94-8bbc-bf4ed1790569','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Chrysomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a66cd6c8-823f-468b-b711-5c63fac665e1','','','b9271338-dc3d-5a07-b287-25f7957e4874','Microtralia','',0,0,'b9271338-dc3d-5a07-b287-25f7957e4874','Microtralia','b9271338-dc3d-5a07-b287-25f7957e4874','Microtralia','b9271338-dc3d-5a07-b287-25f7957e4874','Microtralia','a66cd6c8-823f-468b-b711-5c63fac665e1','Animalia|Mollusca|Gastropoda|Basommatophora|Ellobiidae|Microtralia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a66ddfe3-d402-46f1-b6af-5638877f4333','','','67ffc612-3519-5d71-807d-08d17ed38828','Rosa setigera','',0,0,'67ffc612-3519-5d71-807d-08d17ed38828','Rosa setigera','67ffc612-3519-5d71-807d-08d17ed38828','Rosa setigera','1a369965-38d8-5231-9bd6-955e3c55da33','Rosa setiger','a66ddfe3-d402-46f1-b6af-5638877f4333','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a66bdac3-d73c-44e4-895b-a048b16b2376','','','233791d9-83f1-5b84-9ecb-7b64bcc45ac9','Orthoseira Thwaites','Thwaites',0,0,'8a5ff3bc-1d57-51ec-a2d5-bfcababfa021','Orthoseira','8a5ff3bc-1d57-51ec-a2d5-bfcababfa021','Orthoseira','8a5ff3bc-1d57-51ec-a2d5-bfcababfa021','Orthoseira','a66bdac3-d73c-44e4-895b-a048b16b2376','Chromista|Ochrophyta|Bacillariophyceae|Orthoseirales|Orthoseiraceae|Orthoseira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a66ed63e-58a7-4a04-917e-d236f2b4b441','','','64eb983e-1def-5674-af65-9717df8c8c56','Pitar affinis (Gmelin, 1791)','(Gmelin, 1791)',1791,0,'5b6b728f-5664-5ab4-83cc-eedfee1cd935','Pitar affinis','5b6b728f-5664-5ab4-83cc-eedfee1cd935','Pitar affinis','736dc297-e977-57ff-8c92-67f0e4328461','Pitar affin','a66ed63e-58a7-4a04-917e-d236f2b4b441','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Pitar','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9140d43-78d3-4ef1-9fd1-082e7ab82d32','','','411b7190-8913-5d59-9b35-eb39d0e04a5d','Hymenochaetales Oberw.','Oberw.',0,0,'0dc20a8a-d883-594d-9da3-c50a481fcd8e','Hymenochaetales','0dc20a8a-d883-594d-9da3-c50a481fcd8e','Hymenochaetales','0dc20a8a-d883-594d-9da3-c50a481fcd8e','Hymenochaetales','a9140d43-78d3-4ef1-9fd1-082e7ab82d32','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('a67183d1-57b3-47f1-a6d8-28887314261b','','','faf6ba92-62c1-54e6-8241-2409465719bb','Neosartorya spathulata Takada & Udagawa','Takada & Udagawa',0,0,'02d14a5a-01d8-5b61-b080-3d42d6d7f8ec','Neosartorya spathulata','02d14a5a-01d8-5b61-b080-3d42d6d7f8ec','Neosartorya spathulata','ae777cd4-e44f-56be-93d0-2556bf65f75a','Neosartorya spathulat','3de3b1bd-f136-430f-aad9-3cfc01b30123','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Neosartorya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a671bf56-286e-4e94-a0a7-dac2b566d322','','','71d14403-adc5-5b63-885a-18ed6ea964dd','Epigonus','',0,0,'71d14403-adc5-5b63-885a-18ed6ea964dd','Epigonus','71d14403-adc5-5b63-885a-18ed6ea964dd','Epigonus','71d14403-adc5-5b63-885a-18ed6ea964dd','Epigonus','a671bf56-286e-4e94-a0a7-dac2b566d322','Animalia|Chordata|Actinopterygii|Perciformes|Epigonidae|Epigonus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a911e95d-500e-4795-95ea-c8e8517e67c2','','','234170a2-05a4-5312-abcd-ba90d438b1ed','Trichodectes mustelae (Schrank, 1803)','(Schrank, 1803)',1803,0,'7a973544-c5ac-5c04-9ab8-206be8e2084f','Trichodectes mustelae','7a973544-c5ac-5c04-9ab8-206be8e2084f','Trichodectes mustelae','b251301f-b917-5b3d-a10a-3ea27e77b3bc','Trichodectes mustel','a911e95d-500e-4795-95ea-c8e8517e67c2','Animalia|Arthropoda|Insecta|Phthiraptera|Trichodectidae|Trichodectes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a911b736-8bba-4659-967e-aac23eeea5bf','','','f1b6ac77-6059-5873-84ef-afff5b2b74c9','Fenestrulina multicava Gordon, 1989','Gordon, 1989',1989,0,'5440bfaf-6aed-569f-8d77-749afbaa1680','Fenestrulina multicava','5440bfaf-6aed-569f-8d77-749afbaa1680','Fenestrulina multicava','ea45fef4-cceb-5b7e-b47e-5fed09e2c5f0','Fenestrulina multicau','a911b736-8bba-4659-967e-aac23eeea5bf','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporellidae|Fenestrulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a90f929e-55d3-40ea-a5da-f12587c46094','','','77f30de2-c3ec-57ca-9c10-9a9948df6ec1','Stylatula species NIWA G. Williams','',0,0,'dd8443ff-ac24-531b-a6d3-ba19baf92d42','Stylatula','dd8443ff-ac24-531b-a6d3-ba19baf92d42','Stylatula','dd8443ff-ac24-531b-a6d3-ba19baf92d42','Stylatula','a90f929e-55d3-40ea-a5da-f12587c46094','Animalia|Cnidaria||Pennatulacea|Virgulariidae|Stylatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a9160ba0-c257-4cfa-8c13-71296cb8d8ea','','','00e5eedb-91eb-59de-8205-f21158e4e7c9','Anthostomella puiggarii Speg.','Speg.',0,0,'8c8b78d8-9153-5c45-937c-afd38592743d','Anthostomella puiggarii','8c8b78d8-9153-5c45-937c-afd38592743d','Anthostomella puiggarii','6cf00299-b53c-5189-b52d-96c08eae294e','Anthostomella puiggar','a9160ba0-c257-4cfa-8c13-71296cb8d8ea','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Anthostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9144652-780d-4255-b7e5-8d4868f565ab','','','643c19d5-94b3-5831-9674-f3bf12ec6252','Centrolepis strigosa (R.Br.) Roem. & Schult.','(R.Br.) Roem. & Schult.',0,0,'9e3913f8-ef54-5337-861a-60d925d46d05','Centrolepis strigosa','9e3913f8-ef54-5337-861a-60d925d46d05','Centrolepis strigosa','af53b28e-a194-5717-8c49-caea4f294308','Centrolepis strigos','a9144652-780d-4255-b7e5-8d4868f565ab','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Centrolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9157baf-b241-45e3-8e8e-cd1de225cd94','','','20da8da4-f9ef-5356-afb3-8824e9ec98c6','Chenopodiastrum hybridum (L.) S.Fuentes, Uotila & Borsch','(L.) S.Fuentes, Uotila & Borsch',0,0,'13d20024-d0bd-53d8-92d7-c63ed0914929','Chenopodiastrum hybridum','13d20024-d0bd-53d8-92d7-c63ed0914929','Chenopodiastrum hybridum','f8ce3742-450f-51eb-9963-85ac53b2016a','Chenopodiastrum hybrid','a9157baf-b241-45e3-8e8e-cd1de225cd94','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodiastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a91ae496-01d6-4cd9-9d72-4d27b776fcae','','','0c2ed7fb-591f-5451-8f07-2ef2fd1d8430','Lophiostomataceae Sacc.','Sacc.',0,0,'220a18a5-5c7b-5c6b-85d5-0b268e092203','Lophiostomataceae','220a18a5-5c7b-5c6b-85d5-0b268e092203','Lophiostomataceae','220a18a5-5c7b-5c6b-85d5-0b268e092203','Lophiostomataceae','a91ae496-01d6-4cd9-9d72-4d27b776fcae','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a91f711a-e457-439b-9cfd-9a4bdecc21f1','','','d0c88f1f-93fb-55f8-81f6-3e11378814ac','Oligoporus dissectus (Cooke) Huckfeldt & Olaf Schmidt','(Cooke) Huckfeldt & Olaf Schmidt',0,0,'7a897005-f3d1-51b6-9e81-8ef98b26a7d8','Oligoporus dissectus','7a897005-f3d1-51b6-9e81-8ef98b26a7d8','Oligoporus dissectus','1d92ded7-37e3-52b0-8f38-b28e1a2c5a6a','Oligoporus dissect','0c5e5dbc-f157-4141-865e-004d70abb908','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Oligoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a91d0c10-228f-422d-8c5e-d99f39c69ba8','','','272db1ad-29e9-50b8-a65e-a4a268aec8c1','Closterium acerosum var. acerosum (Schrank) Ehrenb. ex Ralfs','(Schrank) Ehrenb. ex Ralfs',0,0,'76728817-d70c-5b91-9250-8816b48357e3','Closterium acerosum acerosum','a423a2e0-a820-5406-9f09-3da8e752ac8d','Closterium acerosum var. acerosum','c42f073a-633a-5220-85c7-8102c270dede','Closterium aceros aceros','a91d0c10-228f-422d-8c5e-d99f39c69ba8','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('a92b23ea-efd7-453a-8a98-3fff19aca60e','','','c5258454-2751-57b1-9c51-cfec665407f6','Elaphostrongylus','',0,0,'c5258454-2751-57b1-9c51-cfec665407f6','Elaphostrongylus','c5258454-2751-57b1-9c51-cfec665407f6','Elaphostrongylus','c5258454-2751-57b1-9c51-cfec665407f6','Elaphostrongylus','a92b23ea-efd7-453a-8a98-3fff19aca60e','Animalia|Nematoda|Secernentea|Strongylida|Protostrongylidae|Elaphostrongylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a92a3fa3-eea2-434d-8574-004b6eb328a2','','','830133f5-e9b4-5146-91ce-be57d6e8360d','Preussia aemulans (Rehm) Arx','(Rehm) Arx',0,0,'31117b64-acd6-5eb0-aa21-554e85df7676','Preussia aemulans','31117b64-acd6-5eb0-aa21-554e85df7676','Preussia aemulans','31117b64-acd6-5eb0-aa21-554e85df7676','Preussia aemulans','a92a3fa3-eea2-434d-8574-004b6eb328a2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Preussia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9284251-df17-4b73-bc07-68439148f9e3','','','f957817c-9450-590a-bb9c-91bce6b06303','Gloioxanthomyces Lodge, Vizzini, Ercole & Boertm.','Lodge, Vizzini, Ercole & Boertm.',0,0,'33b3fde3-b86e-580c-b660-6286ea62c11f','Gloioxanthomyces','33b3fde3-b86e-580c-b660-6286ea62c11f','Gloioxanthomyces','33b3fde3-b86e-580c-b660-6286ea62c11f','Gloioxanthomyces','a9284251-df17-4b73-bc07-68439148f9e3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Gloioxanthomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a930c96d-47ad-4721-97d9-0e6bc324564c','','','d93fb543-8a40-5798-a6fb-a341620c10bb','Chamaepinnularia soehrensis (Krasske) Lange-Bertalot','(Krasske) Lange-Bertalot',0,0,'3b063b30-9d67-5273-b68f-4b2aedf81460','Chamaepinnularia soehrensis','3b063b30-9d67-5273-b68f-4b2aedf81460','Chamaepinnularia soehrensis','3f5210d0-ceb7-54b7-9689-18eaeeea7649','Chamaepinnularia soehrens','a930c96d-47ad-4721-97d9-0e6bc324564c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Chamaepinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a92ff09b-6fcd-45a0-9e83-06dbd92a2174','','','f81fee77-cbbd-5707-92fd-b279696828b0','Vermicularia affinis Sacc. & Briard','Sacc. & Briard',0,0,'b6d8e764-3ada-5c5b-b0a5-dddacb325183','Vermicularia affinis','b6d8e764-3ada-5c5b-b0a5-dddacb325183','Vermicularia affinis','270d1b81-eb0c-5262-8806-977fc2eab97e','Vermicularia affin','a92ff09b-6fcd-45a0-9e83-06dbd92a2174','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Vermicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a92ffcc1-0628-4be5-812c-559488450a78','','','ad3dcf93-b492-51a8-a440-ff1854153c5d','Ocystola acroxantha Meyrick, 1885','Meyrick, 1885',1885,0,'0d8be611-c25c-569b-8575-f43ed5c1d625','Ocystola acroxantha','0d8be611-c25c-569b-8575-f43ed5c1d625','Ocystola acroxantha','0af301e0-30af-5f54-bec0-00188691c3d4','Ocystola acroxanth','cdbd70ce-7874-4637-afc4-0e91fd99fca5','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Ocystola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a93114a3-b9bb-43fe-be32-c9bc54f81bea','','','5f2af8d6-a978-569d-b14d-b2ac32b353fb','Aletia temperata (Walker, 1858)','(Walker, 1858)',1858,0,'911f3d82-83ab-5297-a248-4d21c023ac4c','Aletia temperata','911f3d82-83ab-5297-a248-4d21c023ac4c','Aletia temperata','544089e0-5d70-58fe-808f-47803d266e35','Aletia temperat','a93114a3-b9bb-43fe-be32-c9bc54f81bea','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9372cd1-bc18-4d00-a1a7-37841f0bbabd','','','5e78b8e7-7ec2-5914-bdf8-7e494a3c575b','Ischiolepta Lioy, 1864','Lioy, 1864',1864,0,'83b5119f-d8e5-5372-b346-dad1d184bcec','Ischiolepta','83b5119f-d8e5-5372-b346-dad1d184bcec','Ischiolepta','83b5119f-d8e5-5372-b346-dad1d184bcec','Ischiolepta','a9372cd1-bc18-4d00-a1a7-37841f0bbabd','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Ischiolepta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9362695-59a3-4d23-a762-6cfe1b82894c','','','6871d6ca-cd68-5f37-92c0-7b1b9999da67','Wahlenbergiella striatula subsp. australis (R.Sant.)','(R.Sant.)',0,0,'244a1376-5273-53a2-a053-c6ee5b3a2dbf','Wahlenbergiella striatula australis','98266967-968f-57dd-8f69-3ee94c6fcab9','Wahlenbergiella striatula subsp. australis','07ded419-00d2-57a5-8f07-e9221a5faced','Wahlenbergiella striatul austral','a9362695-59a3-4d23-a762-6cfe1b82894c','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Wahlenbergiella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a934dabc-1ba3-410e-bd44-ab3de9cc0252','','','2c201a80-e5fe-559e-be46-307385060852','Austrotipula Alexander, 1920','Alexander, 1920',1920,0,'719b416a-00b2-54ac-969e-4da6f3417542','Austrotipula','719b416a-00b2-54ac-969e-4da6f3417542','Austrotipula','719b416a-00b2-54ac-969e-4da6f3417542','Austrotipula','a934dabc-1ba3-410e-bd44-ab3de9cc0252','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Austrotipula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a936bc34-7f67-4503-b24e-d55eab25bbd7','','','3749c7d6-ce8d-50af-87bd-f968bc5d7eb4','Tangata stewartensis (Forster, 1956)','(Forster, 1956)',1956,0,'95dafd95-a976-5192-88a7-29a2f8434803','Tangata stewartensis','95dafd95-a976-5192-88a7-29a2f8434803','Tangata stewartensis','0d56b143-36fc-527a-88f3-46062fcb2555','Tangata stewartens','a936bc34-7f67-4503-b24e-d55eab25bbd7','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Tangata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a93dee60-d927-4290-bb36-063fbf401a52','','','b8fbe7a3-c837-5ecb-96fc-5df2ae9b8c7c','Dimorphococcus lunatus A. Braun','A. Braun',0,0,'8ef88a12-b65b-5ff7-a3b7-b9cea1d18635','Dimorphococcus lunatus','8ef88a12-b65b-5ff7-a3b7-b9cea1d18635','Dimorphococcus lunatus','dd6f351c-25dd-5da6-95a9-acdcab1bd05d','Dimorphococcus lunat','a93dee60-d927-4290-bb36-063fbf401a52','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Dictyosphaeraceae|Dimorphococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a93964b5-35c4-4b1e-bacb-1a44f7007376','','','f5ebe99b-54f2-5751-8b3a-2ee8eb3e57b3','Pleurocapsa','',0,0,'f5ebe99b-54f2-5751-8b3a-2ee8eb3e57b3','Pleurocapsa','f5ebe99b-54f2-5751-8b3a-2ee8eb3e57b3','Pleurocapsa','f5ebe99b-54f2-5751-8b3a-2ee8eb3e57b3','Pleurocapsa','a93964b5-35c4-4b1e-bacb-1a44f7007376','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Hyellaceae|Pleurocapsa','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('a93c5fcc-95ef-4d2e-b5bc-637a6e872e03','','','93fbaae6-574d-5aeb-b135-070123652e29','Rhytidoponera chalybaea Emery, 1901','Emery, 1901',1901,0,'3728c28d-4809-5125-88f1-77e5ba7c7fc4','Rhytidoponera chalybaea','3728c28d-4809-5125-88f1-77e5ba7c7fc4','Rhytidoponera chalybaea','ab8945cb-b213-54c2-b622-7b4114633903','Rhytidoponera chalybae','a93c5fcc-95ef-4d2e-b5bc-637a6e872e03','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Rhytidoponera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a93c2d62-c92f-46d6-b3fa-effbeec735f3','','','af1bcd6e-9fa6-5548-9357-4b3a543bb667','Thyrococcum humicola R.E. Buchanan','R.E. Buchanan',0,0,'180b7bea-0d2e-5f1d-9cdf-1f470b043725','Thyrococcum humicola','180b7bea-0d2e-5f1d-9cdf-1f470b043725','Thyrococcum humicola','c77537b4-67d7-58ec-b0cc-1ca8860c2dc8','Thyrococcum humicol','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota||||Thyrococcum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9451822-990b-44ca-a1e1-846b37a24ed1','','','82d0fe18-b2de-5de8-aa6b-7d4cb1c76fa7','Scutacarus','',0,0,'82d0fe18-b2de-5de8-aa6b-7d4cb1c76fa7','Scutacarus','82d0fe18-b2de-5de8-aa6b-7d4cb1c76fa7','Scutacarus','82d0fe18-b2de-5de8-aa6b-7d4cb1c76fa7','Scutacarus','a9451822-990b-44ca-a1e1-846b37a24ed1','Animalia|Arthropoda|Arachnida|Trombidiformes|Scutacaridae|Scutacarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a94190bb-d11f-4701-bfec-58929638a61e','','','d889f059-f128-5ce6-a5ac-a9a79df48c89','Salix L. subgen. Salix','',0,0,'6fca4193-2ca7-534a-b9c8-f4d034ede650','Salix','4cfa3cc8-2e4b-51fb-a040-27d9a48e1416','Salix subgen. Salix','6fca4193-2ca7-534a-b9c8-f4d034ede650','Salix','a94190bb-d11f-4701-bfec-58929638a61e','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('a9425197-72b1-43be-aa15-7268078793ce','','','655bceeb-9b86-52c6-80ce-c61cab4e0216','Dirinaria applanata (Fée) D.D.Awasthi','(Fée) D.D.Awasthi',0,0,'2078a97a-1711-5868-be5c-c381c5287581','Dirinaria applanata','2078a97a-1711-5868-be5c-c381c5287581','Dirinaria applanata','88b16ed5-bf3f-5af9-bd70-ceef011b2b31','Dirinaria applanat','a9425197-72b1-43be-aa15-7268078793ce','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Dirinaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a94a1530-21a4-42eb-be44-0111cd48f496','','','35c0b22e-2ac3-59e5-914b-72843b9635bb','Tyromyces fuscolineatus (Berk. & Broome) G. Cunn.','(Berk. & Broome) G. Cunn.',0,0,'22f3500e-7b80-5a9a-9a16-808ffb32e70e','Tyromyces fuscolineatus','22f3500e-7b80-5a9a-9a16-808ffb32e70e','Tyromyces fuscolineatus','73885bc5-4d61-5600-8d44-5a6482046c76','Tyromyces fuscolineat','a94a1530-21a4-42eb-be44-0111cd48f496','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a948f61b-f406-4e3a-bca6-39dbebd6f75a','','','025c8942-5dce-5c78-8a24-071ddb6f079f','Diploneis marginistriata Hustedt','Hustedt',0,0,'ab0f3b9f-5200-5201-8e6b-ade991a888fa','Diploneis marginistriata','ab0f3b9f-5200-5201-8e6b-ade991a888fa','Diploneis marginistriata','11e8a68a-637c-5765-b25a-ecb43b508e8e','Diploneis marginistriat','a948f61b-f406-4e3a-bca6-39dbebd6f75a','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Diploneidaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a946d6da-7ed8-4f7b-8c1a-b1a64312e816','','','17a15290-063f-57cc-a608-7309f04b8053','Gleichenia cunninghamii var. montanum Dobbie','Dobbie',0,0,'6172fc26-6575-5062-82ed-e3b0f2d288df','Gleichenia cunninghamii montanum','d9a9c158-1723-5772-9377-cd7f9c74dbe2','Gleichenia cunninghamii var. montanum','ac69b562-997b-5a33-a12e-c64ecd5d4f87','Gleichenia cunningham montan','df007f24-2d90-4683-946a-a3b03217f54c','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a94574b0-08a6-48e5-9ac1-902b813354d8','','','61df83d2-a72f-50ca-91df-8688bf5583a0','Cymatoderma dendriticum (Pers.) D.A. Reid','(Pers.) D.A. Reid',0,0,'60606cec-3ba6-5b31-b776-3ef574ccd596','Cymatoderma dendriticum','60606cec-3ba6-5b31-b776-3ef574ccd596','Cymatoderma dendriticum','e60c3555-a03e-543f-846c-ee1816f32afc','Cymatoderma dendritic','a94574b0-08a6-48e5-9ac1-902b813354d8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Panaceae|Cymatoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a94efe4e-9190-4c54-8104-35d7f4cb6730','','','acadb541-0318-5d82-a43b-0c414e83306b','Pteridium esculentum (G.Forst.) Cockayne','(G.Forst.) Cockayne',0,0,'9c7f9403-f37e-5f89-9728-db1e47067bd1','Pteridium esculentum','9c7f9403-f37e-5f89-9728-db1e47067bd1','Pteridium esculentum','cb38da7e-f829-5b60-8e9e-92e961135287','Pteridium esculent','a94efe4e-9190-4c54-8104-35d7f4cb6730','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Pteridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9502e54-0078-4f31-9672-9b1bda65c98c','','','c0acb234-c42e-5d0f-9d26-360dc9519f5b','Stigonema muscicola (Thur.) Borzí','(Thur.) Borzí',0,0,'b6eb4ab9-caf9-5670-b405-44f268c287ec','Stigonema muscicola','b6eb4ab9-caf9-5670-b405-44f268c287ec','Stigonema muscicola','6dd6e687-f02d-5f3a-af25-fc039a586dd4','Stigonema muscicol','a9502e54-0078-4f31-9672-9b1bda65c98c','Bacteria|Cyanobacteria|Cyanophyceae|Stigonematales|Stigonemataceae|Stigonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a951e3a8-6428-497c-a5a5-208238bfb05f','','','46f17004-b3ee-5d68-8408-b2e2868d02bd','Linogeraeus urbanus (Boheman, 1859)','(Boheman, 1859)',1859,0,'d5e84c34-a37f-5f77-b204-e158b21c41e5','Linogeraeus urbanus','d5e84c34-a37f-5f77-b204-e158b21c41e5','Linogeraeus urbanus','a4e71b4c-3342-5e77-a2f3-67df46f1c8e9','Linogeraeus urban','a951e3a8-6428-497c-a5a5-208238bfb05f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Linogeraeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9511c53-d939-49f6-ae42-714a044ca608','','','8001e050-594d-5944-8955-e3d937909af1','Orthocis','',0,0,'8001e050-594d-5944-8955-e3d937909af1','Orthocis','8001e050-594d-5944-8955-e3d937909af1','Orthocis','8001e050-594d-5944-8955-e3d937909af1','Orthocis','a9511c53-d939-49f6-ae42-714a044ca608','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|Orthocis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a952381e-11cf-471d-9429-0db64bf42b40','','','0e37ef80-c6a9-572c-b64a-e41260d4dda5','Celmisia haastii Hook.f. var. haastii','',0,0,'9cde8a9d-448b-52f8-843f-a40d2ddef72e','Celmisia haastii haastii','bb918050-8c08-5a5a-81d6-08a66011a27e','Celmisia haastii var. haastii','abe482aa-4427-5313-8b4a-08839e91e4e6','Celmisia haast haast','a952381e-11cf-471d-9429-0db64bf42b40','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a78f726c-da00-4be0-be66-a74edbe553a9','','','1a034386-3941-5c7b-a1c2-6039be375fd8','Cyclodina ornata (Gray, 1843)','(Gray, 1843)',1843,0,'6ac20bce-1a6b-56ab-b7b2-a61f928642a0','Cyclodina ornata','6ac20bce-1a6b-56ab-b7b2-a61f928642a0','Cyclodina ornata','50cb5415-0b69-506a-b562-906f8f144260','Cyclodina ornat','a78f726c-da00-4be0-be66-a74edbe553a9','Animalia|Chordata|Amphibia|Squamata|Scincidae|Cyclodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a951bd9d-342f-416d-91d6-784f2f7720c5','','','516d3485-8b11-583f-9090-f961f4653026','Styloniscus kermadecensis (Chilton, 1911)','(Chilton, 1911)',1911,0,'4adb167c-4ed1-591b-bbfb-beefaf898d80','Styloniscus kermadecensis','4adb167c-4ed1-591b-bbfb-beefaf898d80','Styloniscus kermadecensis','10725966-d434-5998-ac0d-7f8d907c986c','Styloniscus kermadecens','a951bd9d-342f-416d-91d6-784f2f7720c5','Animalia|Arthropoda|Malacostraca|Isopoda|Styloniscidae|Styloniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7925075-dbd8-4fb3-b06f-f57bfcf99a15','','','982f345e-f679-5235-acd3-a7181d572a52','Anguinella palmata van Beneden, 1845','van Beneden, 1845',1845,0,'c3ffc482-e935-5a66-a205-7b0711088669','Anguinella palmata','c3ffc482-e935-5a66-a205-7b0711088669','Anguinella palmata','22513123-680b-5610-b21a-705cae0db3fe','Anguinella palmat','a7925075-dbd8-4fb3-b06f-f57bfcf99a15','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Nolellidae|Anguinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7954bf4-1a94-4c19-974d-a3835ddc6f7a','','','c102a279-fa07-5c1f-ba22-ee226c901b8f','Armillaria mellea (Vahl) P. Kumm.','(Vahl) P. Kumm.',0,0,'5f231074-bf42-5c48-9c4f-d212a5205845','Armillaria mellea','5f231074-bf42-5c48-9c4f-d212a5205845','Armillaria mellea','05c84fba-1bce-57d5-9b9d-30b7d0dfeec4','Armillaria melle','a7954bf4-1a94-4c19-974d-a3835ddc6f7a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a79d023b-5251-4f95-9d5e-dc98ad69c67f','','','249c46de-c650-5c16-91aa-8e8a099a40d8','Alternaria cichorii Nattras','Nattras',0,0,'79137aa2-0085-5534-b444-737aa682f852','Alternaria cichorii','79137aa2-0085-5534-b444-737aa682f852','Alternaria cichorii','35abd53d-c37f-52fc-b60c-246c1b15ade4','Alternaria cichor','a79d023b-5251-4f95-9d5e-dc98ad69c67f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7a0b6d4-a881-4a48-ab82-42ca7b95f05e','','','b0945b72-583e-54da-9086-432967bb8e93','Torula convoluta Harz','Harz',0,0,'f81f1c92-febc-50bc-8a2a-ccc701448e42','Torula convoluta','f81f1c92-febc-50bc-8a2a-ccc701448e42','Torula convoluta','ea078035-b254-5ba4-bc7a-786307773a82','Torula conuolut','c1fe53c5-faaf-482c-9f87-111952c66c23','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7a62962-03f5-4681-bb38-870943d22da7','','','0e82fc47-4410-5227-b800-38ecbcb93057','Mallada basalis (Walker, 1853)','(Walker, 1853)',1853,0,'50e21f63-68ec-5cfd-8aa4-941f104d40f0','Mallada basalis','50e21f63-68ec-5cfd-8aa4-941f104d40f0','Mallada basalis','417cb2fd-70b7-57a6-a74b-34140938df7f','Mallada basal','a7a62962-03f5-4681-bb38-870943d22da7','Animalia|Arthropoda|Insecta|Neuroptera|Chrysopidae|Mallada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7a3e7c4-c605-4645-8732-f743e0a5e54d','','','8cb3aa89-345d-52e2-97e8-9437de7d9b70','Puccinia obscura sensu G. Cunn.','',0,0,'2886ea88-6931-553b-bf77-a9200d47afea','Puccinia obscura','2886ea88-6931-553b-bf77-a9200d47afea','Puccinia obscura','b5a173a5-8db1-5dfc-b687-70dc9afb78c5','Puccinia obscur','5829ab70-6443-4f5e-b9e3-7ca6dd540ea0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a7a83e05-90aa-4bc3-9d74-3948d6389934','','','af10e6d0-1432-5ccf-8e05-fb2ef015132b','Physarum alpinum (Lister & G. Lister) G. Lister','(Lister & G. Lister) G. Lister',0,0,'5bb54f8a-5445-5057-b94e-73615a49a10f','Physarum alpinum','5bb54f8a-5445-5057-b94e-73615a49a10f','Physarum alpinum','bf2c760f-3e77-5d4d-a3a4-b74406c27411','Physarum alpin','a7a83e05-90aa-4bc3-9d74-3948d6389934','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7acfdf5-8267-4435-a25e-e63f69473334','','','7f7ac6e3-82fc-5f85-9377-a5cc46eab302','Valsaria leonensis Deighton','Deighton',0,0,'6073661f-b90f-5652-b259-0b4e9e526b74','Valsaria leonensis','6073661f-b90f-5652-b259-0b4e9e526b74','Valsaria leonensis','a8513a6c-f77e-5edc-b940-b194cf912d06','Valsaria leonens','e5b59991-f68d-439f-88a5-5ab440b3f96c','Fungi|Ascomycota|Dothideomycetes|Valsariales|Valsariaceae|Valsaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7ae1d94-2bab-4b36-a9f5-e5b3a986a7fc','','','cafd5256-d07a-5c36-9467-57fa0e266a9d','Parafroneta ambigua Blest, 1979','Blest, 1979',1979,0,'79796675-3572-5eb5-9023-d34aef9f948a','Parafroneta ambigua','79796675-3572-5eb5-9023-d34aef9f948a','Parafroneta ambigua','03a2b167-2f2f-5cbe-8685-80951c64e34c','Parafroneta ambigu','a7ae1d94-2bab-4b36-a9f5-e5b3a986a7fc','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Parafroneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7b172d1-c5c1-4874-a6c3-26e93bce813f','','','6d147020-9db5-5f6f-a2c5-c20db18f1523','Elsinoe takoropuku G.S. Ridl. & Ramsfield','G.S. Ridl. & Ramsfield',0,0,'b165099d-ed94-5087-8c0d-19dd887b4d4f','Elsinoe takoropuku','b165099d-ed94-5087-8c0d-19dd887b4d4f','Elsinoe takoropuku','01f82b2f-c62c-5154-8afd-e83a31d7b10f','Elsinoe takoropuk','a7b172d1-c5c1-4874-a6c3-26e93bce813f','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7b39aa6-4de0-463c-ace5-f37ab28e3b85','','','fb9a3421-0898-552e-a8c1-4f34d3b7f658','Briarosaccus','',0,0,'fb9a3421-0898-552e-a8c1-4f34d3b7f658','Briarosaccus','fb9a3421-0898-552e-a8c1-4f34d3b7f658','Briarosaccus','fb9a3421-0898-552e-a8c1-4f34d3b7f658','Briarosaccus','a7b39aa6-4de0-463c-ace5-f37ab28e3b85','Animalia|Arthropoda|Maxilopoda|Kentrogonida|Peltogastridae|Briarosaccus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7af7268-6b9b-4963-896f-a4c426c3ed3f','','','63aa98ff-2172-563d-a5a4-12bdc25464e6','Cartomothrips neboissi Mound & Walker, 1982','Mound & Walker, 1982',1982,0,'a02c962a-8e3b-599d-9d41-9402a04fddf0','Cartomothrips neboissi','a02c962a-8e3b-599d-9d41-9402a04fddf0','Cartomothrips neboissi','f362cb49-253e-594c-a812-cfd6dc4f5258','Cartomothrips neboiss','a7af7268-6b9b-4963-896f-a4c426c3ed3f','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Cartomothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7bdbdf0-0f09-4e29-99b1-0556fc1a1f41','','','8c140cd4-c45f-580b-8035-cab7ae575902','Astrosporina amygdalina E. Horak','E. Horak',0,0,'b9c2f665-3714-5a4e-8191-10b862810fd8','Astrosporina amygdalina','b9c2f665-3714-5a4e-8191-10b862810fd8','Astrosporina amygdalina','96a7d538-ece4-5053-aa0a-9e00191dbd73','Astrosporina amygdalin','bf15df54-a1e8-4a6d-a06a-0fc32d167bc2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Astrosporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7bf6501-1dac-4377-a680-65fa0fa62cbd','','','6e722dab-c08e-5983-bef5-6bfb06141eb2','Hookeria apiculata Hook.f. & Wilson','Hook.f. & Wilson',0,0,'94a89081-4b28-5fce-a289-103328e4cae5','Hookeria apiculata','94a89081-4b28-5fce-a289-103328e4cae5','Hookeria apiculata','5b592f06-ed52-5f49-a063-68e2ed4abf20','Hookeria apiculat','75440f74-d501-46c4-a58b-263186b50a04','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7c0f6a5-ee93-4de0-98b5-7f33e671d937','','','9aeae7f8-78b1-594b-95e5-ef1eefcfd035','Tarastethus amplipennis labralis Broun, 1912','Broun, 1912',1912,0,'d2d4813a-0d4d-54d4-b740-8b2474ab6be9','Tarastethus amplipennis labralis','d2d4813a-0d4d-54d4-b740-8b2474ab6be9','Tarastethus amplipennis labralis','b632e8f6-8c4a-55e9-b6a0-321472197673','Tarastethus amplipenn labral','e7751b9c-f501-44cd-8c4b-9b9e21d7e7e7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tarastethus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7b74efd-8321-4ae9-9679-a5b3a27f7fec','','','967bf0da-76f5-591e-8463-a383f332028c','Helminthosporium coryneoideum De Not.','De',0,0,'2f887b2e-988b-5f19-827e-c39faca7c489','Helminthosporium coryneoideum','2f887b2e-988b-5f19-827e-c39faca7c489','Helminthosporium coryneoideum','e80578bd-920e-5c34-b92c-ddb77e910efe','Helminthosporium coryneoide','136a6022-0283-4cd5-8f4b-3b4e57bdb805','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a7c4dab1-0b41-4013-baba-195fa0d96911','','','fce9f2c1-e43a-5f8e-8ec1-d042eb9fafc0','Phrynixus binodosus Broun, 1913','Broun, 1913',1913,0,'392747e5-0fe7-51aa-8f22-aaa228439bec','Phrynixus binodosus','392747e5-0fe7-51aa-8f22-aaa228439bec','Phrynixus binodosus','d892f9b1-48bf-5b1a-9f75-4e254f13da18','Phrynixus binodos','a7c4dab1-0b41-4013-baba-195fa0d96911','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phrynixus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7c5f877-89c2-4141-8c91-05b2147a6dbf','','','01c27c67-049e-5ae3-b612-f083b3035d70','Earina suaveolens Lindl.','Lindl.',0,0,'6f4d6243-a181-5148-906d-d27827e60458','Earina suaveolens','6f4d6243-a181-5148-906d-d27827e60458','Earina suaveolens','99ee5587-6dd5-5329-a603-546d622c162b','Earina suaueolens','db759d79-4091-4b51-b44b-bf235dc2a699','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Earina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7c7341b-ef5f-4445-a565-7928be4d38eb','','','cdc27892-424f-5932-9a79-49c4243f994a','Coprosma propinqua A.Cunn.','A.Cunn.',0,0,'a5d8cec1-88bf-55cf-92be-888955ae8905','Coprosma propinqua','a5d8cec1-88bf-55cf-92be-888955ae8905','Coprosma propinqua','55b68069-5af0-5484-bd36-52ea218a84db','Coprosma propinqu','a7c7341b-ef5f-4445-a565-7928be4d38eb','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7c4f0c6-a86b-456d-bd2f-c68cae390bb0','','','d8495fe0-2735-581d-b54f-682e54cd57ae','Paecilomyces erectus Demelius','Demelius',0,0,'c0b183ee-37dd-55e2-82b3-a73164978947','Paecilomyces erectus','c0b183ee-37dd-55e2-82b3-a73164978947','Paecilomyces erectus','075f8196-9abc-5aa7-88c4-570ca8dbcfd5','Paecilomyces erect','a7c4f0c6-a86b-456d-bd2f-c68cae390bb0','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7c9dbff-1a07-4198-9d96-3b35567fc7ba','','','cb527044-bba4-5c4e-8956-7c45957f752d','Didymella carduicola (Cooke) Sacc.','(Cooke) Sacc.',0,0,'c761a601-968c-524b-8ea3-ee02b31dc895','Didymella carduicola','c761a601-968c-524b-8ea3-ee02b31dc895','Didymella carduicola','0d8ea3d2-8fc6-5655-8269-6d17d6b782b4','Didymella carduicol','a7c9dbff-1a07-4198-9d96-3b35567fc7ba','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7cd86d5-f93d-4a5b-afa0-30a1a3880707','','','a8e25d72-4b68-5274-a68d-e1c6c03fb0b4','Cymeda zealandica Manson & Gerson, 1986','Manson & Gerson, 1986',1986,0,'c119e93e-f7cf-5da4-83df-90fce7c98914','Cymeda zealandica','c119e93e-f7cf-5da4-83df-90fce7c98914','Cymeda zealandica','6f5649f0-edc8-5758-bd67-cf57c9cb525d','Cymeda zealandic','a7cd86d5-f93d-4a5b-afa0-30a1a3880707','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Cymeda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7ca2fc7-8253-4480-8c2c-63a7a8ddfde8','','','afa689c4-836d-50f7-8775-f3f68da9367c','Neodoxa secreta (Cameron, 1950)','(Cameron, 1950)',1950,0,'9d3a21e5-c050-5266-a01b-73558c22afdf','Neodoxa secreta','9d3a21e5-c050-5266-a01b-73558c22afdf','Neodoxa secreta','487846a3-2393-5972-b746-6e1a8d655622','Neodoxa secret','a7ca2fc7-8253-4480-8c2c-63a7a8ddfde8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Neodoxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7caf8de-0585-4124-8b31-59f8b82e6ad6','','','5ea02dd1-9b85-5624-94be-38682b1d7158','Umbonichiton bispinatus Henderson & Hodgson, 2005','Henderson & Hodgson, 2005',2005,0,'d15478bf-926c-525e-a15f-64a916264fa0','Umbonichiton bispinatus','d15478bf-926c-525e-a15f-64a916264fa0','Umbonichiton bispinatus','4917a564-30f6-509f-85ea-c4d3b7b9c79d','Umbonichiton bispinat','a7caf8de-0585-4124-8b31-59f8b82e6ad6','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Umbonichiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7cdbc3b-1827-4abd-94eb-39eaadc05cdf','','','1d3cb76a-a305-5307-b59c-c821e626ea28','Odocoileus virginianus borealis (Miller, 1900)','(Miller, 1900)',1900,0,'3c96875e-0685-5015-be47-97dd4095cee1','Odocoileus virginianus borealis','3c96875e-0685-5015-be47-97dd4095cee1','Odocoileus virginianus borealis','58e364aa-603c-541d-ba3c-d4fbddda67d0','Odocoileus uirginian boreal','a7cdbc3b-1827-4abd-94eb-39eaadc05cdf','Animalia|Chordata|Mammalia|Artiodactyla|Cervidae|Odocoileus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7d46652-d4fe-4d79-a5fe-8587c9097d68','','','75be2205-545b-55b9-bf2f-905a14eef438','Coleostephus multicaulis ''Moonlight''','',0,0,'e9a84e5d-7851-50ff-9b4c-d2834c3c0210','Coleostephus multicaulis','e9a84e5d-7851-50ff-9b4c-d2834c3c0210','Coleostephus multicaulis','8f70b1e9-9eb7-5b28-985e-e8b357fe038c','Coleostephus multicaul','a7d46652-d4fe-4d79-a5fe-8587c9097d68','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Coleostephus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('a7d35931-3ee3-4f32-8282-8fb6d9c1c76c','','','92fb6530-1dc5-5cf4-866d-cc7f41be4e3a','Stauromenia D’Archino & W.A. Nelson','D’Archino & W.A. Nelson',0,0,'e638a7ec-abc7-5191-8366-3d094c668194','Stauromenia','e638a7ec-abc7-5191-8366-3d094c668194','Stauromenia','e638a7ec-abc7-5191-8366-3d094c668194','Stauromenia','','|||||Stauromenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',3);
INSERT INTO core VALUES('a7d1a61e-faa7-4e44-8db7-d1af755ae95a','','','45060b9a-a5d8-5150-b029-3e615b6c8470','Ulmus glabra Huds.','Huds.',0,0,'ba9e5907-d541-5312-aa2b-5420ead53630','Ulmus glabra','ba9e5907-d541-5312-aa2b-5420ead53630','Ulmus glabra','bc815134-1196-5c34-8c2f-8dd5cfe46a8c','Ulmus glabr','a7d1a61e-faa7-4e44-8db7-d1af755ae95a','Plantae|Tracheophyta|Magnoliopsida|Rosales|Ulmaceae|Ulmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7d307e2-c6b8-4650-bd4c-f28b9b2ce59a','','','3ecf0430-cee9-5074-8174-47afd6718c1b','Dysidea species 1 Kelly & Wilkinson, 2000','',0,0,'54dbba9b-edfc-589e-9715-9042a8430fcf','Dysidea','54dbba9b-edfc-589e-9715-9042a8430fcf','Dysidea','54dbba9b-edfc-589e-9715-9042a8430fcf','Dysidea','a7d307e2-c6b8-4650-bd4c-f28b9b2ce59a','Animalia|Porifera|Demospongiae|Dictyoceratida|Dysideidae|Dysidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a7da248c-4996-42af-92fb-2f89b8226a5d','','','28a45985-b898-5b8d-90d5-d4531edd7a1b','Agaricus litoralis (Wakef. & A. Pearson) Pilát','(Wakef. & A. Pearson) Pilát',0,0,'8e7c9252-0429-5cc2-8323-9b144ca5af22','Agaricus litoralis','8e7c9252-0429-5cc2-8323-9b144ca5af22','Agaricus litoralis','7b64b963-47cf-5511-97d0-79cbfc4e1347','Agaricus litoral','a7da248c-4996-42af-92fb-2f89b8226a5d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7d53049-1fd8-4f39-b097-c4f5490d2c95','','','1dcd44b5-95a2-530a-ae33-f368a501a43f','Uredinales G. Winter','G. Winter',0,0,'c443aa71-e78e-56ef-8da7-973c61a7d425','Uredinales','c443aa71-e78e-56ef-8da7-973c61a7d425','Uredinales','c443aa71-e78e-56ef-8da7-973c61a7d425','Uredinales','afe1e8b3-76ea-434a-96cd-4dc147dee766','Fungi|Basidiomycota|Pucciniomycetes|Uredinales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7dd9d66-70eb-4061-810a-00c68863f8d1','','','f53a158f-7fdd-52b7-bf4b-9be3fe0962c5','Peniophora borbonica Boidin & Gilles','Boidin & Gilles',0,0,'5f758567-267e-5944-b767-81d6a470d80e','Peniophora borbonica','5f758567-267e-5944-b767-81d6a470d80e','Peniophora borbonica','b2036d20-f568-5bbc-9428-74f1edef588d','Peniophora borbonic','a7dd9d66-70eb-4061-810a-00c68863f8d1','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aede92a5-130e-4d8d-aa28-5c164e4b10a9','','','7040122b-33da-5999-9835-a2616eb46d87','Asclepias curassavica L.','L.',0,0,'056e7517-2c81-5d43-a50d-e3dac7811bf4','Asclepias curassavica','056e7517-2c81-5d43-a50d-e3dac7811bf4','Asclepias curassavica','b34f0654-ff59-57aa-ad23-1baf438de01a','Asclepias curassauic','aede92a5-130e-4d8d-aa28-5c164e4b10a9','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Asclepias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aedb34ee-ce23-46d7-9e3c-2753258c35ca','','','bf0928c0-6c63-5fc4-b388-85565e78f169','Telimena graminis (Höhn.) Theiss. & Syd.','(Höhn.) Theiss. & Syd.',0,0,'a8574c70-846f-566e-b5c5-10dbde5758e6','Telimena graminis','a8574c70-846f-566e-b5c5-10dbde5758e6','Telimena graminis','5b7ea9ad-0272-5173-a7a7-1dfe02b3652e','Telimena gramin','aedb34ee-ce23-46d7-9e3c-2753258c35ca','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Telimenaceae|Telimena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aee02fb4-e31f-4e57-b2b1-c12513fb8d07','','','3056f425-0f38-5f3f-af57-b28e2f7b7b57','Aphidiinae Genus novum species John W. Early','Genus',0,0,'afdd7c7d-185e-5c1c-96a1-c39900d6ba86','Aphidiinae','afdd7c7d-185e-5c1c-96a1-c39900d6ba86','Aphidiinae','afdd7c7d-185e-5c1c-96a1-c39900d6ba86','Aphidiinae','','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Gen. nov.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('aee32951-4204-43fc-ad5d-05decc1aad25','','','d2892217-d3f5-523c-9ec8-bab643d01ffc','Pseudocercospora bonjeaniae (Maire) U. Braun & Crous','(Maire) U. Braun & Crous',0,0,'8298a8a9-4936-56bd-b695-6bf32e076318','Pseudocercospora bonjeaniae','8298a8a9-4936-56bd-b695-6bf32e076318','Pseudocercospora bonjeaniae','bdad5244-bc44-5046-9185-bb44e4e0c0e1','Pseudocercospora bonieani','aee32951-4204-43fc-ad5d-05decc1aad25','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aee2e178-69c5-43ff-b7bc-42b70da316f3','','','257d1eb8-e2f1-5a17-8150-1a9297d1b6bd','Rhytida australis Hutton, 1882','Hutton, 1882',1882,0,'188dd290-3950-5606-908f-0446a9d6c21c','Rhytida australis','188dd290-3950-5606-908f-0446a9d6c21c','Rhytida australis','0ac6600f-7f55-59df-be08-bef0054d797b','Rhytida austral','aee2e178-69c5-43ff-b7bc-42b70da316f3','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Rhytida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aee10693-e291-42b3-8a9b-2a9f84d6a83e','','','e0782763-4725-534f-87dd-e04a4e096d73','Leucadendron discolor E.Phillips & Hutch.','E.Phillips & Hutch.',0,0,'a7e50e56-f785-5dab-84e5-cc78f8d0cbe5','Leucadendron discolor','a7e50e56-f785-5dab-84e5-cc78f8d0cbe5','Leucadendron discolor','a7e50e56-f785-5dab-84e5-cc78f8d0cbe5','Leucadendron discolor','aee10693-e291-42b3-8a9b-2a9f84d6a83e','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aeea9eac-3fe3-470d-86fd-033607dc3c09','','','8611b013-5d96-53e3-b93f-671ed6235857','Tremella auricularia Möller','Möller',0,0,'d7dd558d-796a-592b-b4c5-87034cb0445b','Tremella auricularia','d7dd558d-796a-592b-b4c5-87034cb0445b','Tremella auricularia','a33678f1-e972-553d-801f-7bdaca08a167','Tremella auricular','47824a95-dcc2-4c85-853e-21f76eadba42','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aee7bd91-cee7-48e0-8787-5ecac5191027','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','aee7bd91-cee7-48e0-8787-5ecac5191027','Animalia|Hemichordata|Enteropneusta||Torquaratoridae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('aeeb5407-bf58-4acc-a433-bd139e40db94','','','742c543a-4801-5e80-b042-ae00f1186fd2','Colletia cruciata Gillies & Hook.','Gillies & Hook.',0,0,'bc04e55e-a906-5a8a-85e0-a7252c7d891c','Colletia cruciata','bc04e55e-a906-5a8a-85e0-a7252c7d891c','Colletia cruciata','a654620f-65cd-59e9-81f2-2b6aee740500','Colletia cruciat','6d042d27-5778-491b-9e23-a3cbe9490e54','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Colletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aeebba2c-5c2a-443d-921f-dddbb3c6ecac','','','dabbbf29-6135-526d-af51-647efa6f0d2e','Allisoniella nigra (Rodway) R.M.Schust.','(Rodway) R.M.Schust.',0,0,'3f0292c9-106a-51f4-9459-c691c5e0076f','Allisoniella nigra','3f0292c9-106a-51f4-9459-c691c5e0076f','Allisoniella nigra','bf0f5246-2957-5aeb-8fc4-226ac17ec1f8','Allisoniella nigr','aeebba2c-5c2a-443d-921f-dddbb3c6ecac','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Allisoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aef026bc-e11a-4618-b294-1e185ba3b1ad','','','438348a4-e578-53f5-a954-ca54332fcf83','Potentilla recta L.','L.',0,0,'f21fc354-7e43-5125-9a2a-959cb5b7a9c3','Potentilla recta','f21fc354-7e43-5125-9a2a-959cb5b7a9c3','Potentilla recta','20b09773-de22-5bae-986b-48ec24033be2','Potentilla rect','aef026bc-e11a-4618-b294-1e185ba3b1ad','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Potentilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aef30569-adc7-47d2-8e1b-07b75c276028','','','5dac24fb-8809-561c-931b-93da58d01e7f','Dumortiera Nees','Nees',0,0,'63ffc6ab-d27c-5689-b39c-ab658dfc4d21','Dumortiera','63ffc6ab-d27c-5689-b39c-ab658dfc4d21','Dumortiera','63ffc6ab-d27c-5689-b39c-ab658dfc4d21','Dumortiera','aef30569-adc7-47d2-8e1b-07b75c276028','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Dumortieriaceae|Dumortiera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aef166fc-deef-4695-a172-c7e7eaf8d8a7','','','89586d83-a8c2-55a9-a4a1-fc5732c48a09','Nuncia (Corinuncia) coriacea coriacea (Pocock, 1903)','(Pocock, 1903)',1903,0,'0ffbb0ba-ba31-5a25-92b7-9eea84b558fa','Nuncia coriacea coriacea','0ffbb0ba-ba31-5a25-92b7-9eea84b558fa','Nuncia coriacea coriacea','77307e1b-52bc-52c8-979e-7c02c5d2e937','Nuncia coriace coriace','aef166fc-deef-4695-a172-c7e7eaf8d8a7','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('aeedffab-62ce-4563-8326-e61d33bc9eab','','','ce1ed424-3790-58b3-891d-3633a67dcef2','Paradorydium cuspis Knight, 1973','Knight, 1973',1973,0,'c3a22011-4eca-5965-ad46-999581b48cbd','Paradorydium cuspis','c3a22011-4eca-5965-ad46-999581b48cbd','Paradorydium cuspis','39f1f6d9-5aec-5af6-a5ed-3f2b3a9c6156','Paradorydium cusp','aeedffab-62ce-4563-8326-e61d33bc9eab','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Paradorydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aeef8fbf-e076-4a7f-ab27-5bcd692c9c6d','','','ce2d0dfd-a255-51cd-b7ca-db507d72d0bd','Halecania subsquamosa (Müll.Arg.) van den Boom & H.Mayrhofer','(Müll.Arg.) van den Boom & H.Mayrhofer',0,0,'58d5f4df-1134-5d24-8573-a0a295623d9c','Halecania subsquamosa','58d5f4df-1134-5d24-8573-a0a295623d9c','Halecania subsquamosa','26e52650-a035-55d6-9773-a4064e56fc24','Halecania subsquamos','aeef8fbf-e076-4a7f-ab27-5bcd692c9c6d','Fungi||Ascomycetes|Lecanorales|Catillariaceae|Halecania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aef55967-9de5-4567-bbf3-2ab803a17f01','','','329e8169-17cf-5a40-8618-de17da08cedc','Eurybia alpina Lindl. & Paxton','Lindl. & Paxton',0,0,'eda427fd-aed3-54e8-a89d-352dbed7b657','Eurybia alpina','eda427fd-aed3-54e8-a89d-352dbed7b657','Eurybia alpina','03ae0b9f-e040-5c14-aa8a-41355fb8e3ae','Eurybia alpin','7a1db2c9-1609-4a8c-b3c3-23ad6b5841d7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eurybia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aefbfb5f-28e4-49ba-ba41-ee7b2cad56da','','','68640ff8-c256-5613-9912-80be432212a0','Dicrochilina','',0,0,'68640ff8-c256-5613-9912-80be432212a0','Dicrochilina','68640ff8-c256-5613-9912-80be432212a0','Dicrochilina','68640ff8-c256-5613-9912-80be432212a0','Dicrochilina','aefbfb5f-28e4-49ba-ba41-ee7b2cad56da','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('aefa03ea-35d2-49c8-a63b-e7ee8e037157','','','b42bf320-44f4-5118-876a-9e4272597738','Tebenna Billberg, 1820','Billberg, 1820',1820,0,'bcabf1e3-c31d-5e53-b3bc-dcb54b6ffd90','Tebenna','bcabf1e3-c31d-5e53-b3bc-dcb54b6ffd90','Tebenna','bcabf1e3-c31d-5e53-b3bc-dcb54b6ffd90','Tebenna','aefa03ea-35d2-49c8-a63b-e7ee8e037157','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Tebenna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aefdb413-edfe-4098-9398-5108bd30a7a6','','','ae229042-4a74-56cd-8c2a-a02f9a7003fd','Nematosceles','',0,0,'ae229042-4a74-56cd-8c2a-a02f9a7003fd','Nematosceles','ae229042-4a74-56cd-8c2a-a02f9a7003fd','Nematosceles','ae229042-4a74-56cd-8c2a-a02f9a7003fd','Nematosceles','aefdb413-edfe-4098-9398-5108bd30a7a6','Animalia|Arthropoda|Malacostraca|Euphausiacea|Euphausiidae|Nematosceles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aeff70f8-d807-476c-a6f6-5e602126a6b2','','','bd89b5a6-c7f1-539e-b829-216e7a21ef44','Austrocalea lewisi Cameron, 1948','Cameron, 1948',1948,0,'2fa228f5-b318-5497-973c-8edc89bdfcd5','Austrocalea lewisi','2fa228f5-b318-5497-973c-8edc89bdfcd5','Austrocalea lewisi','b3964349-4751-54d2-be9f-9f10def45400','Austrocalea lewis','aeff70f8-d807-476c-a6f6-5e602126a6b2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Austrocalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af0a2744-b3d5-47b3-805c-0de1740547e5','','','99ff902b-8ec3-569d-9086-0f54da27859f','Notogrammitis gunnii (Parris) Parris','(Parris) Parris',0,0,'2557f38e-e0c3-5f10-b338-8ebaf86cb4a2','Notogrammitis gunnii','2557f38e-e0c3-5f10-b338-8ebaf86cb4a2','Notogrammitis gunnii','0b5f75dd-5088-5057-9b57-7056413537b4','Notogrammitis gunn','af0a2744-b3d5-47b3-805c-0de1740547e5','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Notogrammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af0b8b7c-9650-4933-ba01-4bb383565a04','','','1b70adee-1900-541a-9aee-c503400f31a4','Xanthomonas fuscans subsp. fuscans Schaad et al., 2007','Schaad et al., 2007',2007,0,'46007748-ac90-5293-8cc8-7edffe4a3d29','Xanthomonas fuscans fuscans','951c22c0-bf13-56b1-be4a-af937a788864','Xanthomonas fuscans subsp. fuscans','46007748-ac90-5293-8cc8-7edffe4a3d29','Xanthomonas fuscans fuscans','3922e8da-fe32-49e5-9583-bea7e15986f9','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('af080f2d-95f4-4748-8dc5-45992d458423','','','4aec7b9b-e093-5721-beeb-e2beedabec87','Asplenium terrestre Brownsey','Brownsey',0,0,'6cf6857f-966e-5fb0-a0ba-5aaf20555c8a','Asplenium terrestre','6cf6857f-966e-5fb0-a0ba-5aaf20555c8a','Asplenium terrestre','3fa3a793-b1d3-5afc-9032-f86018bf5870','Asplenium terrestr','72d3d82a-dcfb-42d7-8b27-999ea03bbe48','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af05359e-6266-4845-a6bd-b0c0f89f776f','','','acf21d32-e8cd-5e13-aed3-c71d14b6d48c','Pinus contorta Douglas ex Loudon var. contorta','',0,0,'9bdb45f1-9b20-5792-b04e-327a496913ec','Pinus contorta contorta','63d1b6ed-21d0-5021-83d6-b33a54d5c711','Pinus contorta var. contorta','8285f68f-921c-5f70-a811-bce99198ae86','Pinus contort contort','af05359e-6266-4845-a6bd-b0c0f89f776f','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('af098504-1f3d-4385-9f93-b9af23c545a5','','','b01b4632-df0c-5fe8-b978-2c40882b6c0a','Parmeliella triptophylla (Ach.) Müll.Arg.','(Ach.) Müll.Arg.',0,0,'80f8975e-29e1-5ba5-abab-29cee4ff1157','Parmeliella triptophylla','80f8975e-29e1-5ba5-abab-29cee4ff1157','Parmeliella triptophylla','b667175f-5c25-57bc-ab16-2eba598b777a','Parmeliella triptophyll','af098504-1f3d-4385-9f93-b9af23c545a5','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Parmeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af0eafac-93df-42f7-b1ad-1a39c3eb7037','','','d7322974-8a53-5677-85b4-cba8a31ae722','Acaulosporaceae J.B. Morton & Benny','J.B. Morton & Benny',0,0,'2d2e9a34-4ee4-5315-b77b-c8df612853fd','Acaulosporaceae','2d2e9a34-4ee4-5315-b77b-c8df612853fd','Acaulosporaceae','2d2e9a34-4ee4-5315-b77b-c8df612853fd','Acaulosporaceae','af0eafac-93df-42f7-b1ad-1a39c3eb7037','Fungi|Glomeromycota|Glomeromycetes|Diversisporales|Acaulosporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('af1466a1-0272-4ae1-9417-aa08f5e00a1b','','','aa5cae34-8bbc-5a5b-8b30-1ee07fff9b3f','Plagianthus betulinus A.Cunn.','A.Cunn.',0,0,'e428ec69-8185-5749-9067-ead3904853ba','Plagianthus betulinus','e428ec69-8185-5749-9067-ead3904853ba','Plagianthus betulinus','b02425e1-c7eb-5c3f-9c71-e9c2d6931974','Plagianthus betulin','9f14a23b-ba43-4bdf-a073-70818e9e02e7','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Plagianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af1bb20d-8f03-4d02-b291-2e306baeecf3','','','3faa8338-a483-5f51-b1f0-bbb569053482','Stylonychia notophora Stokes, 1888','Stokes, 1888',1888,0,'020bef37-8293-5f75-b242-7dee7d585fb4','Stylonychia notophora','020bef37-8293-5f75-b242-7dee7d585fb4','Stylonychia notophora','54ecc29e-d8c1-5eac-882a-e411db03b678','Stylonychia notophor','af1bb20d-8f03-4d02-b291-2e306baeecf3','Chromista|Ciliophora|Spirotrichea|Sporadotrichida|Oxytrichidae|Stylonychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af194127-e8a9-412a-9579-95277c2231f7','','','370810de-e4e4-5710-83f0-6116a001bec7','Chrysosoma','',0,0,'370810de-e4e4-5710-83f0-6116a001bec7','Chrysosoma','370810de-e4e4-5710-83f0-6116a001bec7','Chrysosoma','370810de-e4e4-5710-83f0-6116a001bec7','Chrysosoma','af194127-e8a9-412a-9579-95277c2231f7','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Chrysosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('af1902fd-5860-4240-bf76-98daa28dc606','','','465894b0-6efa-57c5-963a-bb68eed9b6ff','Peltidea canina γ membranacea Ach.','Ach.',0,0,'6a0352b5-22cb-5c8b-8429-065f2a4289e8','Peltidea canina membranacea','800b4da8-10f9-5da3-9f74-4ddecc08378e','Peltidea canina γ membranacea','53dd95bf-5007-5bc6-aba2-01a3141f223c','Peltidea canin membranace','5c5b4896-f08b-49b2-b7e8-fb27999cdc47','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltidea','','kingdom|phylum|class|order|family|genus','?','0','0','0','ICBN',3);
INSERT INTO core VALUES('af1d6824-19c9-4239-9dc2-7ac78af2132d','','','74ddcf61-d386-5cfe-8639-d5af38f48f37','Rhizosphaera L. Mangin & Har.','L. Mangin & Har.',0,0,'4643ff11-3416-5a8c-abe0-05b3e444b496','Rhizosphaera','4643ff11-3416-5a8c-abe0-05b3e444b496','Rhizosphaera','4643ff11-3416-5a8c-abe0-05b3e444b496','Rhizosphaera','af1d6824-19c9-4239-9dc2-7ac78af2132d','Fungi|Ascomycota|Dothideomycetes|Dothideales||Rhizosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('af226705-516e-4384-bc5a-01335a124aff','','','b04eeb56-86b9-587f-9c28-fda711f24b57','Oncidium varicosum Lindl.','Lindl.',0,0,'a3dfefc4-dbed-5c88-b517-63b3a4ca82e2','Oncidium varicosum','a3dfefc4-dbed-5c88-b517-63b3a4ca82e2','Oncidium varicosum','c566d207-0e21-55ef-bef4-5a5461c3cdca','Oncidium uaricos','92fc9457-3abb-442d-a5e5-92dd8ae6957e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Oncidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af25f17c-d1b9-4930-b6cb-538cc83c1628','','','ffeed9dd-8cdc-5cdc-870d-4f399641159a','Andropogon sorghum subsp. drummondii (Steud.) Piper','(Steud.) Piper',0,0,'1b4c7656-564f-5f29-82fa-bbb1f7da9c54','Andropogon sorghum drummondii','4eaa0301-335b-51c6-a018-7d2b475f0b8d','Andropogon sorghum subsp. drummondii','c5686ca7-f0f8-5fa8-be5d-0acfc97a2476','Andropogon sorgh drummond','532c3982-df29-4618-a3f2-55cad2435b2b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Andropogon','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('af23fc97-4040-4b01-9b42-7b5e718f199f','','','69672f81-2407-5b66-aae0-5af6cfb67253','Parahebe canescens (A.Wall) W.R.B.Oliv.','(A.Wall) W.R.B.Oliv.',0,0,'22fc9e8f-46be-53a1-8438-18854db8ff38','Parahebe canescens','22fc9e8f-46be-53a1-8438-18854db8ff38','Parahebe canescens','22fc9e8f-46be-53a1-8438-18854db8ff38','Parahebe canescens','73de32b8-8518-4f15-8b95-601da5e0a7ac','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af226e4a-1449-4983-9bc6-b49044851f06','','','8bdeb9ac-8347-5376-8730-4a32b8dfbb9b','Phoebetria fusca (Hilsenberg)','(Hilsenberg)',0,0,'49cc9ebd-39c4-560b-9977-5387da0a8369','Phoebetria fusca','49cc9ebd-39c4-560b-9977-5387da0a8369','Phoebetria fusca','b84f7214-a2c9-5e9d-991c-f9ca39522886','Phoebetria fusc','af226e4a-1449-4983-9bc6-b49044851f06','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Phoebetria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0e49c74-e282-42fe-ad2d-540b377daf47','','','b950d8c2-e53b-5401-9852-7c87463cfff9','Bacillus simplex (ex Meyer and Gottheil 1901) Priest et al., 1989','',0,0,'66a8eb91-411d-50dd-a5f8-b2d1aea2db2b','Bacillus simplex','66a8eb91-411d-50dd-a5f8-b2d1aea2db2b','Bacillus simplex','66a8eb91-411d-50dd-a5f8-b2d1aea2db2b','Bacillus simplex','b0e49c74-e282-42fe-ad2d-540b377daf47','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',4);
INSERT INTO core VALUES('b0e5a440-46c9-4d0b-90ad-5edbec4c675e','','','28ea0dc9-a46b-59c5-a1a0-c71982a5bb14','Lecidea coccodes C.Knight','C.Knight',0,0,'cf3a41b2-f5b6-5d4d-98e8-ae23949225c7','Lecidea coccodes','cf3a41b2-f5b6-5d4d-98e8-ae23949225c7','Lecidea coccodes','985f8a35-8b89-5f24-bd80-bacf7ebc472c','Lecidea coccod','b0e5a440-46c9-4d0b-90ad-5edbec4c675e','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0e6ee38-31d2-4465-86ac-b2c9d5710902','','','7574bb8a-a2bf-52eb-8e2b-37015ddfaf04','Streptomyces krainskii Shirling et al.','Shirling et al.',0,0,'42f792fa-7df5-5b36-8682-d0b50893cf03','Streptomyces krainskii','42f792fa-7df5-5b36-8682-d0b50893cf03','Streptomyces krainskii','db21acb5-0739-5151-8da8-a3696df43642','Streptomyces krainsk','b0e6ee38-31d2-4465-86ac-b2c9d5710902','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('b0e99142-9d96-4dfa-aff8-688c1f342d0a','','','1f46a90b-e2e3-575d-b54a-6d3a98499e5b','Myrrhis','',0,0,'1f46a90b-e2e3-575d-b54a-6d3a98499e5b','Myrrhis','1f46a90b-e2e3-575d-b54a-6d3a98499e5b','Myrrhis','1f46a90b-e2e3-575d-b54a-6d3a98499e5b','Myrrhis','b0e99142-9d96-4dfa-aff8-688c1f342d0a','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Myrrhis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0e71d3a-90df-4022-8f1c-45d37f8a0289','','','f328c88e-2a84-51dc-bdbf-c5216d65b867','Dyckia frigida (Linden) Hook.f.','(Linden) Hook.f.',0,0,'663ef7bb-3b7e-50ed-b8b8-27005c6b250d','Dyckia frigida','663ef7bb-3b7e-50ed-b8b8-27005c6b250d','Dyckia frigida','5b5a77b0-5ae8-5821-8989-b590ebedd75e','Dyckia frigid','b0e71d3a-90df-4022-8f1c-45d37f8a0289','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Dyckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0ebfdf2-0f5d-4181-b70e-8ccd52e24d11','','','326930c4-d1f9-57b7-85eb-94800d68ab20','Asaphodes chlamydota (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'1302fe7e-335d-57ca-9b12-68359a66848e','Asaphodes chlamydota','1302fe7e-335d-57ca-9b12-68359a66848e','Asaphodes chlamydota','a9c322e2-52f7-59cc-9074-6815286cf4a8','Asaphodes chlamydot','b0ebfdf2-0f5d-4181-b70e-8ccd52e24d11','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0f14cae-c0a5-44ef-bf8c-1dd29355d6f1','','','ede00943-068f-585d-a183-5306482632c1','Uncinia fuscovaginata Kük. var. fuscovaginata','',0,0,'1742cc29-40bf-5f55-8c6b-563eca6ce9d1','Uncinia fuscovaginata fuscovaginata','0b13163e-4df0-51b0-ae61-d08154769bec','Uncinia fuscovaginata var. fuscovaginata','85877e50-5ed6-5d25-93aa-ec7f79c40545','Uncinia fuscouaginat fuscouaginat','3033bf73-db16-4213-98c2-1a2935ff50cf','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0ef8137-8932-4ee3-a8c4-621341b0cf14','','','81c771d4-bff9-52bb-b507-9f59838c8167','Plectocarpon Fée','Fée',0,0,'81dd245b-57ba-57f7-855e-657956252280','Plectocarpon','81dd245b-57ba-57f7-855e-657956252280','Plectocarpon','81dd245b-57ba-57f7-855e-657956252280','Plectocarpon','b0ef8137-8932-4ee3-a8c4-621341b0cf14','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Lecanographaceae|Plectocarpon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0f08735-54eb-4f51-8be8-2f630a57c0e7','','','14b6e1a1-076c-5d4f-9b3b-c312b3898018','Paenibacillus xylanisolvens Khianngam et al., 2011','Khianngam et al., 2011',2011,0,'d4b4c9d5-7df2-5093-9212-0fe598acafbd','Paenibacillus xylanisolvens','d4b4c9d5-7df2-5093-9212-0fe598acafbd','Paenibacillus xylanisolvens','dc81c8e6-da1d-598c-8985-eafaa18aca7a','Paenibacillus xylanisoluens','b0f08735-54eb-4f51-8be8-2f630a57c0e7','Bacteria|Bacillota|Bacilli|Bacillales|Paenibacillaceae|Paenibacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b0ef94fa-c004-4eae-8bd0-c117de50a158','','','26aa7cc8-d5b3-559b-9a7d-49f3111e773e','Cheilolejeunea mimosa (Hook.f. & Taylor) R.M.Schust.','(Hook.f. & Taylor) R.M.Schust.',0,0,'03a96b63-8a4f-5dc3-8456-8c46babfdba3','Cheilolejeunea mimosa','03a96b63-8a4f-5dc3-8456-8c46babfdba3','Cheilolejeunea mimosa','5497eb82-4066-57f1-b8fa-ed3b081d326b','Cheilolejeunea mimos','b0ef94fa-c004-4eae-8bd0-c117de50a158','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0f4d53b-dcf2-4e13-80e4-0bc568856ade','','','947626c8-8cc4-54d4-8004-d3e7bd986a3b','Pterophorus zophodactyla Duponchel','Duponchel',0,0,'05a7b182-ba19-51cc-9f6b-197e8e14ae22','Pterophorus zophodactyla','05a7b182-ba19-51cc-9f6b-197e8e14ae22','Pterophorus zophodactyla','aaa6a791-b5cc-5e28-99c3-ee077164caf6','Pterophorus zophodactyl','53259190-aefa-486f-9300-2caf0f107da8','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Pterophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0f50f60-f621-4970-8c10-417209903019','','','79f1dc3a-a78a-5c6e-8964-ba6862624e7c','Athienemanidae','',0,0,'79f1dc3a-a78a-5c6e-8964-ba6862624e7c','Athienemanidae','79f1dc3a-a78a-5c6e-8964-ba6862624e7c','Athienemanidae','79f1dc3a-a78a-5c6e-8964-ba6862624e7c','Athienemanidae','b0f50f60-f621-4970-8c10-417209903019','Animalia|Arthropoda|Arachnida|Trombidiformes|Athienemanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0f6773f-e6cd-45c4-a914-41e319b44b4a','','','fab67b61-5de7-5381-b77d-55655230c68b','Pseudoeucanthus uniserratus Wilson, 1913','Wilson, 1913',1913,0,'fce6df66-6855-5357-a960-6553274fae0e','Pseudoeucanthus uniserratus','fce6df66-6855-5357-a960-6553274fae0e','Pseudoeucanthus uniserratus','3892fa15-57c9-5b30-90e5-3b6acc07cb38','Pseudoeucanthus uniserrat','b0f6773f-e6cd-45c4-a914-41e319b44b4a','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Bomolochidae|Pseudoeucanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0f3aacd-a9ec-495e-ba3e-d5b99077b439','','','be6aa823-836a-527e-be93-7ae33b64914e','Pyropolyporus lamaoensis Murrill','Murrill',0,0,'7d46547d-2c46-5b63-a6ea-879a5566e5d5','Pyropolyporus lamaoensis','7d46547d-2c46-5b63-a6ea-879a5566e5d5','Pyropolyporus lamaoensis','31273223-fed4-5c01-82c4-a027ef39b707','Pyropolyporus lamaoens','ce583f2f-6ee0-43f5-bb4b-f63e7b373737','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Pyropolyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1029784-ef23-4401-b63f-21a49f4a2aa3','','','6dae2aa0-89a4-59d5-bae7-fe1b75d88e4f','Ahnea keejongi Park & Carlton, 2015','Park & Carlton, 2015',2015,0,'0d7d7346-89ba-5e3e-aff5-7408f9f088f3','Ahnea keejongi','0d7d7346-89ba-5e3e-aff5-7408f9f088f3','Ahnea keejongi','4c2422d0-e14c-5a10-accf-c25ef78f7829','Ahnea keeiong','b1029784-ef23-4401-b63f-21a49f4a2aa3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ahnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0f6f04e-fe01-443b-b82c-f5843f44b64f','','','02b3c821-d16f-5cb5-9496-2dae29981d73','Scyphosphaera apsteinii Lohmann','Lohmann',0,0,'0e52f568-d8ab-5ed8-a14f-bb5ffd0fb5c2','Scyphosphaera apsteinii','0e52f568-d8ab-5ed8-a14f-bb5ffd0fb5c2','Scyphosphaera apsteinii','8c039e92-2594-5697-8415-5181b6b29ec2','Scyphosphaera apstein','b0f6f04e-fe01-443b-b82c-f5843f44b64f','Chromista|Haptophyta|Coccolithophyceae|Zygodiscales|Pontosphaeraceae|Scyphosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0faf31b-c292-4c1b-841d-3da96140ebfa','','','a51d8d39-a552-58a9-8496-c58c454b0e47','Corokia buddleioides A.Cunn.','A.Cunn.',0,0,'bbf2f792-bdcc-5bba-815d-0475815d5f99','Corokia buddleioides','bbf2f792-bdcc-5bba-815d-0475815d5f99','Corokia buddleioides','39e59ed0-ac32-56c0-a94f-1a2c3f323eb5','Corokia buddleioid','b0faf31b-c292-4c1b-841d-3da96140ebfa','Plantae|Tracheophyta|Magnoliopsida|Asterales|Argophyllaceae|Corokia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0fe77a5-af01-48c7-b509-56aee8f1d175','','','f84bdaa5-18a0-53bd-a2a7-63f227a02106','Hexagonia species','',0,0,'d8cb16cc-e82f-5b77-be81-da5440788237','Hexagonia','d8cb16cc-e82f-5b77-be81-da5440788237','Hexagonia','d8cb16cc-e82f-5b77-be81-da5440788237','Hexagonia','','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Hexagonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b0f8f3fb-ce88-48b9-8270-bfda432cc4a5','','','60b97af7-714e-5f5d-8e16-4abd00b6a453','Bitoma distans Sharp, 1876','Sharp, 1876',1876,0,'e9fd69cd-cbca-5360-8a37-6ab827f52d24','Bitoma distans','e9fd69cd-cbca-5360-8a37-6ab827f52d24','Bitoma distans','e9fd69cd-cbca-5360-8a37-6ab827f52d24','Bitoma distans','b0f8f3fb-ce88-48b9-8270-bfda432cc4a5','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b106b36a-0ee5-4842-bd92-1343dfd171b3','','','6ef7506d-8a04-5895-baa6-4028caa50b37','Enterococcus hirae Farrow and Collins 1985','Farrow and Collins 1985',1985,0,'ed79f21a-2412-51f4-a111-825a1c5772a8','Enterococcus hirae','ed79f21a-2412-51f4-a111-825a1c5772a8','Enterococcus hirae','db1a4fd8-35c5-5d74-8b43-fd8ba3760862','Enterococcus hir','b106b36a-0ee5-4842-bd92-1343dfd171b3','Bacteria|Bacillota|Bacilli|Lactobacillales|Enterococcaceae|Enterococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b106d201-b40f-49a2-8407-94faefafff9b','','','7c7f652e-9028-5639-8202-ed3d70d816f4','Phalacrocorax chalconotus','',0,0,'7c7f652e-9028-5639-8202-ed3d70d816f4','Phalacrocorax chalconotus','7c7f652e-9028-5639-8202-ed3d70d816f4','Phalacrocorax chalconotus','34993fe5-d0f1-5bc0-9d9d-47134c24121a','Phalacrocorax chalconot','142ade09-25a7-4fcf-9abd-0f0bb6704dd7','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Phalacrocorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1047741-2126-43c1-80e1-e09d899e6342','','','8f5cf24e-d595-5fab-b654-fc7d2aeb1e66','Mycolindtneria Rauschert','Rauschert',0,0,'42f74aaf-f19f-527d-9e65-bbd242bcdf9e','Mycolindtneria','42f74aaf-f19f-527d-9e65-bbd242bcdf9e','Mycolindtneria','42f74aaf-f19f-527d-9e65-bbd242bcdf9e','Mycolindtneria','d0dd166d-427a-4426-b627-ed5fcbeb424f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Stephanosporaceae|Mycolindtneria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b102b01f-ef5b-405b-9ba1-232822b60697','','','6cc4059f-45cb-5030-9d8e-63c70def57d8','Leptusa steeli Orlov, Solodovnikov & Leschen, 2019','Orlov, Solodovnikov & Leschen, 2019',2019,0,'3fcfd334-0598-57c9-bdea-4629a7048219','Leptusa steeli','3fcfd334-0598-57c9-bdea-4629a7048219','Leptusa steeli','0dc45639-250b-531c-ae9a-b6f693fd81ad','Leptusa steel','b102b01f-ef5b-405b-9ba1-232822b60697','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Leptusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b10feff4-e899-4249-af9a-2ec4261d6485','','','6fe0b1e9-b069-58f5-9e16-47eb34d85cb7','Clavaria amoena Zoll. & Moritzi','Zoll. & Moritzi',0,0,'bde83313-f69f-51e5-98bf-936dbdaf4e97','Clavaria amoena','bde83313-f69f-51e5-98bf-936dbdaf4e97','Clavaria amoena','11b2ed96-7acb-5bb0-92eb-fb1fa8459e73','Clavaria amoen','a7276b7c-fada-4fd2-ad7e-6af78ac2b8ad','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b10f6779-cdfe-4964-abbc-d1c80da25685','','','cf1f940d-4dbd-53bb-8d06-e01eec6ebe1f','Artigisa Walker, 1863','Walker, 1863',1863,0,'d8770169-e13f-53a7-836a-8a48bb937c63','Artigisa','d8770169-e13f-53a7-836a-8a48bb937c63','Artigisa','d8770169-e13f-53a7-836a-8a48bb937c63','Artigisa','b10f6779-cdfe-4964-abbc-d1c80da25685','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Artigisa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b113f9c1-ba4d-459d-b7b9-0cca9b35c557','','','3195e743-9e31-5398-971a-00c5cb6ece72','Bdellodes bryi Atyeo, 1963','Atyeo, 1963',1963,0,'54d90309-d7d1-56e7-b1f7-0ead39300918','Bdellodes bryi','54d90309-d7d1-56e7-b1f7-0ead39300918','Bdellodes bryi','c1abf689-3e86-5f22-88f9-d51cc723f072','Bdellodes bry','b113f9c1-ba4d-459d-b7b9-0cca9b35c557','Animalia|Arthropoda|Arachnida|Trombidiformes|Bdellidae|Bdellodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1117025-1ee8-4267-a78d-93788b9f0fc6','','','f8846c09-4134-5c38-93b7-f97fc9bbeca6','Bolbitiaceae Singer','Singer',0,0,'2ddbf7fe-8dcb-575f-bbc5-f6d8fe85869b','Bolbitiaceae','2ddbf7fe-8dcb-575f-bbc5-f6d8fe85869b','Bolbitiaceae','2ddbf7fe-8dcb-575f-bbc5-f6d8fe85869b','Bolbitiaceae','b1117025-1ee8-4267-a78d-93788b9f0fc6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1116bbe-1e28-446c-ad67-7392d3a16bd3','','','5ccb31da-a6a0-52b8-8717-0fe87e1b2d95','Ptiliodes posticalis (Broun, 1893)','(Broun, 1893)',1893,0,'28e0bb6b-b13f-5865-a0bf-fa4c18b4af50','Ptiliodes posticalis','28e0bb6b-b13f-5865-a0bf-fa4c18b4af50','Ptiliodes posticalis','7cfb02ad-e843-5923-b798-209abf43363d','Ptiliodes postical','b1116bbe-1e28-446c-ad67-7392d3a16bd3','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Ptiliodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b116534d-5fd3-444b-9f15-c43dca9c3777','','','4983b299-7e14-58a3-ae99-de033faebc54','Geobacillus Nazina et al., 2001','Nazina et al., 2001',2001,0,'defb251c-93a3-5d0a-92e8-134b4bf2a785','Geobacillus','defb251c-93a3-5d0a-92e8-134b4bf2a785','Geobacillus','defb251c-93a3-5d0a-92e8-134b4bf2a785','Geobacillus','b116534d-5fd3-444b-9f15-c43dca9c3777','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Geobacillus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','',1);
INSERT INTO core VALUES('b11ced71-d018-49d7-8b91-668b710203b4','','','5b819a2d-4824-5c09-b903-182222d50707','Abyssophilos','',0,0,'5b819a2d-4824-5c09-b903-182222d50707','Abyssophilos','5b819a2d-4824-5c09-b903-182222d50707','Abyssophilos','5b819a2d-4824-5c09-b903-182222d50707','Abyssophilos','b11ced71-d018-49d7-8b91-668b710203b4','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Abyssophilos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b11bd016-48f4-4551-b4b6-199ef71d096c','','','22eec9e7-78c9-5b41-9c1b-c27a5dc7e2aa','Raoulia petriensis Kirk','Kirk',0,0,'27e35cb9-a88f-5b31-977f-49b61895e131','Raoulia petriensis','27e35cb9-a88f-5b31-977f-49b61895e131','Raoulia petriensis','2cadfe77-42f2-524c-9124-892c67fb66be','Raoulia petriens','b11bd016-48f4-4551-b4b6-199ef71d096c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b11b8bb9-d3f0-4273-b6ca-764ac9019f87','','','9d38ae72-492e-543c-aae5-aa72119e72c5','Helophilus ineptus Walker, 1849','Walker, 1849',1849,0,'aa5b0b67-a598-58be-bc0c-36107153fa7f','Helophilus ineptus','aa5b0b67-a598-58be-bc0c-36107153fa7f','Helophilus ineptus','529990e2-e8fc-5891-815c-fb512307abc6','Helophilus inept','b11b8bb9-d3f0-4273-b6ca-764ac9019f87','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Helophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b119cad8-27cd-41e5-8d40-bbf1d1dd351f','','','5ae7f2c2-293a-5756-ad43-89bc3ddcb1f4','Raoulia tenuicaulis var. pusilla Kirk','Kirk',0,0,'fa577806-6217-5f1a-bad4-8f3ddd83e13d','Raoulia tenuicaulis pusilla','a81b1bf2-10ec-5e11-8bcc-892ab375291c','Raoulia tenuicaulis var. pusilla','d68f93e4-1fe9-5016-a60c-3f8fadc63b62','Raoulia tenuicaul pusill','b119cad8-27cd-41e5-8d40-bbf1d1dd351f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b11c636e-8572-4040-ab62-d210acc78caf','','','646a0ab7-962d-51fa-9357-854de1739467','Xyloma campanulae DC.','DC.',0,0,'66ebc27f-57c4-5e04-baed-a34133e60340','Xyloma campanulae','66ebc27f-57c4-5e04-baed-a34133e60340','Xyloma campanulae','175d1fb1-394f-59c6-bf87-f5d8afc5bf5a','Xyloma campanul','8c86b6b0-23c1-4dc5-8023-559e6a33e589','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Xyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b11b140a-44a2-4cb7-aaa3-e4ac08e40435','','','711bdef9-a49c-5f8c-949c-090ca0022122','Hebe benthamii (Hook.f.) Cockayne & Allan','(Hook.f.) Cockayne & Allan',0,0,'a4362b06-ecca-526b-90f6-700c86e26988','Hebe benthamii','a4362b06-ecca-526b-90f6-700c86e26988','Hebe benthamii','45a59e11-1e85-504c-be8b-77fc7f8412fa','Hebe bentham','2b1331e0-6469-4e8d-ac9c-31cb809ae2b7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1237f8a-0950-4a4d-946e-282a77ea2930','','','cbef1c08-abd9-564b-a724-6a92f77ff0b0','Hennedia macrophylla R.Br.bis','R.Br.bis',0,0,'f87833db-a34f-5ef7-a7d0-9d8de2d2f2fc','Hennedia macrophylla','f87833db-a34f-5ef7-a7d0-9d8de2d2f2fc','Hennedia macrophylla','8d01f275-35fc-50b8-9662-edc3a96c33a6','Hennedia macrophyll','2b988c70-04a0-4ac0-b140-f8b2b68e98f4','Plantae||Bryatae|||Hennedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1228b0c-f18d-45de-8180-c0f0f406d6cc','','','7d1bfe60-2b77-50bf-856a-ae0eb0edb7d6','Scopella echinulata (Niessl) Mains','(Niessl) Mains',0,0,'133641ae-007a-51ae-85b8-fdf4c30c8169','Scopella echinulata','133641ae-007a-51ae-85b8-fdf4c30c8169','Scopella echinulata','fe1f7ab8-4bc0-51b7-b2dd-c33905acef0c','Scopella echinulat','cf317f97-997a-49d7-acaf-405dd75f1c32','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Chaconiaceae|Scopella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1262bd4-8eaa-4f3c-9e91-d3e5a01a31ee','','','bcc795ae-85e1-5a92-baf5-7eadbc385b27','Antechiniscus parvisentus (Horning & Schuster, 1983)','(Horning & Schuster, 1983)',1983,0,'18ea212a-21e0-5380-a57c-0b3c8bbd3e87','Antechiniscus parvisentus','18ea212a-21e0-5380-a57c-0b3c8bbd3e87','Antechiniscus parvisentus','89adbd1a-b8e8-5846-b07c-7f7b4652a39f','Antechiniscus paruisent','b1262bd4-8eaa-4f3c-9e91-d3e5a01a31ee','Animalia|Tardigrada|Heterotardigrada|Echiniscoidea|Echiniscidae|Antechiniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b127888b-3e85-4bd2-8277-c0302eb5cfe6','','','5866bbe4-8d22-54f1-8643-d6c493539062','Ophiostoma catonianum Goid.','Goid.',0,0,'532e7d45-55e8-54f5-b259-06cc89b74215','Ophiostoma catonianum','532e7d45-55e8-54f5-b259-06cc89b74215','Ophiostoma catonianum','7f145f83-2638-5184-964f-457dfc7e53cc','Ophiostoma catonian','b127888b-3e85-4bd2-8277-c0302eb5cfe6','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Ophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af702c65-cc00-425c-ab19-82a16a9e435f','','','4ee71db1-3632-5f97-9e86-bfbc7c878de1','Gingidia trifoliolata (Hook.f.) J.W.Dawson','(Hook.f.) J.W.Dawson',0,0,'01b9a3b3-ca33-5023-ae7c-4dd4f61b8718','Gingidia trifoliolata','01b9a3b3-ca33-5023-ae7c-4dd4f61b8718','Gingidia trifoliolata','f9b586c5-0c92-5752-881d-8769ca8dc0c3','Gingidia trifoliolat','af702c65-cc00-425c-ab19-82a16a9e435f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Gingidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af78e1d7-46b9-4941-a77c-8d1ec07342de','','','1e188446-8332-5d58-b768-182c6bd56d4b','Etmopterus molleri (Whitley, 1939)','(Whitley, 1939)',1939,0,'73ffb0b2-635c-59e5-b9de-699145ad6820','Etmopterus molleri','73ffb0b2-635c-59e5-b9de-699145ad6820','Etmopterus molleri','5e2711e5-12db-539c-a5ce-1c41943deaa2','Etmopterus moller','af78e1d7-46b9-4941-a77c-8d1ec07342de','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Etmopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af7a6adb-e404-4244-b5cf-9850b91a0804','','','d1c9b820-2cc5-5d77-9485-f42fe1c6596f','Neillia D.Don.','D.Don.',0,0,'986df7c3-ec18-5771-80ab-d5b6010f192c','Neillia','986df7c3-ec18-5771-80ab-d5b6010f192c','Neillia','986df7c3-ec18-5771-80ab-d5b6010f192c','Neillia','af7a6adb-e404-4244-b5cf-9850b91a0804','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Neillia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('af785ab2-3cc0-4d8d-a93f-a2566b3239e8','','','99acfd47-20c2-58bb-9f54-e715c5e0ee54','Aspergillus helicothrix Al-Musallam','Al-Musallam',0,0,'d15649cc-fd9f-5aec-aa7c-1c5042f3eda7','Aspergillus helicothrix','d15649cc-fd9f-5aec-aa7c-1c5042f3eda7','Aspergillus helicothrix','d15649cc-fd9f-5aec-aa7c-1c5042f3eda7','Aspergillus helicothrix','af785ab2-3cc0-4d8d-a93f-a2566b3239e8','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af78dd48-5d7f-4d53-98b7-f81b555e6c29','','','618bee0d-17d9-522b-8ad9-c22cc089f96e','Panicum plicatulum (Michx.) Kuntze','(Michx.) Kuntze',0,0,'d09e0861-b695-5ae4-9bc3-352043346c45','Panicum plicatulum','d09e0861-b695-5ae4-9bc3-352043346c45','Panicum plicatulum','56c43c46-8277-57db-86a8-22cf87e38d06','Panicum plicatul','af78dd48-5d7f-4d53-98b7-f81b555e6c29','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af7bc8ef-d54a-4237-a9c6-0305ebfedaaa','','','503f3f6f-e13e-5c31-909c-ab6ed53b046f','Lophodermium canberrianum W. Stahl ex Minter & Millar','W. Stahl ex Minter & Millar',0,0,'0ff38373-3b8c-596a-94a2-5233353cf40c','Lophodermium canberrianum','0ff38373-3b8c-596a-94a2-5233353cf40c','Lophodermium canberrianum','dadbad33-ed5c-53ef-ad9b-9f64f000b2db','Lophodermium canberrian','af7bc8ef-d54a-4237-a9c6-0305ebfedaaa','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('af7bf619-4e21-49fa-8a49-98804bc4224e','','','8fc6626d-b505-55a5-ab62-d124b05493e1','Coniopterygidae','',0,0,'8fc6626d-b505-55a5-ab62-d124b05493e1','Coniopterygidae','8fc6626d-b505-55a5-ab62-d124b05493e1','Coniopterygidae','8fc6626d-b505-55a5-ab62-d124b05493e1','Coniopterygidae','af7bf619-4e21-49fa-8a49-98804bc4224e','Animalia|Arthropoda|Insecta|Neuroptera|Coniopterygidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('af7b0a78-0ec1-4242-97af-d5429d642a2e','','','719be1be-cf2c-53f3-a875-bb1413b4c101','Harrietella simulans (T. Scott, 1894)','(T. Scott, 1894)',1894,0,'0881bf44-db66-5d2d-aa9c-2cf89499dda8','Harrietella simulans','0881bf44-db66-5d2d-aa9c-2cf89499dda8','Harrietella simulans','0881bf44-db66-5d2d-aa9c-2cf89499dda8','Harrietella simulans','af7b0a78-0ec1-4242-97af-d5429d642a2e','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|Harrietella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af86c8d1-d94f-4546-af63-1a98a7857d3d','','','be843612-abd5-504b-b9a8-eded28950255','Sporidesmiella claviformis P.M. Kirk','P.M. Kirk',0,0,'fc1c7fcb-98d1-51fe-83c3-7bd3c33ba50c','Sporidesmiella claviformis','fc1c7fcb-98d1-51fe-83c3-7bd3c33ba50c','Sporidesmiella claviformis','f18ee965-23b7-5439-a761-4ded3ee32231','Sporidesmiella clauiform','af86c8d1-d94f-4546-af63-1a98a7857d3d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Sporidesmiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af85669c-4374-4ecc-9d13-d6b9e6ee7be1','','','df8cc9d3-9899-5e37-8a1f-b5efb88926d2','Coelogyne Lindl.','Lindl.',0,0,'86269d52-1d47-577f-8fcc-ff1f8d75eadd','Coelogyne','86269d52-1d47-577f-8fcc-ff1f8d75eadd','Coelogyne','86269d52-1d47-577f-8fcc-ff1f8d75eadd','Coelogyne','af85669c-4374-4ecc-9d13-d6b9e6ee7be1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Coelogyne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('af89c0b8-1eea-4ce2-9d15-1e92129115e7','','','9f1777b7-8c06-5cdf-af8a-e03d21e47871','Trichophoxus','',0,0,'9f1777b7-8c06-5cdf-af8a-e03d21e47871','Trichophoxus','9f1777b7-8c06-5cdf-af8a-e03d21e47871','Trichophoxus','9f1777b7-8c06-5cdf-af8a-e03d21e47871','Trichophoxus','af89c0b8-1eea-4ce2-9d15-1e92129115e7','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|Trichophoxus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('af8b86d4-e972-4cea-8f33-aec758e8aadd','','','7f424156-cd6f-5456-a73b-8d04756eff44','Staurodesmus pachyrhynchus var. nothogeae Skuja','Skuja',0,0,'0669e43c-582a-5dea-90ab-fd62d7dbcf41','Staurodesmus pachyrhynchus nothogeae','8c8a3263-2a16-5d7a-960b-2da28667767d','Staurodesmus pachyrhynchus var. nothogeae','b8901e11-5238-5bff-946b-b838d8ddfcc0','Staurodesmus pachyrhynch nothoge','af8b86d4-e972-4cea-8f33-aec758e8aadd','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('af8d6c28-726f-40e2-86ac-b99c5385f964','','','1568865e-17a7-5e42-94c8-d07e2128644b','Mecodema pluto Britton, 1949','Britton, 1949',1949,0,'f3967fed-2307-53f7-9c72-679d12adfbbb','Mecodema pluto','f3967fed-2307-53f7-9c72-679d12adfbbb','Mecodema pluto','8dbdd3e0-11fb-5a8e-ad38-92f08a106259','Mecodema plut','af8d6c28-726f-40e2-86ac-b99c5385f964','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af8a5c5b-05b9-43d5-8c89-edce7acb205e','','','3c214d11-c5a4-5b11-925b-9b22c1ec6512','Dictyocaulus','',0,0,'3c214d11-c5a4-5b11-925b-9b22c1ec6512','Dictyocaulus','3c214d11-c5a4-5b11-925b-9b22c1ec6512','Dictyocaulus','3c214d11-c5a4-5b11-925b-9b22c1ec6512','Dictyocaulus','af8a5c5b-05b9-43d5-8c89-edce7acb205e','Animalia|Nematoda|Secernentea|Strongylida|Dictyocaulidae|Dictyocaulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('af9282c3-f38d-4b3b-b3c9-31a9f6d399b8','','','449310e4-0fac-5d0f-8e45-3ac4d053038f','Zebitoma guttata (Broun, 1886)','(Broun, 1886)',1886,0,'cbef494a-d16a-520f-9bc1-dd465d515369','Zebitoma guttata','cbef494a-d16a-520f-9bc1-dd465d515369','Zebitoma guttata','2b631911-83b9-57aa-856f-edc36f568180','Zebitoma guttat','af9282c3-f38d-4b3b-b3c9-31a9f6d399b8','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Zebitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af908062-ccfb-435f-93b2-5238b4796bcc','','','9402713f-08cd-541f-9bcb-3d81e391e386','Byrrocryptus','',0,0,'9402713f-08cd-541f-9bcb-3d81e391e386','Byrrocryptus','9402713f-08cd-541f-9bcb-3d81e391e386','Byrrocryptus','9402713f-08cd-541f-9bcb-3d81e391e386','Byrrocryptus','af908062-ccfb-435f-93b2-5238b4796bcc','Animalia|Arthropoda|Insecta|Coleoptera|Ptilodactylidae|Byrrocryptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('af900f53-bc34-4b4b-9c26-99be8630ba5e','','','9dfa3742-7225-5f48-9dd2-46a72768abfa','Robinia pseudoacacia ''Lace Lady''','',0,0,'85e9cb53-00fb-5620-8848-f12fc7bb8f99','Robinia pseudoacacia','85e9cb53-00fb-5620-8848-f12fc7bb8f99','Robinia pseudoacacia','85aa4d50-7b2d-566d-900e-9f4778fbb8e3','Robinia pseudoacac','af900f53-bc34-4b4b-9c26-99be8630ba5e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Robinia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('af8f095c-0b5b-4980-9973-c85402506110','','','22454988-0cd7-5a94-b6ab-ba4687f3bb82','Malpha muiri Myers, 1924','Myers, 1924',1924,0,'98b333a1-bf6e-5143-9ddb-5196bddd58ea','Malpha muiri','98b333a1-bf6e-5143-9ddb-5196bddd58ea','Malpha muiri','80aef25e-c3cb-5cdf-a165-9a3db3fb59d2','Malpha muir','af8f095c-0b5b-4980-9973-c85402506110','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Malpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af9036f1-2eeb-411c-ba6e-daf8d42889d2','','','f79a56c4-f90d-5800-b10f-88a31c8cbda7','Ctenognathus edwardsii (Bates, 1874)','(Bates, 1874)',1874,0,'318b37d7-f16f-5a12-a824-22e24480affa','Ctenognathus edwardsii','318b37d7-f16f-5a12-a824-22e24480affa','Ctenognathus edwardsii','1e74d1b1-8d5a-5c79-a8f9-484750cbcd4a','Ctenognathus edwards','af9036f1-2eeb-411c-ba6e-daf8d42889d2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af9c8a29-5be8-4346-a816-08c37b6dc8d7','','','7474ba42-18bc-5ca1-9bb6-37067ec4169b','Pinnularia triumvirorum var. linearis Hustedt','Hustedt',0,0,'4eca38cf-b398-57dc-836c-39f2c4cb8651','Pinnularia triumvirorum linearis','6d93fd0d-40b1-5cf4-878a-d1310dbd0c9f','Pinnularia triumvirorum var. linearis','9228306a-65cb-5bab-ba98-25fff15d957b','Pinnularia triumuiror linear','af9c8a29-5be8-4346-a816-08c37b6dc8d7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('af9bac13-87ac-4f24-accf-298547057f3c','','','27478858-6f5d-5b11-b8fe-fcde2243ad05','Carya illinoinensis (Wangenh.) K.Koch','(Wangenh.) K.Koch',0,0,'b9660f06-248a-5f4a-ab13-8b1dd5b35015','Carya illinoinensis','b9660f06-248a-5f4a-ab13-8b1dd5b35015','Carya illinoinensis','3bb51359-12ab-5a34-90be-199429bf42ae','Carya illinoinens','af9bac13-87ac-4f24-accf-298547057f3c','Plantae|Tracheophyta|Magnoliopsida|Fagales|Juglandaceae|Carya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af989385-1e3c-4394-9224-843b6d4dbe95','','','9a1e8d66-924f-56ea-8b89-918a05581fef','Kiwitachys antarcticus (Bates, 1874)','(Bates, 1874)',1874,0,'f5820e4e-7d81-58c6-8d26-a91c8970b1aa','Kiwitachys antarcticus','f5820e4e-7d81-58c6-8d26-a91c8970b1aa','Kiwitachys antarcticus','5488a870-c6c6-51c2-a5ab-2ed97dea07f9','Kiwitachys antarctic','af989385-1e3c-4394-9224-843b6d4dbe95','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kiwitachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af9db934-5dab-4e88-b240-f9b782432fa8','','','fc534c41-8d29-5553-a0b9-e9f46f35064b','Brentiscerus Scudder, 1962','Scudder, 1962',1962,0,'eebba8f5-419a-5419-9e94-8eb2c00afe12','Brentiscerus','eebba8f5-419a-5419-9e94-8eb2c00afe12','Brentiscerus','eebba8f5-419a-5419-9e94-8eb2c00afe12','Brentiscerus','af9db934-5dab-4e88-b240-f9b782432fa8','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Brentiscerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('afa16463-6d3d-46ab-bd6b-552f96c1ae11','','','58ea8453-7816-5c07-9a4a-ea67302f3714','Coryne','',0,0,'58ea8453-7816-5c07-9a4a-ea67302f3714','Coryne','58ea8453-7816-5c07-9a4a-ea67302f3714','Coryne','58ea8453-7816-5c07-9a4a-ea67302f3714','Coryne','afa16463-6d3d-46ab-bd6b-552f96c1ae11','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Corynidae|Coryne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('af9c6c09-a1ab-422b-a859-eef0ea919e6c','','','2a5c1450-f0e2-5d61-90b3-98dc95c8cf64','Aucklandobius turbotti (Illies, 1963)','(Illies, 1963)',1963,0,'4ed6b765-0a06-5a0a-8476-5f386c6cef5d','Aucklandobius turbotti','4ed6b765-0a06-5a0a-8476-5f386c6cef5d','Aucklandobius turbotti','5b57150c-6f37-5ec2-9392-fd777b8b3374','Aucklandobius turbott','af9c6c09-a1ab-422b-a859-eef0ea919e6c','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Aucklandobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afa22a71-843b-45f7-9a43-f7ea0fff64de','','','7966d693-517f-539d-a2c0-0a0d9b0ee773','Aspitates Treitschke, 1825','Treitschke, 1825',1825,0,'f04feff9-e9bd-549d-8295-3fd48334b2af','Aspitates','f04feff9-e9bd-549d-8295-3fd48334b2af','Aspitates','f04feff9-e9bd-549d-8295-3fd48334b2af','Aspitates','afa22a71-843b-45f7-9a43-f7ea0fff64de','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Aspitates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('afa82f8e-4f68-42f8-b113-33c6ff789cf5','','','3990dff0-1170-5a74-a54f-326dc143d38c','Isotachis lyallii Mitt.','Mitt.',0,0,'ae9f36d4-c1a3-5f02-a6f7-25ebd80f0177','Isotachis lyallii','ae9f36d4-c1a3-5f02-a6f7-25ebd80f0177','Isotachis lyallii','5fe5da0e-986f-56bc-a875-200a78b29919','Isotachis lyall','afa82f8e-4f68-42f8-b113-33c6ff789cf5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Isotachis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afa94cd7-5443-4d1b-957c-848295793c9e','','','ed72f20c-9e2f-5135-b6b5-b60fd4df69ad','Peraclis','',0,0,'ed72f20c-9e2f-5135-b6b5-b60fd4df69ad','Peraclis','ed72f20c-9e2f-5135-b6b5-b60fd4df69ad','Peraclis','ed72f20c-9e2f-5135-b6b5-b60fd4df69ad','Peraclis','afa94cd7-5443-4d1b-957c-848295793c9e','Animalia|Mollusca|Gastropoda|Thecosomata|Peraclididae|Peraclis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('afa570a2-6639-450b-bc95-b6600237c2c3','','','ff5b608a-56fb-55ac-bf09-e9b4b0946da5','Psoroma subpruinosum Nyl.','Nyl.',0,0,'d80e6f26-9662-5d12-b86d-e86dfde943bd','Psoroma subpruinosum','d80e6f26-9662-5d12-b86d-e86dfde943bd','Psoroma subpruinosum','6aaeb561-030c-5b7f-b463-c88bca2937f4','Psoroma subpruinos','58c8ea6a-d25f-466a-84e5-f104ba9e79f4','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afa97c4c-17bf-4b84-a6c9-e94a00fb49fc','','','5ba1ef78-408d-55b1-911a-adf92b23bf32','Sassafras J.Presl','J.Presl',0,0,'2655075f-f036-5cf1-952e-091b054b1dc5','Sassafras','2655075f-f036-5cf1-952e-091b054b1dc5','Sassafras','2655075f-f036-5cf1-952e-091b054b1dc5','Sassafras','afa97c4c-17bf-4b84-a6c9-e94a00fb49fc','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Sassafras','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('afaf9881-8ea4-4e69-93da-2a3e38d9785d','','','f2f1a1c7-7a51-52ee-84ef-f999b8c253a4','Ptychoderidae','',0,0,'f2f1a1c7-7a51-52ee-84ef-f999b8c253a4','Ptychoderidae','f2f1a1c7-7a51-52ee-84ef-f999b8c253a4','Ptychoderidae','f2f1a1c7-7a51-52ee-84ef-f999b8c253a4','Ptychoderidae','afaf9881-8ea4-4e69-93da-2a3e38d9785d','Animalia|Hemichordata|Enteropneusta||Ptychoderidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('afaf8ade-2590-407a-bae8-3c1a922fea03','','','60f5cf34-07b6-5b37-801f-0e6750b715bc','Trischistoma stramenti Yeates, 1972','Yeates, 1972',1972,0,'6547e746-b704-5dcd-9710-e9a40478e378','Trischistoma stramenti','6547e746-b704-5dcd-9710-e9a40478e378','Trischistoma stramenti','71bc0482-9b43-5b8f-89b5-9174087d2b93','Trischistoma strament','afaf8ade-2590-407a-bae8-3c1a922fea03','Animalia|Nematoda|Adenophorea|Enoplida|Tripylidae|Trischistoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afab9d3a-1415-45c9-b391-5a8d3a74265d','','','d61e388a-f49b-557a-a405-6d86c17e5b48','Vidamus muscicola Broun, 1921','Broun, 1921',1921,0,'0dfbdab6-0519-5db0-99ec-0294bf730b29','Vidamus muscicola','0dfbdab6-0519-5db0-99ec-0294bf730b29','Vidamus muscicola','8068788b-a0e4-5dd1-8957-585cb9367f29','Vidamus muscicol','afab9d3a-1415-45c9-b391-5a8d3a74265d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Vidamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afaa4899-925d-4605-b4e7-b2c96289a377','','','de1da68c-4316-532b-8f2d-b8de659034cf','Asaia Yamada et al., 2000','Yamada et al., 2000',2000,0,'07bc9318-0a38-5bce-9968-d0736a572aa4','Asaia','07bc9318-0a38-5bce-9968-d0736a572aa4','Asaia','07bc9318-0a38-5bce-9968-d0736a572aa4','Asaia','afaa4899-925d-4605-b4e7-b2c96289a377','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Asaia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('afaa6e6a-ca6f-4834-a6c0-b5d659dc5646','','','2a63e988-cbfc-5621-8c89-9b1b112472fe','Sciacharis halli (Broun, 1915)','(Broun, 1915)',1915,0,'43360458-1986-569f-acb8-c67151a823f2','Sciacharis halli','43360458-1986-569f-acb8-c67151a823f2','Sciacharis halli','9bda7b07-bc5c-5e8f-bdcc-0c569c9dadcb','Sciacharis hall','afaa6e6a-ca6f-4834-a6c0-b5d659dc5646','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afb11097-fe80-4c46-99a7-315c493eb558','','','72f9c612-acd5-5aee-b795-eae84c9fdb5a','Antipodocottus species','',0,0,'c8aac1fd-ffe3-57ad-9b4d-559401e13046','Antipodocottus','c8aac1fd-ffe3-57ad-9b4d-559401e13046','Antipodocottus','c8aac1fd-ffe3-57ad-9b4d-559401e13046','Antipodocottus','afb11097-fe80-4c46-99a7-315c493eb558','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Cottidae|Antipodocottus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b09c0b7e-85cd-4818-9076-2c3df4757862','','','631bd66d-727f-5f31-9d59-856187cad436','Ascarina J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'e3d78ce7-68a1-507b-9268-c7164c3e08bb','Ascarina','e3d78ce7-68a1-507b-9268-c7164c3e08bb','Ascarina','e3d78ce7-68a1-507b-9268-c7164c3e08bb','Ascarina','b09c0b7e-85cd-4818-9076-2c3df4757862','Plantae|Tracheophyta|Magnoliopsida|Chloranthales|Chloranthaceae|Ascarina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b09e7b2f-5feb-4a84-94fc-af4507fe5248','','','390a2f46-ac7a-5bab-9389-2f033f68fd33','Plagiorhynchidae','',0,0,'390a2f46-ac7a-5bab-9389-2f033f68fd33','Plagiorhynchidae','390a2f46-ac7a-5bab-9389-2f033f68fd33','Plagiorhynchidae','390a2f46-ac7a-5bab-9389-2f033f68fd33','Plagiorhynchidae','b09e7b2f-5feb-4a84-94fc-af4507fe5248','Animalia|Gnathifera|Acanthocephala|Polymorphida|Plagiorhynchidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b09dcc5a-0eee-43f1-94dc-6d2b1f2ef566','','','8cc9832f-71a5-575b-b638-d3aa522ba2eb','Limnophila latistyla Alexander, 1923','Alexander, 1923',1923,0,'3a7603c2-ec47-56d0-8205-06911be4e58c','Limnophila latistyla','3a7603c2-ec47-56d0-8205-06911be4e58c','Limnophila latistyla','9977505c-f15b-5a0e-b26f-6b3139000b1c','Limnophila latistyl','b09dcc5a-0eee-43f1-94dc-6d2b1f2ef566','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afb06164-3c1f-4af5-9f66-c7a8f1383f81','','','97e5d387-e48f-5302-8495-6263a1426ef6','Lophocolea physantha (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'be3d6534-b00f-5fe2-87ae-68dcb804447d','Lophocolea physantha','be3d6534-b00f-5fe2-87ae-68dcb804447d','Lophocolea physantha','2866dcad-96a5-5493-995f-92c6008597dc','Lophocolea physanth','92f5d64e-3c7f-4260-97b1-d3f6d430fc23','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0a72ac0-924c-4880-b782-7126e74940e4','','','6d070523-cdb2-54fa-92e7-0c3c6ace9aae','Ecomorypora granulata (Broun, 1912)','(Broun, 1912)',1912,0,'0a0ccafd-860f-559a-9026-172e99331cf6','Ecomorypora granulata','0a0ccafd-860f-559a-9026-172e99331cf6','Ecomorypora granulata','967f6530-6c2c-5bdb-bf81-431cba09ebfe','Ecomorypora granulat','b0a72ac0-924c-4880-b782-7126e74940e4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ecomorypora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0aa2ab9-2496-47f4-8c93-c84d90be0ca7','','','a047ddbf-8d22-5e6e-a426-f2a1f2067143','Lanceoppia perezinigoi (Hammer, 1968)','(Hammer, 1968)',1968,0,'b8c40ba1-941e-5729-a2e3-1d1213fe3efe','Lanceoppia perezinigoi','b8c40ba1-941e-5729-a2e3-1d1213fe3efe','Lanceoppia perezinigoi','e8efcc34-5b5c-5a38-b67d-eaa167cbfb95','Lanceoppia perezinigo','b0aa2ab9-2496-47f4-8c93-c84d90be0ca7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0a66215-a847-423c-acc9-f0f64dbe27d1','','','a7eeb42e-8e6c-5fbd-b319-f908dc7f83dd','Sticta lacera (Hook.f. & Taylor) Müll.Arg.','(Hook.f. & Taylor) Müll.Arg.',0,0,'050ed25a-fc77-5720-afb5-53a1554426c5','Sticta lacera','050ed25a-fc77-5720-afb5-53a1554426c5','Sticta lacera','55b99915-d504-5bb2-a523-d95f085384d2','Sticta lacer','b0a66215-a847-423c-acc9-f0f64dbe27d1','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0ae96fd-8bbc-43af-b9ac-d5bbd216ce42','','','73aa0d8a-db91-56d5-92e8-ffcdb452b0b8','Ramularia parietariae Pass.','Pass.',0,0,'c186d394-1763-5b4d-9ffa-215b48d6331e','Ramularia parietariae','c186d394-1763-5b4d-9ffa-215b48d6331e','Ramularia parietariae','5f6d7496-36b8-5abe-abe0-94d20c0c2e20','Ramularia parietari','b0ae96fd-8bbc-43af-b9ac-d5bbd216ce42','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0b59425-6390-4062-90d3-37ec59666e99','','','233c3239-073d-5cb1-969b-fed21d3eac08','Steinernematidae','',0,0,'233c3239-073d-5cb1-969b-fed21d3eac08','Steinernematidae','233c3239-073d-5cb1-969b-fed21d3eac08','Steinernematidae','233c3239-073d-5cb1-969b-fed21d3eac08','Steinernematidae','b0b59425-6390-4062-90d3-37ec59666e99','Animalia|Nematoda|Secernentea|Rhabditida|Steinernematidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0b6b1ad-1bc7-4856-bd4c-5ed7cc5f542c','','','e68ffa04-7cc3-55a3-b2a6-18502934cbec','Porina aptrootii P.M.McCarthy','P.M.McCarthy',0,0,'d8b6cf1e-4892-5473-ae24-bbcbdb67407b','Porina aptrootii','d8b6cf1e-4892-5473-ae24-bbcbdb67407b','Porina aptrootii','243dae02-8db1-5b32-8671-75c9a0574bdf','Porina aptroot','b0b6b1ad-1bc7-4856-bd4c-5ed7cc5f542c','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0b472cf-0c1b-4389-a737-6b68a0c919c9','','','851b8a68-6e57-5647-be86-9731b02fde4a','Eisothistos adlateralis Knight-Jones & Knight-Jones, 2002','Knight-Jones & Knight-Jones, 2002',2002,0,'1fa52915-0455-5e85-b5ab-904551fae008','Eisothistos adlateralis','1fa52915-0455-5e85-b5ab-904551fae008','Eisothistos adlateralis','6a4bf007-9427-536a-985a-78c576ca5ad4','Eisothistos adlateral','b0b472cf-0c1b-4389-a737-6b68a0c919c9','Animalia|Arthropoda|Malacostraca|Isopoda|Expanathuridae|Eisothistos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0b5462e-7f5b-4525-afeb-fe17e59d9f5d','','','c896cdd9-6301-5da5-89cf-14b0af867e2e','Carposina epomiana Meyrick, 1885','Meyrick, 1885',1885,0,'0f8274b8-c98b-5f1f-be91-68a08f2e52df','Carposina epomiana','0f8274b8-c98b-5f1f-be91-68a08f2e52df','Carposina epomiana','3c233384-c0d0-58be-a2c6-2cf03f7e8a80','Carposina epomian','5a648fac-43cf-4302-9861-22f1044f575d','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Carposina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0c160ad-0e3b-4050-a1a8-333788846bb9','','','f2d03f9c-0c83-55fd-81c1-796cc9efe939','Medinilla multiflora Merr.','Merr.',0,0,'21af9eaf-d383-57a0-b8f4-1a4c06578ffd','Medinilla multiflora','21af9eaf-d383-57a0-b8f4-1a4c06578ffd','Medinilla multiflora','e03e5788-0971-5a6b-a3ce-b20e08f4bde0','Medinilla multiflor','b0c160ad-0e3b-4050-a1a8-333788846bb9','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Medinilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0c101b3-6dbc-487e-9526-70d06618d58d','','','c84a7e13-4992-59c3-80d8-c48e816272fa','Sporisorium enteromorphum (McAlpine) Vánky','(McAlpine) Vánky',0,0,'ff6b0e85-0658-5f36-93f1-898bdf67ba8e','Sporisorium enteromorphum','ff6b0e85-0658-5f36-93f1-898bdf67ba8e','Sporisorium enteromorphum','53716903-b6d8-5ce1-aa5f-77c0a6b8bda9','Sporisorium enteromorph','f8736de5-87d5-45f3-a137-fcc82b29895a','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0c6468a-0ac0-41fb-8145-38afbb925458','','','31c80d70-62c4-519a-be2d-dce8cb85536b','Hypnum aduncum Hedw.','Hedw.',0,0,'be46b4d1-ce1d-55af-a786-ae90aa0efd88','Hypnum aduncum','be46b4d1-ce1d-55af-a786-ae90aa0efd88','Hypnum aduncum','ad12709b-e483-5ea6-a10d-38a1d744dc14','Hypnum adunc','aa4f8e3f-c071-4913-8f03-9179ccfc9da2','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0c82191-354f-421a-8416-49d666b76bbe','','','d8402215-825b-584d-a647-f353ce78b40f','Faviina','',0,0,'d8402215-825b-584d-a647-f353ce78b40f','Faviina','d8402215-825b-584d-a647-f353ce78b40f','Faviina','d8402215-825b-584d-a647-f353ce78b40f','Faviina','b0c82191-354f-421a-8416-49d666b76bbe','Animalia|Cnidaria||Scleractinia||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0c38875-80a7-4b92-98cd-5db6284ff757','','','7a29227a-3d57-535b-921a-0df50d107f40','Cliostomum Fr.','Fr.',0,0,'ac7b2006-1e9b-502f-896b-35e6cf600846','Cliostomum','ac7b2006-1e9b-502f-896b-35e6cf600846','Cliostomum','ac7b2006-1e9b-502f-896b-35e6cf600846','Cliostomum','b0c38875-80a7-4b92-98cd-5db6284ff757','Fungi||Ascomycetes|Lecanorales|Ramalinaceae|Cliostomum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0c86fd5-c0aa-4442-aae8-730b4810af4c','','','272e80c7-5eab-5466-a4f5-ac9e6a049d1f','Sebacina grisea (Pers.) Bres.','(Pers.) Bres.',0,0,'d4aa7a76-108a-59ba-8843-d7c6409231af','Sebacina grisea','d4aa7a76-108a-59ba-8843-d7c6409231af','Sebacina grisea','49759ef6-a1a1-5ee0-b052-f3e6085e0220','Sebacina grise','b0c86fd5-c0aa-4442-aae8-730b4810af4c','Fungi|Basidiomycota|Agaricomycetes|Sebacinales|Sebacinaceae|Sebacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0ccb154-cfa1-471f-9af0-02ec5fcbd736','','','93d91a12-c491-5297-b60f-25bfa9141bcf','Cladonia floerkeana (Fr.) Flörke','(Fr.) Flörke',0,0,'d4977b8c-cca1-5cf8-ad4f-5e552eb76f7d','Cladonia floerkeana','d4977b8c-cca1-5cf8-ad4f-5e552eb76f7d','Cladonia floerkeana','02a74157-1ae0-55ca-9f2b-03016bca3292','Cladonia floerkean','b0ccb154-cfa1-471f-9af0-02ec5fcbd736','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0cb0e55-c7c8-45fd-abc1-9f20bf11256d','','','5c934ad6-4a44-515b-b486-a3dade3b9685','Macquartia nigrihirta Malloch, 1938','Malloch, 1938',1938,0,'28eb2b77-739f-5205-af59-09ec48ab08f3','Macquartia nigrihirta','28eb2b77-739f-5205-af59-09ec48ab08f3','Macquartia nigrihirta','cbd9b3ba-6d92-581d-8f68-0e477eedb681','Macquartia nigrihirt','e6fa2aff-b8d7-48dd-94bc-1cb0b0933917','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Macquartia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0cb5a47-6626-40d5-8cb4-bf726376c3cf','','','12d13483-5c19-5612-b30c-3c7b7d5cac8f','Phyllachora setariicola Speg.','Speg.',0,0,'06ba280e-163b-56ed-a4fe-2d6f3f7c4106','Phyllachora setariicola','06ba280e-163b-56ed-a4fe-2d6f3f7c4106','Phyllachora setariicola','d39a48f9-6ed8-5b21-b8ca-bef7990e5e45','Phyllachora setariicol','b0cb5a47-6626-40d5-8cb4-bf726376c3cf','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0d32491-2c52-4f29-9885-08a75645ad84','','','8e649f3c-4a21-55f3-8f61-82a1b512889e','Dipterina Meyrick, 1881','Meyrick, 1881',1881,0,'4042ac6f-f60c-5b2f-8485-46f7f2b2c114','Dipterina','4042ac6f-f60c-5b2f-8485-46f7f2b2c114','Dipterina','4042ac6f-f60c-5b2f-8485-46f7f2b2c114','Dipterina','b0d32491-2c52-4f29-9885-08a75645ad84','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Dipterina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0cddab2-1815-446c-b889-76a6294e326c','','','e1f8b47d-d267-5719-82ec-441fa6544227','Adrastia brookesi (Franz, 1975)','(Franz, 1975)',1975,0,'8cccfa06-7ec7-5919-b2a4-7d826ee67258','Adrastia brookesi','8cccfa06-7ec7-5919-b2a4-7d826ee67258','Adrastia brookesi','f3519c3d-fe75-59c8-8d7b-31c1d6b3e322','Adrastia brookes','b0cddab2-1815-446c-b889-76a6294e326c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Adrastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0d0a298-5f5e-4bc7-82bd-a8c064a07cc3','','','a314bd42-483b-59d8-a6b2-9071c01da387','Gyrodon merulioides (Schwein.) Singer','(Schwein.) Singer',0,0,'57c345d9-e33c-5230-bc89-b288204877ef','Gyrodon merulioides','57c345d9-e33c-5230-bc89-b288204877ef','Gyrodon merulioides','6ddbf2f0-0fa4-514b-9709-bc2069298f72','Gyrodon merulioid','0cacdd46-cec3-46f7-ae46-c8708432cbd9','Fungi|Basidiomycota|Agaricomycetes|Boletales|Paxillaceae|Gyrodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0cd859d-cab0-4cf3-ad9c-cad1027be109','','','6bb50249-21b9-57af-b538-02227b5155e8','Gobiopsis atrata (Griffin, 1933)','(Griffin, 1933)',1933,0,'d372c88b-ffc4-5890-83b4-9cadc3302c4f','Gobiopsis atrata','d372c88b-ffc4-5890-83b4-9cadc3302c4f','Gobiopsis atrata','53a4387d-c1a3-5784-a741-f3dedff6aee6','Gobiopsis atrat','b0cd859d-cab0-4cf3-ad9c-cad1027be109','Animalia|Chordata|Actinopterygii|Perciformes|Gobiidae|Gobiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0d65f67-840f-4e54-8b68-386a6cecd0b1','','','c7a873af-bf7f-5d0b-a7c7-6a2c5eef143e','Anisomeridium (Müll. Arg.) M. Choisy','(Müll. Arg.) M. Choisy',0,0,'65155c75-6475-5e69-a709-8e15158ff3fe','Anisomeridium','65155c75-6475-5e69-a709-8e15158ff3fe','Anisomeridium','65155c75-6475-5e69-a709-8e15158ff3fe','Anisomeridium','b0d65f67-840f-4e54-8b68-386a6cecd0b1','Fungi|Ascomycota|Dothideomycetes|Monoblastiales|Monoblastiaceae|Anisomeridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0d89e41-ae6a-41f5-bae8-72ad32102150','','','462ce12a-88bb-5b70-b018-be521c82c47c','Poemnites canaliculatus (Broun, 1893)','(Broun, 1893)',1893,0,'9deebc44-02fa-552c-a2bc-3d131b4e3dc7','Poemnites canaliculatus','9deebc44-02fa-552c-a2bc-3d131b4e3dc7','Poemnites canaliculatus','936d0b33-2a18-59fb-be86-10dd115ac3ab','Poemnites canaliculat','b0d89e41-ae6a-41f5-bae8-72ad32102150','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Poemnites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0d7b09a-a01d-4efe-adb0-389132cb433a','','','5b3ef9d0-2bc2-5522-b894-70921420ef16','Lecophagus muscicola (G.L. Barron, C. Morik. & Saikawa) Y. Tanabe, Nagah., Saikawa & Sugiy.','(G.L. Barron, C. Morik. & Saikawa) Y. Tanabe, Nagah., Saikawa & Sugiy.',0,0,'b8383410-0823-568e-b574-9e5efbbda6a1','Lecophagus muscicola','b8383410-0823-568e-b574-9e5efbbda6a1','Lecophagus muscicola','0c573045-464c-5bea-bd0c-723b6ff03297','Lecophagus muscicol','b0d7b09a-a01d-4efe-adb0-389132cb433a','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Lecophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0e0966d-b2c1-494d-a13a-4fc0472cc0d9','','','2521f2a2-9436-5cf2-a05c-0641eadfe941','Ceriporiopsis rivulosa var. valdiviana Rajchenb.','Rajchenb.',0,0,'d47534fc-3ec5-52e1-850f-a35e9a5c4d5f','Ceriporiopsis rivulosa valdiviana','a6527236-e836-591f-9f70-8f18059e4849','Ceriporiopsis rivulosa var. valdiviana','9d187cbb-b460-5d38-9482-71147922d8df','Ceriporiopsis riuulos ualdiuian','b0e0966d-b2c1-494d-a13a-4fc0472cc0d9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Ceriporiopsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0dafd4a-e87b-4279-a27c-45bb71e9e417','','','5f3899d5-4baa-5609-ad5b-877db84156f8','Lizonia pullulans (Berk.) Sacc.','(Berk.) Sacc.',0,0,'227957bd-e3ea-5f66-9b16-c2f24cd8c724','Lizonia pullulans','227957bd-e3ea-5f66-9b16-c2f24cd8c724','Lizonia pullulans','227957bd-e3ea-5f66-9b16-c2f24cd8c724','Lizonia pullulans','446a6064-d559-4139-94b3-37898271a810','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Lizonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0e03fe3-767f-46b7-ab6d-d92c9e84324a','','','9eb394f0-56b5-546a-8343-b56b211bd005','Albizzia,','',0,0,'b664ea27-9f02-5814-9d4c-700c6264354c','Albizzia','b664ea27-9f02-5814-9d4c-700c6264354c','Albizzia','b664ea27-9f02-5814-9d4c-700c6264354c','Albizzia','b0e03fe3-767f-46b7-ab6d-d92c9e84324a','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Albizzia,','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('b0dfa17b-f8bc-466b-b48a-bf32ff598a31','','','c376f91e-3577-5c1e-9932-7dd1904c1aeb','Fallacia scaldensis Sabbe & Muylaert','Sabbe & Muylaert',0,0,'b0a17819-f756-503b-8f21-003c4c3245ac','Fallacia scaldensis','b0a17819-f756-503b-8f21-003c4c3245ac','Fallacia scaldensis','27896591-db00-56c2-85a6-f658b8644433','Fallacia scaldens','b0dfa17b-f8bc-466b-b48a-bf32ff598a31','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Fallacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0e1b34d-6ded-4981-aa7f-44ab48a95732','','','d8a8b79e-875b-5a06-ac06-323ec03a53e6','Bauhinus kuehneanus (R. Wolff) Denchev','(R. Wolff) Denchev',0,0,'46286d6a-9351-5e62-9975-29d57963ccc0','Bauhinus kuehneanus','46286d6a-9351-5e62-9975-29d57963ccc0','Bauhinus kuehneanus','181a81f8-2d76-5ece-9fb1-f1f052c1a963','Bauhinus kuehnean','b0e1b34d-6ded-4981-aa7f-44ab48a95732','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0e0ee2b-5437-4ae7-93c4-fa1a357bc6f4','','','731ab7c1-d007-5826-87b7-ef0899847915','Haeckeria F.Muell.','F.Muell.',0,0,'43ebdb75-85cf-5b06-ba55-44a374fe2fe5','Haeckeria','43ebdb75-85cf-5b06-ba55-44a374fe2fe5','Haeckeria','43ebdb75-85cf-5b06-ba55-44a374fe2fe5','Haeckeria','b0e0ee2b-5437-4ae7-93c4-fa1a357bc6f4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Haeckeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('af312f95-9b56-4ef2-a9e0-60d7625e6a0e','','','13add6b7-8cdd-5dc0-9b31-4bf4da8666b3','Comantenna crassa Bradford, 1969','Bradford, 1969',1969,0,'15dbdcea-d891-56ab-80c9-408aae34b9d7','Comantenna crassa','15dbdcea-d891-56ab-80c9-408aae34b9d7','Comantenna crassa','11a53655-a562-5b75-8bec-44cfc16a9ee8','Comantenna crass','af312f95-9b56-4ef2-a9e0-60d7625e6a0e','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Comantenna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af2fcb4f-36c8-43ab-8f7e-9e903848d70b','','','204609ba-993b-5bac-82f7-53a1a359b15f','Paratorchus caecus (Broun, 1910)','(Broun, 1910)',1910,0,'c79d3395-8784-5eee-9eb0-88c735187e1f','Paratorchus caecus','c79d3395-8784-5eee-9eb0-88c735187e1f','Paratorchus caecus','a112c27a-d729-577d-abdf-9abb7d8d9807','Paratorchus caec','af2fcb4f-36c8-43ab-8f7e-9e903848d70b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af2fa924-1280-4242-b071-b1b71da96e7d','','','455160b7-b8e9-5862-8723-13717650c624','Desmodesmus opoliensis (P. Richter) Hegewald','(P. Richter) Hegewald',0,0,'3a515407-cd1f-5731-9f43-bc3ca6c9b763','Desmodesmus opoliensis','3a515407-cd1f-5731-9f43-bc3ca6c9b763','Desmodesmus opoliensis','a0423110-9feb-5c71-9619-2010c3ba522a','Desmodesmus opoliens','af2fa924-1280-4242-b071-b1b71da96e7d','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Desmodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af38ca41-940c-4aea-9663-2da918ca3070','','','336ceecb-5858-5e38-8825-7f72c9756952','Malacosteus','',0,0,'336ceecb-5858-5e38-8825-7f72c9756952','Malacosteus','336ceecb-5858-5e38-8825-7f72c9756952','Malacosteus','336ceecb-5858-5e38-8825-7f72c9756952','Malacosteus','af38ca41-940c-4aea-9663-2da918ca3070','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Malacosteus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('af384e9c-c074-4b83-8b13-7c525c8cab95','','','daad480d-7a1d-5e35-b976-ec32266ed9cb','Hemiarcyria Rostaf.','Rostaf.',0,0,'b97ef9c5-6247-59f2-880c-87809e32a502','Hemiarcyria','b97ef9c5-6247-59f2-880c-87809e32a502','Hemiarcyria','b97ef9c5-6247-59f2-880c-87809e32a502','Hemiarcyria','3106bc6f-cb82-45c3-89dd-a3c01d98a897','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Hemiarcyria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('af353082-7a30-43e8-a6e1-61e4f36a3339','','','007edc38-b650-56fe-9a79-af91559bc5cd','Phyllosticta circumscissa sensu auct. NZ','',0,0,'a9aa45d5-4def-54a6-a93c-ecbf5e950e5d','Phyllosticta circumscissa','a9aa45d5-4def-54a6-a93c-ecbf5e950e5d','Phyllosticta circumscissa','3f2e1e9b-e3f5-5dbe-8320-7fa8d0a398bd','Phyllosticta circumsciss','acbb0e89-4f82-429c-a72c-05e32c23ef1e','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('af378c8e-1acf-4e94-9668-b38ea44ae6b7','','','78ddcbbe-6e2b-5648-b097-5f34cec2f28f','Lemidia rugosa (Broun, 1893)','(Broun, 1893)',1893,0,'9e16749f-965c-5310-b178-8527b989dfd2','Lemidia rugosa','9e16749f-965c-5310-b178-8527b989dfd2','Lemidia rugosa','cd0ba0cf-f622-500d-9202-950dc55931e7','Lemidia rugos','af378c8e-1acf-4e94-9668-b38ea44ae6b7','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Lemidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af36a745-ef6e-4a64-9349-c8a77f698524','','','37916c1d-85d8-5ac8-894e-38d852b6b602','Leptocionium sororium C.Presl','C.Presl',0,0,'3e2bcc1b-1af5-5b31-be92-b8b1613bd2b2','Leptocionium sororium','3e2bcc1b-1af5-5b31-be92-b8b1613bd2b2','Leptocionium sororium','b750d077-bc9f-50e5-aa23-e48b8228c5ae','Leptocionium sorori','56b24c6d-68a1-4251-8d5b-f1ec1a43e68e','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Leptocionium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af3aceb3-475c-4386-a99d-4d7f7bd20165','','','8113e557-8ea2-56a9-879c-08843ad75ff1','Pipunculus harrisi Tonnoir, 1925','Tonnoir, 1925',1925,0,'709c2ea2-737a-55d1-9370-1a82d7876438','Pipunculus harrisi','709c2ea2-737a-55d1-9370-1a82d7876438','Pipunculus harrisi','a501c316-8dba-5b41-85de-79ec0b15a6d2','Pipunculus harris','f5779445-25fc-447f-846b-de3c289bcded','Animalia|Arthropoda|Insecta|Diptera|Pipunculidae|Pipunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af3dc9e7-6bf9-4fe4-82ee-29b57a4d001a','','','a4a3545c-574f-501f-80b3-8f01e72e174f','Nephelolejeunea nudipes (Hook.f. & Taylor) L.Söderstr. & A.Hagborg','(Hook.f. & Taylor) L.Söderstr. & A.Hagborg',0,0,'b5ae66be-8579-5cbb-acdd-5dbbda343113','Nephelolejeunea nudipes','b5ae66be-8579-5cbb-acdd-5dbbda343113','Nephelolejeunea nudipes','d5c607a4-ee6c-597b-bab1-13c8d2adc124','Nephelolejeunea nudip','2b8facba-8dbe-4994-839c-53d66fd2f14e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Nephelolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af3a3331-68f2-4f94-a52f-9e780b50dfad','','','b14ff116-89c0-509a-811e-cd9c1a2a8218','Cladosporium ramotenellum K. Schub., Zalar, Crous and U. Braun, 2007','K. Schub., Zalar, Crous and U. Braun, 2007',2007,0,'713af1dc-f799-5178-8e7b-b41b35b0eba4','Cladosporium ramotenellum','713af1dc-f799-5178-8e7b-b41b35b0eba4','Cladosporium ramotenellum','01c70300-67cd-5832-adca-9c1a18fb3dec','Cladosporium ramotenell','af3a3331-68f2-4f94-a52f-9e780b50dfad','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('af43e49c-6118-4e0d-a765-017c06e591d2','','','7d0b3906-c47f-591d-9a74-477e5cc6557e','Pegantha clara R.P. Bigelow, 1909','R.P. Bigelow, 1909',1909,0,'13f3d54c-1869-50ba-9906-c072ef69eefb','Pegantha clara','13f3d54c-1869-50ba-9906-c072ef69eefb','Pegantha clara','534dbd1b-a0bb-517c-925e-d1e696373a2e','Pegantha clar','af43e49c-6118-4e0d-a765-017c06e591d2','Animalia|Cnidaria|Hydrozoa|Narcomedusae|Solmarisidae|Pegantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af49b471-a81e-4820-a287-08167d1fcf8d','','','34c5fec3-7689-59ab-911b-b046112eff36','Leptocolea','',0,0,'34c5fec3-7689-59ab-911b-b046112eff36','Leptocolea','34c5fec3-7689-59ab-911b-b046112eff36','Leptocolea','34c5fec3-7689-59ab-911b-b046112eff36','Leptocolea','af49b471-a81e-4820-a287-08167d1fcf8d','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Leptocolea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('af45b197-fc9f-4a8a-a703-4ea49034f458','','','a6288e43-8fff-513c-8734-b9056e1eb50f','Jungermannia quadripartita Hook.','Hook.',0,0,'3812bf92-1899-5605-93ad-73b6b9202c9d','Jungermannia quadripartita','3812bf92-1899-5605-93ad-73b6b9202c9d','Jungermannia quadripartita','102e382c-5c61-545b-8d81-3159852cc750','Jungermannia quadripartit','0d97dd2d-e703-491e-8304-32e3a864320a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af4b597e-265c-49e0-a0fa-594ad90ae706','','','d83aee1e-b389-5710-853a-a5650f721af7','Acarospora fuscata (Nyl.) Th. Fr.','(Nyl.) Th. Fr.',0,0,'0814520d-7cfe-538a-99c7-68b2633008d8','Acarospora fuscata','0814520d-7cfe-538a-99c7-68b2633008d8','Acarospora fuscata','b67b853f-85a4-5f9c-a3cf-28ee16e9799b','Acarospora fuscat','af4b597e-265c-49e0-a0fa-594ad90ae706','Fungi|Ascomycota|Lecanoromycetes|Acarosporales|Acarosporaceae|Acarospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af4a6868-2a49-4d8f-aaae-788bf66fec95','','','eabbc189-0efd-58f2-89ec-ead5b70723dc','Gradungula sorenseni Forster, 1955','Forster, 1955',1955,0,'74891699-1b8b-5368-9bc1-b25ea7843ddf','Gradungula sorenseni','74891699-1b8b-5368-9bc1-b25ea7843ddf','Gradungula sorenseni','7cbe7878-3f2a-56b6-8f60-ebaf47d85a52','Gradungula sorensen','af4a6868-2a49-4d8f-aaae-788bf66fec95','Animalia|Arthropoda|Arachnida|Araneae|Gradungulidae|Gradungula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af4da0f3-9120-4074-a8be-09d301e903fa','','','a04f28d2-39d9-5efd-b4a3-d490e1e7db03','Lanassa','',0,0,'a04f28d2-39d9-5efd-b4a3-d490e1e7db03','Lanassa','a04f28d2-39d9-5efd-b4a3-d490e1e7db03','Lanassa','a04f28d2-39d9-5efd-b4a3-d490e1e7db03','Lanassa','af4da0f3-9120-4074-a8be-09d301e903fa','Animalia|Annelida||Terebellida|Terebellidae|Lanassa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('af47ba21-1008-4a9c-8bec-c6acbdf41aae','','','875660a2-3d11-5ce1-ae9a-65852aaf9bdd','Cosmarium margaritatum (P.M. Lundell) Roy & Bisset','(P.M. Lundell) Roy & Bisset',0,0,'22bd845e-1d2b-54e0-bfa7-98431b0bb795','Cosmarium margaritatum','22bd845e-1d2b-54e0-bfa7-98431b0bb795','Cosmarium margaritatum','bba9c923-43a7-5898-99da-4b2902c5578b','Cosmarium margaritat','af47ba21-1008-4a9c-8bec-c6acbdf41aae','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af4c4cb3-2a90-4239-a070-55a084894c83','','','08c54066-3d34-54d5-9f37-8768bb075f06','Mertensia flabellata (R.Br.) Poir.','(R.Br.) Poir.',0,0,'8edecad0-07d7-59c0-a98b-1f8448820e21','Mertensia flabellata','8edecad0-07d7-59c0-a98b-1f8448820e21','Mertensia flabellata','00ec3f73-4b94-55c3-a03a-dcbfab950c06','Mertensia flabellat','be0e2484-5a68-4bb3-a5d5-bd1b3986f18b','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Mertensia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af513288-2b34-46be-b8bf-5ddaf112a3f4','','','226ea657-c643-5119-84fc-b6c5b7e585f1','Clausocalanus','',0,0,'226ea657-c643-5119-84fc-b6c5b7e585f1','Clausocalanus','226ea657-c643-5119-84fc-b6c5b7e585f1','Clausocalanus','226ea657-c643-5119-84fc-b6c5b7e585f1','Clausocalanus','af513288-2b34-46be-b8bf-5ddaf112a3f4','Animalia|Arthropoda|Maxilopoda|Calanoida|Clausocalanidae|Clausocalanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('af4d707c-27af-4640-8bda-83fe12293cc0','','','958be8c9-6174-5866-b817-ff5bf58e60ad','Fissurina margaritiana McCulloch, 1981','McCulloch, 1981',1981,0,'379d5013-394b-5030-a0db-1a3f3be440ac','Fissurina margaritiana','379d5013-394b-5030-a0db-1a3f3be440ac','Fissurina margaritiana','e5e83cb2-3014-523f-b3e9-eecb13bc29d1','Fissurina margaritian','af4d707c-27af-4640-8bda-83fe12293cc0','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af5ab03f-91de-4a6b-a008-03e297bd541c','','','614638b5-e8cf-583b-a610-0b7b4c8cf232','Fomes senex var. hamatus Corner','Corner',0,0,'5c32026c-a66d-56dc-baa8-910b8641165a','Fomes senex hamatus','2b380f95-2195-5ff5-b104-68f248d1b099','Fomes senex var. hamatus','95454de2-cb4d-5121-9863-2e4f25172b62','Fomes senex hamat','586536fb-eb4c-4855-ba06-9b6d5d0b7e83','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('af5036b0-55e9-47ef-a663-91f16bf28912','','','abce1a8b-984f-5270-a556-1bf13974f329','Cadrema insignificans Malloch, 1931','Malloch, 1931',1931,0,'8ccd803d-b93d-5fdf-accb-478fbcd322e9','Cadrema insignificans','8ccd803d-b93d-5fdf-accb-478fbcd322e9','Cadrema insignificans','8ccd803d-b93d-5fdf-accb-478fbcd322e9','Cadrema insignificans','6694d25b-70d0-4ebf-88f5-2fbf8df820ef','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Cadrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af5cb2ad-2cb0-498c-b399-b474f309a889','','','cf580433-42f3-5f01-a08a-44a0ef02e9bc','Snowella','',0,0,'cf580433-42f3-5f01-a08a-44a0ef02e9bc','Snowella','cf580433-42f3-5f01-a08a-44a0ef02e9bc','Snowella','cf580433-42f3-5f01-a08a-44a0ef02e9bc','Snowella','af5cb2ad-2cb0-498c-b399-b474f309a889','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Merismopediaceae|Snowella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('af5dc9fd-56e9-484d-b3ed-1500c6e27e07','','','6e823e96-2438-50a7-ab70-d5dadbe05bae','Gynoplistia percara Alexander, 1926','Alexander, 1926',1926,0,'6399f47a-26cd-59c3-b2ce-48ab932b09fc','Gynoplistia percara','6399f47a-26cd-59c3-b2ce-48ab932b09fc','Gynoplistia percara','dada4c55-43e4-51cc-830e-2d11bdca06a1','Gynoplistia percar','af5dc9fd-56e9-484d-b3ed-1500c6e27e07','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af62a55f-9504-43bf-930c-8d38a884737d','','','102bd3db-7abf-5667-9013-6142505fe9e1','Erysiphe cotini (Eliade) U. Braun & S. Takam.','(Eliade) U. Braun & S. Takam.',0,0,'c5885d3a-0132-56b9-adb1-1781149f6902','Erysiphe cotini','c5885d3a-0132-56b9-adb1-1781149f6902','Erysiphe cotini','99aaaf78-2b49-5982-892b-67a07c02cc66','Erysiphe cotin','af62a55f-9504-43bf-930c-8d38a884737d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af5e01bc-9863-4e00-a7e1-aa641ab9f1b7','','','61fb3d3c-9463-5cf2-827a-d5314dcc1f14','Inophloeus sternalis Broun, 1904','Broun, 1904',1904,0,'1ef0453c-e891-5480-99c8-f766aebfa36a','Inophloeus sternalis','1ef0453c-e891-5480-99c8-f766aebfa36a','Inophloeus sternalis','dc6f2a08-b02e-5dea-9548-22cf3eb4c2a4','Inophloeus sternal','af5e01bc-9863-4e00-a7e1-aa641ab9f1b7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af6aec27-b6c2-4908-bcfa-119849ef2140','','','87ee7ef0-4b45-51bb-8b47-2d33a96ee423','Cinclidotus P.Beauv.','P.Beauv.',0,0,'74e42c3a-0f82-5595-9d81-6aa43168e9ac','Cinclidotus','74e42c3a-0f82-5595-9d81-6aa43168e9ac','Cinclidotus','74e42c3a-0f82-5595-9d81-6aa43168e9ac','Cinclidotus','af6aec27-b6c2-4908-bcfa-119849ef2140','Plantae||Bryopsida|Pottiales|Pottiaceae|Cinclidotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('af69a801-473e-47f6-8971-4871fd843299','','','838163fd-049c-5229-ac9c-ba368ee003ff','Helicoma muelleri Corda','Corda',0,0,'51b421b5-b891-5e6f-a58e-ce528e1ffbe0','Helicoma muelleri','51b421b5-b891-5e6f-a58e-ce528e1ffbe0','Helicoma muelleri','2bfffa53-42d5-501a-91e7-93351a1fa075','Helicoma mueller','af69a801-473e-47f6-8971-4871fd843299','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af698030-09ec-470f-b166-6dac5260b80f','','','f59cf594-9c49-54fa-aebc-e3b01224929f','Synoicum herdmani Brewin, 1956','Brewin, 1956',1956,0,'74a6dbe1-fe77-53e0-8da9-c273384f07a2','Synoicum herdmani','74a6dbe1-fe77-53e0-8da9-c273384f07a2','Synoicum herdmani','1813b649-e9ca-5cad-b3e6-8798d0e833f8','Synoicum herdman','af698030-09ec-470f-b166-6dac5260b80f','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Synoicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af6d5fa5-ebb8-4de9-9ff0-2917d7665d71','','','6200846c-e5b7-52b8-9cf2-fbd826df154d','Actinomucor Schostak.','Schostak.',0,0,'d5caf208-982a-5f4c-bfca-b0771df3ca26','Actinomucor','d5caf208-982a-5f4c-bfca-b0771df3ca26','Actinomucor','d5caf208-982a-5f4c-bfca-b0771df3ca26','Actinomucor','af6d5fa5-ebb8-4de9-9ff0-2917d7665d71','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Actinomucor','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0491ee0-e4ee-4b9c-9e15-5c1f3739b660','','','658f1003-7e2f-522b-af3e-77c9d5d62495','Galium murale (L.) All.','(L.) All.',0,0,'82c3ba01-877a-5ba3-b144-21e0778ccace','Galium murale','82c3ba01-877a-5ba3-b144-21e0778ccace','Galium murale','15cfe6da-2c54-515d-b08e-5a99ed2e27c0','Galium mural','b0491ee0-e4ee-4b9c-9e15-5c1f3739b660','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Galium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b048fb98-f74d-4d1d-ac2c-e35052f5061d','','','0f1c5e02-bfd1-5afe-95e7-4564af39bd4a','Ulocladium obovoideum E.G. Simmons','E.G. Simmons',0,0,'abc5d739-3ac3-5bd3-9cba-20378eb784af','Ulocladium obovoideum','abc5d739-3ac3-5bd3-9cba-20378eb784af','Ulocladium obovoideum','927d0846-4ba4-5c0a-b935-f5a58704b6f1','Ulocladium obouoide','3eda0e7d-e429-4836-bac2-9f5e8820d3e0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Ulocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b04af2aa-99d9-426a-82ac-f42736462b15','','','adba0b05-7947-5bf0-993f-60ab93aaa36e','Paradelograptus pritchardi (T. S. Hall, 1899)','(T. S. Hall, 1899)',1899,0,'344880bb-bfa0-5854-8c18-367fedf4d210','Paradelograptus pritchardi','344880bb-bfa0-5854-8c18-367fedf4d210','Paradelograptus pritchardi','306bdd9f-a88c-512c-a193-cd6ab18c1ed4','Paradelograptus pritchard','b04af2aa-99d9-426a-82ac-f42736462b15','Animalia|Hemichordata|Graptolithina|Graptoloidea|Anisograptidae|Paradelograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b050d7cf-2811-4093-bf87-3361405db15f','','','44fffbd6-8463-5a29-9caf-8b84ffb6c1bb','Homoglossum quadrangulare (Burm.f.) N.E.Br.','(Burm.f.) N.E.Br.',0,0,'18877175-16ab-5e6d-80a4-b9783dad2483','Homoglossum quadrangulare','18877175-16ab-5e6d-80a4-b9783dad2483','Homoglossum quadrangulare','3e8a5dac-9816-5e00-a0f4-66c1cc2a1922','Homoglossum quadrangular','e662326c-e0a7-4692-ab6e-0a79b63a1067','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Homoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b04fe1e8-814e-4463-8e31-44b890ebc126','','','f4b51bc7-7561-5c06-a379-cab4b0f84d79','Rotiferophthora angustispora (G.L. Barron) G.L. Barron','(G.L. Barron) G.L. Barron',0,0,'259b7107-a06c-5925-af0c-f8f3ab78352e','Rotiferophthora angustispora','259b7107-a06c-5925-af0c-f8f3ab78352e','Rotiferophthora angustispora','e1d425b0-1fc3-5a14-86f4-c2451068c81d','Rotiferophthora angustispor','b04fe1e8-814e-4463-8e31-44b890ebc126','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Rotiferophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0563b2f-1aec-4bc5-add8-c7db6cbccdc6','','','0ec6c03a-03e2-5ba7-90f8-2e2dbadae052','Axinulus','',0,0,'0ec6c03a-03e2-5ba7-90f8-2e2dbadae052','Axinulus','0ec6c03a-03e2-5ba7-90f8-2e2dbadae052','Axinulus','0ec6c03a-03e2-5ba7-90f8-2e2dbadae052','Axinulus','b0563b2f-1aec-4bc5-add8-c7db6cbccdc6','Animalia|Mollusca|Bivalvia|Veneroida|Thyasiridae|Axinulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b05a2cba-3637-4817-a292-107cd0d79190','','','0b0969d9-f59a-5a24-aeda-c2dd8d56f29a','Burmjapyx forsteri archeyi (Pages, 1952)','(Pages, 1952)',1952,0,'e8ac0035-664f-5378-8f9f-ed539fe00821','Burmjapyx forsteri archeyi','e8ac0035-664f-5378-8f9f-ed539fe00821','Burmjapyx forsteri archeyi','94c4aa5a-3fd3-5972-8a01-00a67940f7fb','Burmjapyx forster archey','b05a2cba-3637-4817-a292-107cd0d79190','Animalia|Arthropoda|Diplura|Diplura|Japygidae|Burmjapyx','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b054f919-2d1d-413a-8db1-fc17f8aa67f3','','','75b3028f-8a52-52b2-83de-791a83291d90','Stereocaulon pulvinare C.W.Dodge','C.W.Dodge',0,0,'e6938c5c-9255-563c-baa0-b003dd551b0d','Stereocaulon pulvinare','e6938c5c-9255-563c-baa0-b003dd551b0d','Stereocaulon pulvinare','41ded441-af14-577c-a7f5-c1b3184bf0f9','Stereocaulon puluinar','0243d332-3751-48a7-a0a4-cafb046efbad','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Stereocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b05e7ef3-acea-42c5-bb1c-3b57213cac81','','','5da8ada6-0c96-55d2-8698-0f56c4766e94','Gloeosporium castaneicola Ellis & Everh.','Ellis & Everh.',0,0,'26abac55-fb7e-5cfe-b5d9-b35cb452a968','Gloeosporium castaneicola','26abac55-fb7e-5cfe-b5d9-b35cb452a968','Gloeosporium castaneicola','c4e8a06c-55a1-52a2-8e2e-4f4d61f94a6a','Gloeosporium castaneicol','1d39f10e-8629-4c82-ba2f-b7749ecb8626','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b053967d-dc79-4499-8694-fcaf21f79cb5','','','a6cc55a8-2e43-5247-9edc-f1afc62b39a3','Leproplaca chrysodeta (Vain.) J.R.Laundon & Ahti','(Vain.) J.R.Laundon & Ahti',0,0,'86f4371f-22f1-5a5f-9de3-424a628349f3','Leproplaca chrysodeta','86f4371f-22f1-5a5f-9de3-424a628349f3','Leproplaca chrysodeta','16f5a105-7fea-52f0-8167-3e1bb7c84631','Leproplaca chrysodet','b053967d-dc79-4499-8694-fcaf21f79cb5','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Leproplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0695fd2-5feb-4838-820c-13ce8f221b39','','','461081ea-3f8b-59c5-8d40-1f7114297b69','Septoria acerina Peck','Peck',0,0,'b00bbb37-ce78-5952-8ac5-11c92f636e06','Septoria acerina','b00bbb37-ce78-5952-8ac5-11c92f636e06','Septoria acerina','ba4668ca-af19-5dd0-ac07-07f26e367612','Septoria acerin','b0695fd2-5feb-4838-820c-13ce8f221b39','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b068d88c-3a75-48fb-9f57-5f55fe81267f','','','de7b39e8-130a-54b9-aa01-76a6a070342b','Dinodriloides beddardi Benham, 1904','Benham, 1904',1904,0,'a12fb81d-721c-524b-b73a-3b04a225636f','Dinodriloides beddardi','a12fb81d-721c-524b-b73a-3b04a225636f','Dinodriloides beddardi','72075865-a5cf-5aeb-89ae-fada309a35e8','Dinodriloides beddard','b068d88c-3a75-48fb-9f57-5f55fe81267f','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Dinodriloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b06b4ef2-8c18-4d8f-aaaa-35bdbff627f7','','','d751850a-8ea9-547e-bef3-6012dfff3527','Lycoperdon novae-zelandiae Lév.','Lév.',0,0,'cafc6e18-1b77-5269-b952-eb1a8b987223','Lycoperdon novae-zelandiae','cafc6e18-1b77-5269-b952-eb1a8b987223','Lycoperdon novae-zelandiae','2a9e0e2e-57ab-589a-8c3a-09d03a60dc0b','Lycoperdon nouae-zelandi','61c1636e-48f3-4fc3-a3f7-dc0f89e36d14','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b066f2c2-62d8-46ff-a52d-bb40613a8640','','','d358b42e-589b-5169-b630-02854b7edcb4','Eunotia eruca Ehrenberg','Ehrenberg',0,0,'09a74784-7b39-5ee4-9890-72b00c993e3b','Eunotia eruca','09a74784-7b39-5ee4-9890-72b00c993e3b','Eunotia eruca','58a30442-ab6a-55b4-9557-16631a6c4df6','Eunotia eruc','b066f2c2-62d8-46ff-a52d-bb40613a8640','Chromista|Ochrophyta|Bacillariophyceae|Eunotiales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0669780-9324-4e8b-baf2-c7599422798c','','','963ea1ad-49c9-5f75-b462-3386d0efe10c','Hebe pimeleoides var. glauco-caerulea (J.B.Armstr.) Cockayne et Allan','(J.B.Armstr.) Cockayne et Allan',0,0,'8273b504-c4ff-5112-8e53-6275b1cb28f8','Hebe pimeleoides glauco-caerulea','f56444bd-3e0a-5df2-9693-98ce5c62c19c','Hebe pimeleoides var. glauco-caerulea','1db36f34-4095-5878-9bdc-07bcc97a185e','Hebe pimeleoid glauco-caerule','a0695e8a-05c9-4054-833b-37524d25dcf6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b06ffa0e-0ae0-4b4b-981d-0b12bbe207c4','','','5d2a53e9-f289-5a37-a855-7b303bf9ecfc','Rhododendron culminicola F.Muell.','F.Muell.',0,0,'064aa201-2499-5582-be37-e1d95810c8e7','Rhododendron culminicola','064aa201-2499-5582-be37-e1d95810c8e7','Rhododendron culminicola','28c09bba-07e3-5671-8578-570c0a1c18df','Rhododendron culminicol','b06ffa0e-0ae0-4b4b-981d-0b12bbe207c4','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b06b9714-a515-464a-9019-a056bdac4a9b','','','54d54c34-fb66-5f36-826e-31f5f78dd5bb','Enterographa crassa sensu Galloway','',0,0,'7de5e90a-379b-52b5-a467-d0420de34533','Enterographa crassa','7de5e90a-379b-52b5-a467-d0420de34533','Enterographa crassa','29f1f6b1-bb6a-5218-b10f-efcc668933b5','Enterographa crass','b06b9714-a515-464a-9019-a056bdac4a9b','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Enterographa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b07268a0-db35-4cc3-bda9-57200bef7019','','','cec8ac5a-62f6-563e-adb7-6ae5a50cf676','Agaricus sideroides sensu Colenso','',0,0,'376a8874-5abd-52f6-acc0-ff104011384d','Agaricus sideroides','376a8874-5abd-52f6-acc0-ff104011384d','Agaricus sideroides','a345f6ea-c5d1-5024-b570-93fbd31c0c21','Agaricus sideroid','9e112dfd-178e-4c93-a0e2-c4a841081abb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b073b078-a221-44d3-a4b0-7af0528de35c','','','97b8bc16-901f-5315-8b34-353b77ef5471','Ophiostomatales Benny & Kimbr.','Benny & Kimbr.',0,0,'2bc3e4e4-9ef0-5ca3-9737-e7fdfa0ca289','Ophiostomatales','2bc3e4e4-9ef0-5ca3-9737-e7fdfa0ca289','Ophiostomatales','2bc3e4e4-9ef0-5ca3-9737-e7fdfa0ca289','Ophiostomatales','b073b078-a221-44d3-a4b0-7af0528de35c','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0765dba-680c-477d-883c-e153394906ad','','','6179f574-abfb-59ff-9f79-d703f5842c52','Lactoria','',0,0,'6179f574-abfb-59ff-9f79-d703f5842c52','Lactoria','6179f574-abfb-59ff-9f79-d703f5842c52','Lactoria','6179f574-abfb-59ff-9f79-d703f5842c52','Lactoria','b0765dba-680c-477d-883c-e153394906ad','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Ostraciidae|Lactoria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b07833db-b3ac-4bfe-8758-e3574b2dbe44','','','a05b089f-9704-51a6-a31b-5d2ba20ce2c0','Spergularia maritima (All.) Chiov.','(All.) Chiov.',0,0,'982bf8c1-f87d-5428-836c-5435494a4289','Spergularia maritima','982bf8c1-f87d-5428-836c-5435494a4289','Spergularia maritima','9a07f775-568e-5794-b456-3efdf4e21d85','Spergularia maritim','caf5de13-d6dc-46df-84a6-2a32522f2e2d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Spergularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b07a9820-99b3-4e13-be9e-484bedd46bbf','','','f0ce3c7a-509b-58ba-a412-9a8027d71dc7','Pseudocolus garciae (Möller) Lloyd','(Möller) Lloyd',0,0,'0351d83c-e144-5507-9fe2-2c9ee2eb649d','Pseudocolus garciae','0351d83c-e144-5507-9fe2-2c9ee2eb649d','Pseudocolus garciae','f788a303-30ae-505d-863b-959ee849cf76','Pseudocolus garci','b07a9820-99b3-4e13-be9e-484bedd46bbf','Fungi|Basidiomycota|Agaricomycetes|Phallales|Clathraceae|Pseudocolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b081db51-eec0-4913-8b08-7431d446bbde','','','4e848ac1-50b2-55cd-a6b9-5628788097a0','Botrytis grisella Sacc.','Sacc.',0,0,'56c05d89-350f-5ecf-b9a2-7fdcd4d6f68e','Botrytis grisella','56c05d89-350f-5ecf-b9a2-7fdcd4d6f68e','Botrytis grisella','e7e6d5f4-7217-5b8f-b9ab-287c45b9ed47','Botrytis grisell','ddede8fd-d21a-4145-a37f-dacd6f8a0955','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b07fb952-e4c3-41b2-829c-8e39046fade3','','','6003cc89-e2b6-5614-bf9c-8b1bdad278e5','Pandora Humber','Humber',0,0,'a4f5de44-5549-525a-b929-d252d0f3a33d','Pandora','a4f5de44-5549-525a-b929-d252d0f3a33d','Pandora','a4f5de44-5549-525a-b929-d252d0f3a33d','Pandora','b07fb952-e4c3-41b2-829c-8e39046fade3','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Entomophthoraceae|Pandora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0825d6a-ac55-47b5-b6ea-c18e97ff12ce','','','1401cece-1d77-5e44-9ea0-3c1e0ae336e5','Wattakaka','',0,0,'1401cece-1d77-5e44-9ea0-3c1e0ae336e5','Wattakaka','1401cece-1d77-5e44-9ea0-3c1e0ae336e5','Wattakaka','1401cece-1d77-5e44-9ea0-3c1e0ae336e5','Wattakaka','b0825d6a-ac55-47b5-b6ea-c18e97ff12ce','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Wattakaka','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b07c78c3-07f7-4a62-87a3-e6578976cff4','','','4ce278ce-dda0-5f7c-870d-207db97dd3c3','Calicium saxatile Schaer.','Schaer.',0,0,'a6d4b74c-ab25-5284-8c4c-7c27309dbc5e','Calicium saxatile','a6d4b74c-ab25-5284-8c4c-7c27309dbc5e','Calicium saxatile','7ff533a0-b180-5e3f-a36d-e0c67564b625','Calicium saxatil','645c162c-1ba5-456f-b7ce-2626887eed7f','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0816410-a9e8-4c57-8b37-d7ba48118e9e','','','28c4f006-1dd0-5e5b-8f3b-067c6f4a248d','Euonymus pendulus Wall. ex M.A.Lawson','Wall. ex M.A.Lawson',0,0,'65d112c1-5048-523c-a2c8-1c72568f1e66','Euonymus pendulus','65d112c1-5048-523c-a2c8-1c72568f1e66','Euonymus pendulus','08c4e529-7611-5efd-b001-03b582b93757','Euonymus pendul','d9ec8d31-d337-4254-bab2-ebccfdc0eae4','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|Euonymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b086740a-2693-46b3-bb21-6f6cbfc90e70','','','d1ab0280-bf20-5080-9dd1-e15d97d272a4','Calliprason sinclairii White, 1843','White, 1843',1843,0,'0edc1153-9325-56a6-90b8-916f333891a7','Calliprason sinclairii','0edc1153-9325-56a6-90b8-916f333891a7','Calliprason sinclairii','91583c8a-1119-5b3d-a1ea-49cbf9693f35','Calliprason sinclair','b086740a-2693-46b3-bb21-6f6cbfc90e70','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Calliprason','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b08b6264-b639-4470-a993-a7b8328b29b2','','','695d5ad5-2721-5488-86e6-b4a23cd5e8fe','Geniculosporium Chesters & Greenh.','Chesters & Greenh.',0,0,'5111a1f7-6f1a-5bc8-843c-57877a86d39f','Geniculosporium','5111a1f7-6f1a-5bc8-843c-57877a86d39f','Geniculosporium','5111a1f7-6f1a-5bc8-843c-57877a86d39f','Geniculosporium','52f2d77b-45cb-47b9-b59c-db25679d1315','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Geniculosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0935c64-2349-486e-83f3-09e05ae3cd4a','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','b0935c64-2349-486e-83f3-09e05ae3cd4a','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha||Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('b08e9627-6410-41c8-859b-20d31a177951','','','8e9e6ee4-2395-57fb-b31f-f47323f562bd','Chremylus','',0,0,'8e9e6ee4-2395-57fb-b31f-f47323f562bd','Chremylus','8e9e6ee4-2395-57fb-b31f-f47323f562bd','Chremylus','8e9e6ee4-2395-57fb-b31f-f47323f562bd','Chremylus','b08e9627-6410-41c8-859b-20d31a177951','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Chremylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b090309d-4472-4e49-a2ce-04265f432022','','','a32a0305-bf40-567e-8cd7-17c69a113af2','Pocsia dispersa Vězda','Vězda',0,0,'7a753e88-38c6-5400-8c8d-233f85f6d0ea','Pocsia dispersa','7a753e88-38c6-5400-8c8d-233f85f6d0ea','Pocsia dispersa','0bd00472-76dd-5d9b-ae78-158f19dff004','Pocsia dispers','b090309d-4472-4e49-a2ce-04265f432022','Fungi|Ascomycota|Eurotiomycetes|Verrucariales||Pocsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b08b1949-199a-4bfd-8c97-f47e7e066a03','','','a308fb62-7613-5475-a482-7d2528fe19f7','Navicula protracta (Grunow) Cleve','(Grunow) Cleve',0,0,'a2f82cc8-28e3-5ca3-a9f5-09205f3741a3','Navicula protracta','a2f82cc8-28e3-5ca3-a9f5-09205f3741a3','Navicula protracta','87396233-f6a5-5d77-af38-90b738cbca4e','Navicula protract','b08b1949-199a-4bfd-8c97-f47e7e066a03','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b092d6de-767b-4dbe-ab24-859866eb520b','','','08b8c441-686b-5966-ae96-bc3ae0bf3bf1','Oropezella loripes Plant, 1989','Plant, 1989',1989,0,'36be1bc4-bc24-5b45-9bcf-eaa4ea804ca8','Oropezella loripes','36be1bc4-bc24-5b45-9bcf-eaa4ea804ca8','Oropezella loripes','d1c42081-7289-5c75-a88d-cb8fcfdd2855','Oropezella lorip','b092d6de-767b-4dbe-ab24-859866eb520b','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Oropezella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b08f56a7-5f04-4db7-9c25-d30a6e16d488','','','dcac999d-ea51-5f34-8444-2d4e3f2c9984','Coffea arabica L.','L.',0,0,'8b0fc8eb-5a7a-5b2e-a33b-0f2a7861fba8','Coffea arabica','8b0fc8eb-5a7a-5b2e-a33b-0f2a7861fba8','Coffea arabica','f572b675-d894-59f6-bd2a-f5c0f93c5142','Coffea arabic','b08f56a7-5f04-4db7-9c25-d30a6e16d488','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coffea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0985e19-e6cb-4981-afc2-15acaeffd084','','','2a480afd-6bee-5eba-85d5-34ee257cf0b2','Tonnoiraptera Alexander, 1935','Alexander, 1935',1935,0,'6ff39256-47a8-5188-8475-7eae6aa8d489','Tonnoiraptera','6ff39256-47a8-5188-8475-7eae6aa8d489','Tonnoiraptera','6ff39256-47a8-5188-8475-7eae6aa8d489','Tonnoiraptera','b0985e19-e6cb-4981-afc2-15acaeffd084','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Tonnoiraptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b003c004-bedd-4fe6-852b-acf2c40796e1','','','f3b0e908-a7d5-56da-ac89-7a3ca0329ee2','Myobiidae','',0,0,'f3b0e908-a7d5-56da-ac89-7a3ca0329ee2','Myobiidae','f3b0e908-a7d5-56da-ac89-7a3ca0329ee2','Myobiidae','f3b0e908-a7d5-56da-ac89-7a3ca0329ee2','Myobiidae','b003c004-bedd-4fe6-852b-acf2c40796e1','Animalia|Arthropoda|Arachnida|Trombidiformes|Myobiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b005c557-96ad-4ebd-8ca1-ee6cfeb14b59','','','fcc177d9-3557-5c0b-b7f8-88c5c08bf8fa','Plasmopara geranii (Peck) Berl. & De Toni','(Peck) Berl. & De Toni',0,0,'d0713ee3-1de5-5a68-b23b-8475bd66b82e','Plasmopara geranii','d0713ee3-1de5-5a68-b23b-8475bd66b82e','Plasmopara geranii','9021cd48-a790-51a8-8d4e-925876a184de','Plasmopara geran','b005c557-96ad-4ebd-8ca1-ee6cfeb14b59','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Plasmopara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b005c9a8-ace1-4839-96c7-258134fc91ae','','','85b58644-c3e4-540e-859d-a4d5ac600f62','Kuehneola japonica (Dietel) Dietel','(Dietel) Dietel',0,0,'28d298cf-c21f-52b3-9163-6e1cdbc73210','Kuehneola japonica','28d298cf-c21f-52b3-9163-6e1cdbc73210','Kuehneola japonica','e8e71ff1-9306-5179-b6da-47916a1f299c','Kuehneola iaponic','b005c9a8-ace1-4839-96c7-258134fc91ae','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Kuehneola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b00d732f-93ae-43ef-96b2-b2b8036335a6','','','6edae810-d73e-51ed-9d6b-4e4282d1a543','Nicothoidae','',0,0,'6edae810-d73e-51ed-9d6b-4e4282d1a543','Nicothoidae','6edae810-d73e-51ed-9d6b-4e4282d1a543','Nicothoidae','6edae810-d73e-51ed-9d6b-4e4282d1a543','Nicothoidae','b00d732f-93ae-43ef-96b2-b2b8036335a6','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Nicothoidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b008fe3b-d899-485a-a5bf-6151b1e98356','','','397efd3e-4feb-5177-be4b-16199b70c42f','Discella carbonacea (Fr.) Berk. & Broome','(Fr.) Berk. & Broome',0,0,'8363add2-838e-58fb-86bf-d5a24a3f78b8','Discella carbonacea','8363add2-838e-58fb-86bf-d5a24a3f78b8','Discella carbonacea','81053c68-ac2a-5ce7-a55e-a370bbd378b9','Discella carbonace','b008fe3b-d899-485a-a5bf-6151b1e98356','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Discella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b007e149-9128-41c7-a07f-edf15a7fa0b5','','','ab288475-bc69-57a1-bdf5-0f57cb4c65ac','Poria cinerescens Bres.','Bres.',0,0,'acc613a7-4992-512b-a98e-875024e20718','Poria cinerescens','acc613a7-4992-512b-a98e-875024e20718','Poria cinerescens','acc613a7-4992-512b-a98e-875024e20718','Poria cinerescens','fda4ca24-e6ea-4c67-96ea-5f7aa8543045','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b00811e9-fbc0-45f8-92bd-fc6b253ab478','','','944fb4cf-e670-5c80-a86c-2dbf9c6975f2','Pratylenchus vulnus Allen & Jensen, 1951','Allen & Jensen, 1951',1951,0,'cc506fdc-c86a-50e3-a9f1-c661944dd982','Pratylenchus vulnus','cc506fdc-c86a-50e3-a9f1-c661944dd982','Pratylenchus vulnus','98fdfac3-444b-5bf2-992c-1c5cc86727d2','Pratylenchus uuln','b00811e9-fbc0-45f8-92bd-fc6b253ab478','Animalia|Nematoda|Secernentea|Tylenchida|Pratylenchidae|Pratylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b010f61e-0d5a-462d-b0ce-1d6fb104d0d5','','','e4d9a9ee-67a2-55d0-8bf9-362797b7c258','Staurodesmus glaber (Ehrenb.) Teiling','(Ehrenb.) Teiling',0,0,'9b61e6ea-d795-5521-b58c-29a28d253279','Staurodesmus glaber','9b61e6ea-d795-5521-b58c-29a28d253279','Staurodesmus glaber','9b61e6ea-d795-5521-b58c-29a28d253279','Staurodesmus glaber','b010f61e-0d5a-462d-b0ce-1d6fb104d0d5','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0120e75-0179-4bbe-91f0-92bf4ae74525','','','70ba72e7-5217-5f9d-938c-118a65c06143','Zeros invenatus (Lamb, 1912)','(Lamb, 1912)',1912,0,'1bd23cea-616f-5243-9184-8a31bec1075d','Zeros invenatus','1bd23cea-616f-5243-9184-8a31bec1075d','Zeros invenatus','9e772ddd-8fd6-5fc1-84b5-befbb3f1d57d','Zeros inuenat','b0120e75-0179-4bbe-91f0-92bf4ae74525','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Zeros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0142011-4071-4be5-b593-a85f8d5b788e','','','523923b2-cf15-55a8-a774-0602fc351fe6','Mayorella vespertilio Penard, 1902','Penard, 1902',1902,0,'d1101850-b7e3-5ea7-bef4-2d4ccdc9adfd','Mayorella vespertilio','d1101850-b7e3-5ea7-bef4-2d4ccdc9adfd','Mayorella vespertilio','4b5e8b08-4c5a-5a0e-bdca-735e7f694a4c','Mayorella uespertili','b0142011-4071-4be5-b593-a85f8d5b788e','Protozoa|Amoebozoa|Flabellinea|Dactylopodida|Paramoebidae|Mayorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0179898-d170-481e-a8a0-3960ce77a6d8','','','28399807-c9e0-57c7-94d8-628ef268c440','Stranvaesia Lindl.','Lindl.',0,0,'1ff81254-6a5a-54e8-8db9-f821c464d12b','Stranvaesia','1ff81254-6a5a-54e8-8db9-f821c464d12b','Stranvaesia','1ff81254-6a5a-54e8-8db9-f821c464d12b','Stranvaesia','7a95cd1b-50f1-4ba0-96df-97ec8ea6ad46','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Stranvaesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b01896d3-714d-44fd-a8ef-492ed7490380','','','276abcbb-09ac-5e3f-9ae9-d10938748032','Berthellina citrina (Rüppell & Leuckart, 1828)','(Rüppell & Leuckart, 1828)',1828,0,'5e320a9f-17d5-5722-a4b7-d947659e7a48','Berthellina citrina','5e320a9f-17d5-5722-a4b7-d947659e7a48','Berthellina citrina','532b6e8e-7016-5373-b11b-b6c2c64a2683','Berthellina citrin','b01896d3-714d-44fd-a8ef-492ed7490380','Animalia|Mollusca|Gastropoda|Notaspidea|Pleurobranchidae|Berthellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b01a2b49-5ac8-4895-b967-9100829c419e','','','732af0b3-ea27-5698-9771-8833f83c0854','Araucaria columnaris (G.Forst.) Hook.','(G.Forst.) Hook.',0,0,'8c5d553f-5a58-503c-afde-85bc7301a9f6','Araucaria columnaris','8c5d553f-5a58-503c-afde-85bc7301a9f6','Araucaria columnaris','db1c36d4-4e0a-5783-ae62-51004a425be5','Araucaria columnar','b01a2b49-5ac8-4895-b967-9100829c419e','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Araucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0191f3f-0a56-42f6-8428-d63ca1ed10d1','','','c9c1e642-045f-5441-89bd-627c57245372','Trichoderma granulosum Fuckel','Fuckel',0,0,'7a9568d9-e8d5-5c8c-96bd-f26c99e8bf43','Trichoderma granulosum','7a9568d9-e8d5-5c8c-96bd-f26c99e8bf43','Trichoderma granulosum','a0c9e02d-8844-5678-8105-9bee23970121','Trichoderma granulos','b0191f3f-0a56-42f6-8428-d63ca1ed10d1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b02239fe-a1a5-442b-bc56-28634a7d351d','','','dfaab4e0-955c-5e8f-b20f-53670891baaf','Brounopsis Blair, 1937','Blair, 1937',1937,0,'14b31527-5c64-5955-bc45-c9e258667bfb','Brounopsis','14b31527-5c64-5955-bc45-c9e258667bfb','Brounopsis','14b31527-5c64-5955-bc45-c9e258667bfb','Brounopsis','b02239fe-a1a5-442b-bc56-28634a7d351d','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Brounopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b01ee9a1-3acb-4e2c-bb6c-2c50ee1012e3','','','3a38665a-73ea-58a2-bd43-3a2d31554f6c','Cosmarium nitidulum De Not.','De',0,0,'b1e0efd4-4630-5d50-bd6f-95dc352784f6','Cosmarium nitidulum','b1e0efd4-4630-5d50-bd6f-95dc352784f6','Cosmarium nitidulum','8a3c3ca9-da0c-5baf-b52d-ff243527a35b','Cosmarium nitidul','b01ee9a1-3acb-4e2c-bb6c-2c50ee1012e3','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b020010f-9658-4e42-a098-cce8370793f1','','','dd796498-c38e-5744-bf6f-22d15c35174a','Sporopodium Mont.','Mont.',0,0,'715cef76-338e-5df7-a74c-9e6eb48a5f0f','Sporopodium','715cef76-338e-5df7-a74c-9e6eb48a5f0f','Sporopodium','715cef76-338e-5df7-a74c-9e6eb48a5f0f','Sporopodium','b020010f-9658-4e42-a098-cce8370793f1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Sporopodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b01d0b71-114a-40f1-8444-f74c87dfb360','','','bfb65128-c1ba-5b60-a8e3-7719da32a7e4','Megalanceola','',0,0,'bfb65128-c1ba-5b60-a8e3-7719da32a7e4','Megalanceola','bfb65128-c1ba-5b60-a8e3-7719da32a7e4','Megalanceola','bfb65128-c1ba-5b60-a8e3-7719da32a7e4','Megalanceola','b01d0b71-114a-40f1-8444-f74c87dfb360','Animalia|Arthropoda|Malacostraca|Amphipoda|Megalanceolidae|Megalanceola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b02307e3-bab7-425c-81ee-5baf056c6624','','','65f1b586-558f-57f8-83ec-02433a7b822f','Lecidea umbrina Ach.','Ach.',0,0,'4cb8469f-ab73-5c03-9cda-2eedadb13057','Lecidea umbrina','4cb8469f-ab73-5c03-9cda-2eedadb13057','Lecidea umbrina','be01158a-c043-5df5-9b90-a31dff67e83f','Lecidea umbrin','f7007c95-90ef-41c5-a904-4c0d2eba57ce','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0260f7f-85fc-49a8-a759-9c6efb49bc69','','','9d5f2b0d-53b5-54d8-8cd1-ef01c85cac09','Postia atrostrigosa (Cooke) Rajchenb.','(Cooke) Rajchenb.',0,0,'a179eab8-07f8-5513-9265-3b02a36dea71','Postia atrostrigosa','a179eab8-07f8-5513-9265-3b02a36dea71','Postia atrostrigosa','43272b66-6a79-52ba-84e9-b43bf9c2c309','Postia atrostrigos','b0260f7f-85fc-49a8-a759-9c6efb49bc69','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Postia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0250e8d-f605-4321-a8fd-d1e179481d13','','','278bc113-4a4c-5f1e-b969-ab2007b4fa5f','Limnophila perscita Alexander, 1926','Alexander, 1926',1926,0,'a3fc7918-83cf-5ac9-8452-6fa480f264ce','Limnophila perscita','a3fc7918-83cf-5ac9-8452-6fa480f264ce','Limnophila perscita','094aeec2-e64f-534c-96c1-c298597817c6','Limnophila perscit','b0250e8d-f605-4321-a8fd-d1e179481d13','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b02c3e8a-0b63-4df0-990e-55a0ec1ef81a','','','04106cb2-2330-5f96-b2ac-851851f8a692','Hypochaeris radicata L.','L.',0,0,'a7b6d4d2-a8ee-5317-a3f6-f32049171ffc','Hypochaeris radicata','a7b6d4d2-a8ee-5317-a3f6-f32049171ffc','Hypochaeris radicata','40b85c49-040b-57c3-9721-de8aa728e959','Hypochaeris radicat','b02c3e8a-0b63-4df0-990e-55a0ec1ef81a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Hypochaeris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b02c2e21-794f-4b83-9831-3dbb70935425','','','56f22dac-7188-5fc8-8ba0-c155cab8e6eb','Cyphon crassus Broun, 1883','Broun, 1883',1883,0,'131d4735-0929-5670-9c3d-a5eaa8912979','Cyphon crassus','131d4735-0929-5670-9c3d-a5eaa8912979','Cyphon crassus','012c3ae3-f94e-569f-8500-b910b9752dfb','Cyphon crass','c9ee35c4-8020-4842-a245-9002cead993c','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b02a14fa-2f2c-4d12-bfca-e29eab0524b0','','','e44da3b6-9946-5868-83b7-8cc94bbb7aa6','Pterostylis oliveri Petrie','Petrie',0,0,'5c8abbb4-c276-5cb8-bf58-fe2e1ad390fc','Pterostylis oliveri','5c8abbb4-c276-5cb8-bf58-fe2e1ad390fc','Pterostylis oliveri','40c407a1-647e-5efa-857a-a581e2319504','Pterostylis oliuer','b02a14fa-2f2c-4d12-bfca-e29eab0524b0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b02f5b89-1ee9-4eb7-b712-c5d10718fda7','','','5a4925b6-63b6-5de8-9fc5-7a49b49df755','Zabelia triflora (R.Br. ex Wall.) Makino','(R.Br. ex Wall.) Makino',0,0,'ed7bbfac-909f-510b-a0e7-c6ac70ed334e','Zabelia triflora','ed7bbfac-909f-510b-a0e7-c6ac70ed334e','Zabelia triflora','57b2cf1f-0d7f-5b13-8c1c-f776c0aada60','Zabelia triflor','b02f5b89-1ee9-4eb7-b712-c5d10718fda7','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Zabelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b02b5170-b031-4d92-8490-f02bd7071085','','','bca7b840-9de8-54ce-983c-01bd5b0b2f70','Hemidinium nasutum F. Stein','F. Stein',0,0,'99c22a1b-a293-54b3-a152-393ef216b77f','Hemidinium nasutum','99c22a1b-a293-54b3-a152-393ef216b77f','Hemidinium nasutum','5dc074a9-22a9-546d-91b0-4e5f277926ce','Hemidinium nasut','b02b5170-b031-4d92-8490-f02bd7071085','Chromista|Dinophyta|Dinophyceae|Peridiniales|Hemidiniaceae|Hemidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b032d52b-c1ba-43db-b823-c7fa4927147a','','','55e8a37b-68c8-523e-a6cd-f034d72d60c9','Epinephelus octofasciatus Griffin, 1926','Griffin, 1926',1926,0,'cb1ef114-fbb4-5fea-9610-35dd8c5558ed','Epinephelus octofasciatus','cb1ef114-fbb4-5fea-9610-35dd8c5558ed','Epinephelus octofasciatus','27747332-2255-5f81-942b-ca5714beae36','Epinephelus octofasciat','b032d52b-c1ba-43db-b823-c7fa4927147a','Animalia|Chordata|Actinopterygii|Perciformes|Serranidae|Epinephelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b036f609-3867-4bd7-b0e6-14b10ecdd48e','','','57bbfadd-0928-5aca-9ac5-83c487abfe56','Brachyscome linearis (Petrie) Druce','(Petrie) Druce',0,0,'82868b5d-03f7-5997-92b7-e79973daba54','Brachyscome linearis','82868b5d-03f7-5997-92b7-e79973daba54','Brachyscome linearis','dcf5da16-33ae-522d-9f4e-9232dd9b7473','Brachyscome linear','b036f609-3867-4bd7-b0e6-14b10ecdd48e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b03a2d4d-b1be-4d10-8c56-942e1311b752','','','363dc41f-f63c-555d-8848-ad29801aa363','Odontella minutissima Salmon, 1941','Salmon, 1941',1941,0,'9df185ce-0127-5f67-8d21-55b0db663ad2','Odontella minutissima','9df185ce-0127-5f67-8d21-55b0db663ad2','Odontella minutissima','57c4329d-682f-57f8-b116-7b16b79bb318','Odontella minutissim','b03a2d4d-b1be-4d10-8c56-942e1311b752','Animalia|Arthropoda|Collembola|Arthropleona|Odontellidae|Odontella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b03610ad-c7ca-4434-86d1-f228ce5489ae','','','b1e0b371-2a90-5d8a-8897-5c9d7af5610f','Pachyphiale carneola (Ach.) Arnold','(Ach.) Arnold',0,0,'1488e059-5839-5ea5-8d94-2ca625e60389','Pachyphiale carneola','1488e059-5839-5ea5-8d94-2ca625e60389','Pachyphiale carneola','7af7c785-807c-506c-96c9-20619f0344c0','Pachyphiale carneol','6ca0df70-8d17-4995-a1a9-3ca8fd97ef23','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Pachyphiale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0427b55-582f-494c-a877-47b25916475e','','','6f36acf9-ec1f-596c-9359-e227790d1e6b','Drucella integristipula (Steph.) E.A.Hodgs.','(Steph.) E.A.Hodgs.',0,0,'0c53a14d-f187-545b-a20a-e9af19fd045b','Drucella integristipula','0c53a14d-f187-545b-a20a-e9af19fd045b','Drucella integristipula','d3fc7f10-e593-5632-b429-dd6f01d28e43','Drucella integristipul','b0427b55-582f-494c-a877-47b25916475e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Drucella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0451f43-2d44-4c26-a31a-8a7620d1772f','','','ea596547-a278-55c4-a561-8ed779cb643c','Rhexoacrodictys fuliginosa (B. Sutton) W.A. Baker & Morgan-Jones','(B. Sutton) W.A. Baker & Morgan-Jones',0,0,'43548bb9-a696-5e87-ab9f-f58c3cc533f2','Rhexoacrodictys fuliginosa','43548bb9-a696-5e87-ab9f-f58c3cc533f2','Rhexoacrodictys fuliginosa','a95191ff-c20d-599d-b06b-e82f1127c6a4','Rhexoacrodictys fuliginos','b0451f43-2d44-4c26-a31a-8a7620d1772f','Fungi|Ascomycota|Sordariomycetes|Savoryellales|Savoryellaceae|Rhexoacrodictys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b042f187-0e13-4501-9f0b-b92def9de616','','','1143cbc7-b066-5f1f-ac77-a81bb1ed0f67','Merismodes anomala (Pers.) Singer','(Pers.) Singer',0,0,'a9f533ac-d0aa-5617-8edb-211a21380bfd','Merismodes anomala','a9f533ac-d0aa-5617-8edb-211a21380bfd','Merismodes anomala','7d9b860f-0408-5c5f-a7aa-e0c97d580608','Merismodes anomal','b042f187-0e13-4501-9f0b-b92def9de616','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Merismodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b03d0558-8fb4-414d-b428-f32e4bb4307e','','','97a2271b-f1c7-5347-b221-118e3394329c','Pluchea carolinensis (Jacq.) G.Don','(Jacq.) G.Don',0,0,'739bb2e5-c17a-57bf-ab16-ca6ca1d17b96','Pluchea carolinensis','739bb2e5-c17a-57bf-ab16-ca6ca1d17b96','Pluchea carolinensis','827d2f83-724c-52fe-b92c-c355d76a0f37','Pluchea carolinens','b03d0558-8fb4-414d-b428-f32e4bb4307e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pluchea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afb5ca36-68fd-4d0a-91b7-47d11e298bba','','','ba14e09f-bb24-5a14-a28c-98b062d1dc8d','Tetrorea discedens Sharp, 1882','Sharp, 1882',1882,0,'21feffb6-9f26-50dd-8522-caefe4744690','Tetrorea discedens','21feffb6-9f26-50dd-8522-caefe4744690','Tetrorea discedens','21feffb6-9f26-50dd-8522-caefe4744690','Tetrorea discedens','afb5ca36-68fd-4d0a-91b7-47d11e298bba','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Tetrorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afb5180b-6cc7-4ac4-8b81-be0b890bb197','','','4b0ca7e2-2bf7-5e2b-ba95-e0fd63075fa0','Physocarpus opulifolius (L.) Maxim. ex Koehne','(L.) Maxim. ex Koehne',0,0,'b0226158-6fa9-598a-88fb-7374daa6d75d','Physocarpus opulifolius','b0226158-6fa9-598a-88fb-7374daa6d75d','Physocarpus opulifolius','242fd9f6-34f8-57da-972d-d607c039a455','Physocarpus opulifol','afb5180b-6cc7-4ac4-8b81-be0b890bb197','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Physocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('afbd2b22-44b2-4e8b-a580-3cf6c2684397','','','d58d87e4-7684-5257-880f-8c8cfc8e347b','Bullera huiaensis Hamam. & Nakase','Hamam. & Nakase',0,0,'ada9b6fc-c0a3-5ee5-8f4f-f309654155f1','Bullera huiaensis','ada9b6fc-c0a3-5ee5-8f4f-f309654155f1','Bullera huiaensis','47bd9391-79fa-53f6-8a07-cc703c9b43a0','Bullera huiaens','50e9cbf1-27aa-401c-8b93-47bb4741cec2','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Bulleraceae|Bullera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afbc90a3-2271-4896-84df-ae5de18006eb','','','9fae6338-8769-5e60-9ed7-beb45c3a5085','Sabatinca Walker, 1863','Walker, 1863',1863,0,'54ca2f06-239e-5ff0-b2ac-6ac64ab81e35','Sabatinca','54ca2f06-239e-5ff0-b2ac-6ac64ab81e35','Sabatinca','54ca2f06-239e-5ff0-b2ac-6ac64ab81e35','Sabatinca','afbc90a3-2271-4896-84df-ae5de18006eb','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('afbe2603-6c3d-433e-9f38-aa0c5c8793be','','','bfd16dc5-a61d-5a5f-af49-35715150de30','Leptolyngbya purpurascens (Gomont ex Gomont) Anagn. et Komárek','(Gomont ex Gomont) Anagn. et Komárek',0,0,'9224d7fa-405d-53a9-8050-b681c943b262','Leptolyngbya purpurascens','9224d7fa-405d-53a9-8050-b681c943b262','Leptolyngbya purpurascens','9224d7fa-405d-53a9-8050-b681c943b262','Leptolyngbya purpurascens','afbe2603-6c3d-433e-9f38-aa0c5c8793be','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leptolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('afbdc75a-cd7b-48b7-afab-fe8a950c85ba','','','1ad7776d-7855-519f-a5a6-3d9c2de9751e','Cercosporella leptosperma (Peck) Davis','(Peck) Davis',0,0,'3be8b799-a3d2-5252-b9f4-ca0684507a8c','Cercosporella leptosperma','3be8b799-a3d2-5252-b9f4-ca0684507a8c','Cercosporella leptosperma','bdcbed2d-8daf-5610-835a-2c1d112ecfe6','Cercosporella leptosperm','9f0eb6c8-9a7b-43bd-965c-b19774cf8bfc','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afca1db3-1e43-4221-847c-902835a72950','','','4ef0c303-8551-5085-97c8-5c90606f0987','Chaperiopsis spiculata Uttley, 1949','Uttley, 1949',1949,0,'644c5fb1-b7b2-5d50-90fd-a627752c2036','Chaperiopsis spiculata','644c5fb1-b7b2-5d50-90fd-a627752c2036','Chaperiopsis spiculata','004fc14b-5eb3-5351-9aa4-ced17936278d','Chaperiopsis spiculat','afca1db3-1e43-4221-847c-902835a72950','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Chaperiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afc43579-a627-4a69-b001-86e0c4ddae6a','','','f77559b8-43d5-593e-99e5-9524632d2a1e','Catenophoropsis Nag Raj & W.B. Kendr.','Nag Raj & W.B. Kendr.',0,0,'df79e13f-0ac7-51e9-b136-ec6d5aadf60b','Catenophoropsis','df79e13f-0ac7-51e9-b136-ec6d5aadf60b','Catenophoropsis','df79e13f-0ac7-51e9-b136-ec6d5aadf60b','Catenophoropsis','afc43579-a627-4a69-b001-86e0c4ddae6a','Fungi|Ascomycota||||Catenophoropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('afc993fe-0590-44d9-921a-f43c5692330d','','','898d36c9-e61e-5234-902f-e2d60be66434','Fusisporium aequivocum Ces.','Ces.',0,0,'0d5f7221-c601-5144-9ab6-1c46d94579da','Fusisporium aequivocum','0d5f7221-c601-5144-9ab6-1c46d94579da','Fusisporium aequivocum','dc990658-7f8c-5475-9f40-72d32e6d3d90','Fusisporium aequiuoc','bfb4d2c3-5bb1-4624-9d2a-a57ba47c2595','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afd22108-dc1a-4aa6-82b9-28f7b2b30e34','','','14846fc2-81ad-58f5-9c6c-fa19cf29acc9','Acremonium roseum Petch','Petch',0,0,'65a39c05-7678-55d0-833e-d8c07b8c5210','Acremonium roseum','65a39c05-7678-55d0-833e-d8c07b8c5210','Acremonium roseum','0df0519f-9a79-5e25-b8f3-4526a057b569','Acremonium rose','0d4a5cb6-7d05-4bc9-b9f8-1290e1d6c0b8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afd087c5-1eb4-4550-9c3f-58e4e2024da9','','','908f2bfe-88b3-5ac7-8d49-9a953b6de0b0','Laetesia olvidada Blest & Vink, 2003','Blest & Vink, 2003',2003,0,'8e13a667-5b66-55b9-a62c-de49eb04b3d2','Laetesia olvidada','8e13a667-5b66-55b9-a62c-de49eb04b3d2','Laetesia olvidada','19ad5803-8c49-5f0a-b246-3bdc936a45c4','Laetesia oluidad','afd087c5-1eb4-4550-9c3f-58e4e2024da9','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Laetesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afd4c3fa-8d4f-4bdb-93c7-0408e64e8dfa','','','0aae9cc6-b708-5664-af03-ba5dd87fee44','Arthurdendyus latissimus (Dendy, 1896)','(Dendy, 1896)',1896,0,'f2cfe352-aaa0-5a98-b95e-142ef134742f','Arthurdendyus latissimus','f2cfe352-aaa0-5a98-b95e-142ef134742f','Arthurdendyus latissimus','59a4fb63-e121-51bc-859f-f7f8473b12ad','Arthurdendyus latissim','afd4c3fa-8d4f-4bdb-93c7-0408e64e8dfa','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Arthurdendyus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afd9b6b0-0102-4184-a78e-4b772934d41a','','','feda73ed-20ef-5f80-a861-4769448937d7','Hebe buxifolia (Benth.) Andersen','(Benth.) Andersen',0,0,'727df29a-d2ca-5bc6-a187-c4a12213b50a','Hebe buxifolia','727df29a-d2ca-5bc6-a187-c4a12213b50a','Hebe buxifolia','57296afc-ca96-59be-838a-f0246323a7b7','Hebe buxifol','0c518046-44a0-400b-ba93-29cd497371b5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afd76f2f-ec68-4f08-a285-867ba7c0879d','','','786daf1d-e5c5-5b47-b2c6-f1da0c6df828','Microstrobos J.Garden & L.A.S.Johnson','J.Garden & L.A.S.Johnson',0,0,'8ff11945-b0d8-5b52-b5ca-a7d0f8c334a1','Microstrobos','8ff11945-b0d8-5b52-b5ca-a7d0f8c334a1','Microstrobos','8ff11945-b0d8-5b52-b5ca-a7d0f8c334a1','Microstrobos','aac0e523-105a-481b-a12b-676d61eae108','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Microstrobos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('afd92a16-13ea-4c54-b564-e6dcac4ceaba','','','75a02dd0-3c7b-55a0-9c54-563849ea33ec','Smittina minima Powell, 1967','Powell, 1967',1967,0,'20e4a55a-a193-5fc3-8e3d-b96f6b07158a','Smittina minima','20e4a55a-a193-5fc3-8e3d-b96f6b07158a','Smittina minima','441f6ed8-b96c-50b5-ad30-d1fdb25a6f75','Smittina minim','afd92a16-13ea-4c54-b564-e6dcac4ceaba','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Smittina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afd4ed91-6c95-48d9-83bd-f8510ffbae81','','','6c4375a9-82ef-5145-9e38-7d47bb58b6ca','Thozetella neonivea Crous & Thangavel','Crous & Thangavel',0,0,'479b424f-36a0-540a-b3cc-85d4e946e880','Thozetella neonivea','479b424f-36a0-540a-b3cc-85d4e946e880','Thozetella neonivea','7f4f0b6b-8165-596a-bb05-15d2f4e2ec35','Thozetella neoniue','afd4ed91-6c95-48d9-83bd-f8510ffbae81','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Thozetella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afdcbe31-fdb5-4ac0-b0a0-d47d52e2e5fc','','','4aa555c6-eb1c-574b-b69f-323973ae9afb','Dinornis novaezealandiae owen, 1843','',0,0,'23081fdf-9fd2-5900-9ff1-2b9ee229b49a','Dinornis novaezealandiae','23081fdf-9fd2-5900-9ff1-2b9ee229b49a','Dinornis novaezealandiae','0ae8cbe7-4afd-5c33-affd-65e2b305dc1d','Dinornis nouaezealandi','afdcbe31-fdb5-4ac0-b0a0-d47d52e2e5fc','Animalia|Chordata|Aves|Dinornithiformes|Dinornithidae|Dinornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('afdb8542-4f04-4456-934e-52971ba38097','','','141defb4-7389-59dd-ab08-08dea2f21f34','Notocotylus tadornae Bisset, 1977','Bisset, 1977',1977,0,'7a7a3ac8-0eeb-5b96-968b-df62dbe82b47','Notocotylus tadornae','7a7a3ac8-0eeb-5b96-968b-df62dbe82b47','Notocotylus tadornae','f15235b5-7c37-5c89-8f7f-537e1f44a390','Notocotylus tadorn','afdb8542-4f04-4456-934e-52971ba38097','Animalia|Platyhelminthes|Neoophora|Echinostomida|Notocotylidae|Notocotylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afdb5047-5ebf-4de8-b2ef-fa7edf147528','','','9a783d6a-4fa2-5d06-8f03-d351b261718a','Neotrombicula naultini (Dumbleton, 1947)','(Dumbleton, 1947)',1947,0,'3d9a17c1-bab8-5c3b-b483-01057a5d4cb5','Neotrombicula naultini','3d9a17c1-bab8-5c3b-b483-01057a5d4cb5','Neotrombicula naultini','03a6824f-507f-5bdf-b0fd-f6893268f7e2','Neotrombicula naultin','afdb5047-5ebf-4de8-b2ef-fa7edf147528','Animalia|Arthropoda|Arachnida|Trombidiformes|Trombiculidae|Neotrombicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afe170c7-3c03-4b3f-af31-155b8807329a','','','ca5fe56a-b0fd-5f92-b585-82a2717e8b4c','Brachyglottis repanda var. fragrans D.G.Drury','D.G.Drury',0,0,'5aad37d4-7de3-5eb4-aab6-4cb8f0da16ae','Brachyglottis repanda fragrans','e9dc55bf-d0e2-5300-9e40-40ef3051e4ce','Brachyglottis repanda var. fragrans','7b26cd53-56f2-5056-bb97-2058d6640f2d','Brachyglottis repand fragrans','afe170c7-3c03-4b3f-af31-155b8807329a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('afdaa2c5-1f34-4b62-af72-fca8585f69b0','','','1c5375df-e2ba-58e0-a97f-d9a353638d58','Physopella Arthur','Arthur',0,0,'481e64ce-f60d-52ee-a295-c34f521f9055','Physopella','481e64ce-f60d-52ee-a295-c34f521f9055','Physopella','481e64ce-f60d-52ee-a295-c34f521f9055','Physopella','47b17461-8873-4fb9-aba2-16bde1b835f4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Physopella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('afe424fa-a8ad-4b7e-9aff-122e5a0abd6c','','','507c7e38-ac96-5405-9976-710ae72d3c1f','Herzogianthaceae Stotler & Crand.-Stotl.','Stotler & Crand.-Stotl.',0,0,'0b554f4b-f66f-5331-a46a-0ac0a1fbc112','Herzogianthaceae','0b554f4b-f66f-5331-a46a-0ac0a1fbc112','Herzogianthaceae','0b554f4b-f66f-5331-a46a-0ac0a1fbc112','Herzogianthaceae','afe424fa-a8ad-4b7e-9aff-122e5a0abd6c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Herzogianthaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('afe3ca5d-6f44-4666-873c-7603f279f879','','','069fddbe-25de-5797-a348-9c4490dd79ca','Thrinacophora species1 Kelly & Wilkinson, 2000','',0,0,'d8d10d03-76d5-5f50-b53d-ca1a3929024b','Thrinacophora','d8d10d03-76d5-5f50-b53d-ca1a3929024b','Thrinacophora','d8d10d03-76d5-5f50-b53d-ca1a3929024b','Thrinacophora','afe3ca5d-6f44-4666-873c-7603f279f879','Animalia|Porifera|Demospongiae|Poecilosclerida|Raspailiidae|Thrinacophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('afe0a9af-9cdf-40ac-9639-bd7148271966','','','6562f3a1-82d1-5d83-bca7-6826f43110e9','Podonidae','',0,0,'6562f3a1-82d1-5d83-bca7-6826f43110e9','Podonidae','6562f3a1-82d1-5d83-bca7-6826f43110e9','Podonidae','6562f3a1-82d1-5d83-bca7-6826f43110e9','Podonidae','afe0a9af-9cdf-40ac-9639-bd7148271966','Animalia|Arthropoda|Branchiopoda|Diplostraca|Podonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('afe0fe65-d34d-4bc6-892e-690ae85b821b','','','c5baf667-1607-5806-8295-0c89528f2a85','Diervilla lonicera Mill.','Mill.',0,0,'3dd0bb00-d424-5f0e-ba8d-93f8385e1c40','Diervilla lonicera','3dd0bb00-d424-5f0e-ba8d-93f8385e1c40','Diervilla lonicera','ee42ac22-3c1d-5998-b53a-16fbcf7b1c2c','Diervilla lonicer','afe0fe65-d34d-4bc6-892e-690ae85b821b','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Diervilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afe64466-a9c3-4516-b0a8-a13634788bdd','','','6f4f378a-c336-55c5-8702-d331dc0c0909','Tetragraptus headi (J. Hall, 1857)','(J. Hall, 1857)',1857,0,'7517fab0-b23a-5a09-892d-14aa74b5ea36','Tetragraptus headi','7517fab0-b23a-5a09-892d-14aa74b5ea36','Tetragraptus headi','564a5b92-86f1-5399-ae1d-203bc9d68921','Tetragraptus head','afe64466-a9c3-4516-b0a8-a13634788bdd','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Tetragraptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afec3a52-8a54-406f-a6f6-4d18727bd40e','','','8e4b0fad-bab8-5017-aea5-a4c00d84b5aa','Leptolegnia de Bary','de Bary',0,0,'0489be74-617f-5767-bf82-76dba105d0b8','Leptolegnia','0489be74-617f-5767-bf82-76dba105d0b8','Leptolegnia','0489be74-617f-5767-bf82-76dba105d0b8','Leptolegnia','afec3a52-8a54-406f-a6f6-4d18727bd40e','Chromista|Oomycota|Oomycetes|Saprolegniales|Leptolegniaceae|Leptolegnia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('afebc376-edac-4a2e-b87e-c17ff9aec31c','','','c801c7c3-7df0-506a-9784-73eb5a5c6d1e','Myriopathes catharinae (Pax, 1932)','(Pax, 1932)',1932,0,'dc903f0d-3184-5ba9-ac79-bd8d7b9ad52a','Myriopathes catharinae','dc903f0d-3184-5ba9-ac79-bd8d7b9ad52a','Myriopathes catharinae','2f45d0c5-6003-5f97-87e0-0ed79c76e381','Myriopathes catharin','afebc376-edac-4a2e-b87e-c17ff9aec31c','Animalia|Cnidaria||Antipatharia|Myriopathidae|Myriopathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afe7b1c5-26dd-4ef3-91f1-eb32f2da2cc9','','','d3aee6ca-b1a6-5b0b-b868-fe3b80ef3377','Graneledone','',0,0,'d3aee6ca-b1a6-5b0b-b868-fe3b80ef3377','Graneledone','d3aee6ca-b1a6-5b0b-b868-fe3b80ef3377','Graneledone','d3aee6ca-b1a6-5b0b-b868-fe3b80ef3377','Graneledone','afe7b1c5-26dd-4ef3-91f1-eb32f2da2cc9','Animalia|Mollusca|Cephalopoda|Octopoda|Octopodidae|Graneledone','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aff64f1e-7479-4b22-9395-062a9b2c0282','','','3cf916da-32e6-5dc2-af8c-1189cf45cc08','Platyloma J.Sm.','J.Sm.',0,0,'308b556c-eb0b-503c-916c-c7d7ba143806','Platyloma','308b556c-eb0b-503c-916c-c7d7ba143806','Platyloma','308b556c-eb0b-503c-916c-c7d7ba143806','Platyloma','58323384-690b-4ac7-b382-de62a64fb55a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Platyloma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aff35552-045b-4f44-b728-1c731155f698','','','e8d23bdc-27ac-5628-b7d6-d935bc1d3b77','Olearia semidentata Decne.','Decne.',0,0,'0acaece0-1562-5646-9bd8-bd9410c7740c','Olearia semidentata','0acaece0-1562-5646-9bd8-bd9410c7740c','Olearia semidentata','a2e5c46e-336e-5c12-b9cf-6ac10ee79adf','Olearia semidentat','5ed618af-bbf6-4191-bd7b-5648ae38781e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aff2979d-8bfc-4379-98ac-126165808e76','','','20bac752-beee-5d2e-9e02-89ae7a5bbc55','Univitellina species indet. McDonald, 1998','',0,0,'9fcd2ca5-1b2d-5d3d-aea3-c5874a7f5d76','Univitellina','9fcd2ca5-1b2d-5d3d-aea3-c5874a7f5d76','Univitellina','9fcd2ca5-1b2d-5d3d-aea3-c5874a7f5d76','Univitellina','aff2979d-8bfc-4379-98ac-126165808e76','Animalia|Platyhelminthes|Neoophora|Echinostomida|Cyclocoelidae|Univitellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('aff5780a-20ba-407d-bbbc-6ecac50d8af2','','','e0e6d683-abbc-5281-b64f-d52cde9c33f9','Holothuria neozelanica (Mortensen, 1925)','(Mortensen, 1925)',1925,0,'f652e45d-b5ea-532c-a872-1ba0795f8457','Holothuria neozelanica','f652e45d-b5ea-532c-a872-1ba0795f8457','Holothuria neozelanica','d96a633e-69d5-5a8b-85c0-4018e2f5e222','Holothuria neozelanic','aff5780a-20ba-407d-bbbc-6ecac50d8af2','Animalia|Echinodermata|Holothuroidea|Aspidochirotida|Holothuriidae|Holothuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aff69049-5dee-4ce9-9a68-bd48c5eb0b19','','','1adeaf5d-fb3b-5216-8c41-42cc2c222012','Aspergillus falconensis Y. Horie, Miyaji, Nishim. & Udagawa','Y. Horie, Miyaji, Nishim. & Udagawa',0,0,'f07bf9a4-01ae-5dbe-aaab-71d46a487cf1','Aspergillus falconensis','f07bf9a4-01ae-5dbe-aaab-71d46a487cf1','Aspergillus falconensis','e156bf58-4dd2-5729-84c9-310c55bf3995','Aspergillus falconens','aff69049-5dee-4ce9-9a68-bd48c5eb0b19','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('affecd98-529d-41d2-b945-95de298891c5','','','338097b4-2a8c-598a-92ff-fbe5b27c41a9','Tarsonemus species d','',0,0,'aeca4147-bfd0-5e3e-9299-6028e771e485','Tarsonemus','aeca4147-bfd0-5e3e-9299-6028e771e485','Tarsonemus','aeca4147-bfd0-5e3e-9299-6028e771e485','Tarsonemus','affecd98-529d-41d2-b945-95de298891c5','Animalia|Arthropoda|Arachnida|Trombidiformes|Tarsonemidae|Tarsonemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('aff79ef5-5e54-4088-9a6a-6a84e87627df','','','26a84dad-a127-5b98-9d61-3757678f5c78','Milichillia species indet. Thorpe','',0,0,'f3cd99e6-d934-522d-89bd-1d0b1d7485e4','Milichillia','f3cd99e6-d934-522d-89bd-1d0b1d7485e4','Milichillia','f3cd99e6-d934-522d-89bd-1d0b1d7485e4','Milichillia','aff79ef5-5e54-4088-9a6a-6a84e87627df','Animalia|Arthropoda|Insecta|Diptera|Milichiidae|Milichillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('aff89b40-08da-48c8-9344-c4273eea7364','','','88240e4a-a6ab-5151-9ab1-6069f3bdc92f','Rosa ''Madame Plantier''','',0,0,'4703e3ac-1538-5692-a2dc-6de1c956f50d','Rosa','4703e3ac-1538-5692-a2dc-6de1c956f50d','Rosa','4703e3ac-1538-5692-a2dc-6de1c956f50d','Rosa','aff89b40-08da-48c8-9344-c4273eea7364','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rosa','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('affe8b6a-c744-4af6-9cd8-f85ec19deb97','','','ec832486-6b28-5b42-aa84-2a7e6f018e45','Botryodiplodia salicaria (Sacc.) Petr. & Syd.','(Sacc.) Petr. & Syd.',0,0,'92e41797-c84b-5519-b4ca-904c88202ed0','Botryodiplodia salicaria','92e41797-c84b-5519-b4ca-904c88202ed0','Botryodiplodia salicaria','ca853bc7-bdda-5765-953e-0ae66961bdc7','Botryodiplodia salicar','affe8b6a-c744-4af6-9cd8-f85ec19deb97','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Botryodiplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b12de648-6225-4283-8d15-3d0fa8d7d6cc','','','f72b39dc-49d1-5d3c-899c-c6ce9418eb06','Puyseguria','',0,0,'f72b39dc-49d1-5d3c-899c-c6ce9418eb06','Puyseguria','f72b39dc-49d1-5d3c-899c-c6ce9418eb06','Puyseguria','f72b39dc-49d1-5d3c-899c-c6ce9418eb06','Puyseguria','b12de648-6225-4283-8d15-3d0fa8d7d6cc','Animalia|Mollusca|Bivalvia|Veneroida|Neoleptonidae|Puyseguria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('afffb839-33bc-4e0a-9b1f-61d87b5530c9','','','ed45f3e7-65de-58fe-8cd5-b12910ee2bc2','Ambophthalmos','',0,0,'ed45f3e7-65de-58fe-8cd5-b12910ee2bc2','Ambophthalmos','ed45f3e7-65de-58fe-8cd5-b12910ee2bc2','Ambophthalmos','ed45f3e7-65de-58fe-8cd5-b12910ee2bc2','Ambophthalmos','afffb839-33bc-4e0a-9b1f-61d87b5530c9','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Psychrolutidae|Ambophthalmos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1285d35-b7c1-4d77-ba35-20b4d5b34926','','','5360a7a9-7400-5dbd-8fac-ae2b4fea80d1','Neomycta pulicaris Pascoe, 1877','Pascoe, 1877',1877,0,'81ec7fcf-dd23-51ce-a254-b4ce8e98f1b5','Neomycta pulicaris','81ec7fcf-dd23-51ce-a254-b4ce8e98f1b5','Neomycta pulicaris','d4e67949-9018-5e56-a7fa-e29eabd85725','Neomycta pulicar','b1285d35-b7c1-4d77-ba35-20b4d5b34926','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Neomycta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0018d0a-f432-4990-bfde-c5cc4a723646','','','7d242dfe-ebb0-5f3f-93fa-c70f3ba17ebe','Stenotus binotatus (Fabricius, 1794)','(Fabricius, 1794)',1794,0,'f5c50576-63b8-536d-a831-ada548596695','Stenotus binotatus','f5c50576-63b8-536d-a831-ada548596695','Stenotus binotatus','73d4aa07-e1ae-5a95-80b6-4571ce402691','Stenotus binotat','b0018d0a-f432-4990-bfde-c5cc4a723646','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Stenotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b12853b5-9c7b-4b1d-83b4-ee8a82b88ba3','','','7a26face-b906-5201-ab86-aaccd68b77c7','Anisotome patula (Kirk) Cockayne','(Kirk) Cockayne',0,0,'92bf9fea-1c6e-599b-ad9b-a684900b3416','Anisotome patula','92bf9fea-1c6e-599b-ad9b-a684900b3416','Anisotome patula','190578db-6346-5633-8906-70494cbd1847','Anisotome patul','c6416bb0-97ff-4f3e-9b9b-a2795373746f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1348e34-307a-435e-9670-0e314353f367','','','6391e036-ee39-5ac3-824b-fb8799be33d4','Chrysopyxis','',0,0,'6391e036-ee39-5ac3-824b-fb8799be33d4','Chrysopyxis','6391e036-ee39-5ac3-824b-fb8799be33d4','Chrysopyxis','6391e036-ee39-5ac3-824b-fb8799be33d4','Chrysopyxis','b1348e34-307a-435e-9670-0e314353f367','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Chrysopyxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1315e88-e146-49cf-84e6-8eb31c7f2142','','','9a55b2aa-4e79-5014-b0c8-4f09d733cda2','Moreaua tothii Vánky','Vánky',0,0,'a8519210-0447-52f6-953f-b355af358fc9','Moreaua tothii','a8519210-0447-52f6-953f-b355af358fc9','Moreaua tothii','66e4f9c9-2593-5c30-9fc4-88a314340cda','Moreaua toth','b1315e88-e146-49cf-84e6-8eb31c7f2142','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Moreaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b13573fc-43b5-438f-bda5-8a6c185f939e','','','4a85c17c-6bc8-59bd-9037-37494f5e4c98','Sclerotinia fructigena Aderh. & Ruhland','Aderh. & Ruhland',0,0,'abb56280-de2e-59be-9faa-61dcaebef983','Sclerotinia fructigena','abb56280-de2e-59be-9faa-61dcaebef983','Sclerotinia fructigena','7d1eaff8-f358-506c-b2d5-79a71c600c6d','Sclerotinia fructigen','582e0b99-2c9d-4c45-838f-13df7150dab4','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1333045-82df-4896-9105-dd32270f5b39','','','52a863c5-c998-5787-80ec-85291ad60bd0','Pterobryella (Müll.Hal.) A.Jaeger','(Müll.Hal.) A.Jaeger',0,0,'7f2ae4ec-d10d-59fc-bbc1-f560e842f1a4','Pterobryella','7f2ae4ec-d10d-59fc-bbc1-f560e842f1a4','Pterobryella','7f2ae4ec-d10d-59fc-bbc1-f560e842f1a4','Pterobryella','b1333045-82df-4896-9105-dd32270f5b39','Plantae||Bryopsida|Hypnodendrales|Pterobryellaceae|Pterobryella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1300f43-1508-4bbd-a090-d0bf996c9be5','','','9b5aeec5-0701-5538-b648-5e42f282d852','Carex drucei (Hamlin) K.A.Ford','(Hamlin) K.A.Ford',0,0,'56e57081-25a7-556d-8d0e-9d0539f3ac20','Carex drucei','56e57081-25a7-556d-8d0e-9d0539f3ac20','Carex drucei','0a312802-4d88-5c15-aae8-11e2bd9e461f','Carex druce','b1300f43-1508-4bbd-a090-d0bf996c9be5','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b137585e-ab15-4022-8c87-6214c62a5ec8','','','bf4963f9-a9cd-5446-9b46-20870522c589','Kalotermes brouni Froggatt, 1897','Froggatt, 1897',1897,0,'c9b72fa6-e919-5c67-a4ca-a40fd6212eb5','Kalotermes brouni','c9b72fa6-e919-5c67-a4ca-a40fd6212eb5','Kalotermes brouni','d59a1503-6c5e-557f-9515-0b0116a3d123','Kalotermes broun','b137585e-ab15-4022-8c87-6214c62a5ec8','Animalia|Arthropoda|Insecta|Isoptera|Kalotermitidae|Kalotermes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b13d25af-782b-46d8-8009-14b2b7b32570','','','b25312da-1852-5cac-b78b-339d3751548e','Crisia','',0,0,'b25312da-1852-5cac-b78b-339d3751548e','Crisia','b25312da-1852-5cac-b78b-339d3751548e','Crisia','b25312da-1852-5cac-b78b-339d3751548e','Crisia','b13d25af-782b-46d8-8009-14b2b7b32570','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Crisiidae|Crisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b13aff6b-069f-4d0f-9c13-310301596796','','','b7527e57-32aa-54e1-92e7-4b29e0ae85b5','Selidosema Hübner, 1823','Hübner, 1823',1823,0,'8748a08f-87a9-5411-98e1-f1d92d318aca','Selidosema','8748a08f-87a9-5411-98e1-f1d92d318aca','Selidosema','8748a08f-87a9-5411-98e1-f1d92d318aca','Selidosema','b13aff6b-069f-4d0f-9c13-310301596796','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Selidosema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b13cdb62-3e5c-4e9a-bb09-2539f193614f','','','37126142-11ff-5d3d-8514-1f425d10f8ac','Veronicobius aucklandiae Kirsch, 1877','Kirsch, 1877',1877,0,'4fabed0b-13e8-5b2c-a9e0-423803ce0eca','Veronicobius aucklandiae','4fabed0b-13e8-5b2c-a9e0-423803ce0eca','Veronicobius aucklandiae','dc222997-0862-51bf-aade-079054ecd227','Veronicobius aucklandi','b13cdb62-3e5c-4e9a-bb09-2539f193614f','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Veronicobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b13b8b47-d081-4cd5-b0d8-372a0f2cd6ef','','','84a9404a-0c43-53cc-8c3a-1a3ec5c4c243','Cuspidatula monodon (Taylor ex Lehm.) Steph.','(Taylor ex Lehm.) Steph.',0,0,'7df9b120-ff12-52e6-bf63-b7abf8891bcc','Cuspidatula monodon','7df9b120-ff12-52e6-bf63-b7abf8891bcc','Cuspidatula monodon','7df9b120-ff12-52e6-bf63-b7abf8891bcc','Cuspidatula monodon','b13b8b47-d081-4cd5-b0d8-372a0f2cd6ef','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Adelanthaceae|Cuspidatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b13d66b6-1d91-48c6-aa2b-efea46390082','','','3e2d05d1-b083-57de-8324-070789276057','Proisotomurus lapidosus Salmon, 1949','Salmon, 1949',1949,0,'d170f222-bca5-50f3-a6aa-3930136a66e1','Proisotomurus lapidosus','d170f222-bca5-50f3-a6aa-3930136a66e1','Proisotomurus lapidosus','5bd86bd3-f8df-5bbf-96c7-50da6172207e','Proisotomurus lapidos','b13d66b6-1d91-48c6-aa2b-efea46390082','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Proisotomurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1421d15-9353-4a43-87bb-d573e87ae987','','','6a5a6b3c-8570-5da9-ac5a-377dff3844f7','Exosporium leucaenae F. Stevens & Dalbey','F. Stevens & Dalbey',0,0,'af36971f-76ca-5031-a757-e6faea9cd248','Exosporium leucaenae','af36971f-76ca-5031-a757-e6faea9cd248','Exosporium leucaenae','b61f341e-71ab-50ec-8a42-9965348bac0f','Exosporium leucaen','17d17f8a-eabe-4689-986c-0fe3feed2f96','Fungi|Ascomycota||||Exosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b147ee5a-7dec-47cd-b6fa-2e3188e852b9','','','135d4c2b-3509-5e5b-9e43-66cd9405b539','Sphaerophorus melanocarpus var. scrobiculatus (C.Bab) Js.Murray','(C.Bab) Js.Murray',0,0,'e7770971-a2b9-53f3-8ee4-4b127e2e3480','Sphaerophorus melanocarpus scrobiculatus','fa6d2420-8fcf-552a-ac41-b019c220abaf','Sphaerophorus melanocarpus var. scrobiculatus','277bf096-96f7-5729-a87d-dfb3b3e1b6bc','Sphaerophorus melanocarp scrobiculat','4e14abff-24ea-4fef-8e30-51d465df5ef8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b146ce7a-7d20-4999-852e-982bb7d3e32c','','','12e1fb4a-dfd7-5c74-bd4b-53c9cdc2cd12','Stilbella fimetaria (Pers.) Lindau','(Pers.) Lindau',0,0,'54d9125d-5515-5a6f-9ae9-3b3288618f0e','Stilbella fimetaria','54d9125d-5515-5a6f-9ae9-3b3288618f0e','Stilbella fimetaria','9b983cd7-5f93-5ce9-9408-c986d32fe518','Stilbella fimetar','674bc7ee-c585-45ab-a864-571a46b77ed6','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Stilbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b14a1471-6e9f-4f3c-81e6-df674e7536a8','','','d50067d9-6282-512d-85f4-ddcbfa57d1aa','Ustilago prostrata Vánky & Oberw.','Vánky & Oberw.',0,0,'c00aa933-30a0-5964-871e-09a11da6a026','Ustilago prostrata','c00aa933-30a0-5964-871e-09a11da6a026','Ustilago prostrata','07f004dd-a3f6-51cf-8c49-8d559efd0529','Ustilago prostrat','3d40f117-1498-4ad6-b431-7cdb756b81d7','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b14e611a-5633-4339-bf36-3c2a9bd71304','','','da5ccd00-f8c4-5248-8679-61224d02bbcb','Trifolium aureum Pollich','Pollich',0,0,'83de9bcb-366f-50bb-8e37-49ed41bf13e7','Trifolium aureum','83de9bcb-366f-50bb-8e37-49ed41bf13e7','Trifolium aureum','607cd3b2-0946-5709-85d7-1c0e04c2a3f5','Trifolium aure','b14e611a-5633-4339-bf36-3c2a9bd71304','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b14a74c5-9cca-499a-9895-fe3a5dd3fc9c','','','84d90fa6-1d9d-5ec6-92e1-d2a27b6ad2a7','Arcyria gulielmae Nann.-Bremek.','Nann.-Bremek.',0,0,'cc12a51c-d4fb-54de-9c80-fead73910ae7','Arcyria gulielmae','cc12a51c-d4fb-54de-9c80-fead73910ae7','Arcyria gulielmae','50830bf7-1015-5923-bf64-adf217804772','Arcyria gulielm','90280fa0-131d-4d6d-8f22-189c993d0ed0','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Arcyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b14ea5ad-7968-405c-bdfc-5bd309ffca60','','','d4636a48-5dbd-51dd-8a63-c86d0bb5a2d8','Gardenia thunbergia Thunb.','Thunb.',0,0,'d2f1927b-1b85-5e70-b93a-95b79db101bb','Gardenia thunbergia','d2f1927b-1b85-5e70-b93a-95b79db101bb','Gardenia thunbergia','ef56d037-a6b7-58c3-8123-e91a10351b2d','Gardenia thunberg','b14ea5ad-7968-405c-bdfc-5bd309ffca60','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Gardenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1545a37-96f2-48a6-a604-6768c4a6d7b1','','','16aad520-761a-548c-8df1-f3cb1fce9571','Scutellinia umbrorum (Fr.) Lambotte','(Fr.) Lambotte',0,0,'58bd9527-eea8-52b5-9646-f40b3e539ec6','Scutellinia umbrorum','58bd9527-eea8-52b5-9646-f40b3e539ec6','Scutellinia umbrorum','2bf9cbb0-6d6e-52f2-a3df-dabb17138796','Scutellinia umbror','b1545a37-96f2-48a6-a604-6768c4a6d7b1','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Tarzetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b15475fa-cec2-4eeb-9a22-cfaf8aec1df8','','','cd537240-0756-54e7-829a-92570a2a96cd','Pilidium novae-zelandiae Crous','Crous',0,0,'5002d6b1-b1ba-58b6-a8ff-5f8ed70976df','Pilidium novae-zelandiae','5002d6b1-b1ba-58b6-a8ff-5f8ed70976df','Pilidium novae-zelandiae','aaef950c-3a70-5f97-a0ed-60566cb2477b','Pilidium nouae-zelandi','b15475fa-cec2-4eeb-9a22-cfaf8aec1df8','Fungi|Ascomycota|Leotiomycetes|Chaetomellales|Chaetomellaceae|Pilidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b158ea68-3ff7-49a0-b872-5380fb77d57c','','','b60a8af1-c894-5101-99e2-a54ac2092f4e','Malaconothrus zealandicus Hammer, 1966','Hammer, 1966',1966,0,'064ad317-160b-514a-af81-ac183078d468','Malaconothrus zealandicus','064ad317-160b-514a-af81-ac183078d468','Malaconothrus zealandicus','dc2e7118-6b32-56b7-bbd1-091f4c84a3e4','Malaconothrus zealandic','b158ea68-3ff7-49a0-b872-5380fb77d57c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Malaconothridae|Malaconothrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b15900c5-9b87-473b-8560-9e74476f3e95','','','dcea979d-f8a7-592d-90a6-e7b4f835e257','Notoreas regilla (Philpott, 1928)','(Philpott, 1928)',1928,0,'758c4d86-b7e8-5746-84e0-b5063148e8bc','Notoreas regilla','758c4d86-b7e8-5746-84e0-b5063148e8bc','Notoreas regilla','fe4300f6-e122-589b-9937-e1538d106c4a','Notoreas regill','b15900c5-9b87-473b-8560-9e74476f3e95','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Notoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b15a08f9-aa8c-4eb8-97d6-d7c8d9e5ce9a','','','b8f8d2ce-8c96-5936-a8a1-5b4d965ee5db','Pocillopora damicornis Linnaeus, 1758','Linnaeus, 1758',1758,0,'3c001faf-1e77-5be4-a2a4-2f588e72a72b','Pocillopora damicornis','3c001faf-1e77-5be4-a2a4-2f588e72a72b','Pocillopora damicornis','8645ff99-5f38-590f-9f91-89449c7a5b28','Pocillopora damicorn','b15a08f9-aa8c-4eb8-97d6-d7c8d9e5ce9a','Animalia|Cnidaria||Scleractinia|Pocilloporidae|Pocillopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b15d8889-f8e3-4a3f-9cdf-33c4104c68de','','','6e78013b-24db-511a-a99c-9ca5503c115a','Penicillium radulatum G. Sm.','G. Sm.',0,0,'c97f6004-e95e-5176-b5d9-dae7f6e5f5c8','Penicillium radulatum','c97f6004-e95e-5176-b5d9-dae7f6e5f5c8','Penicillium radulatum','14554ff9-bdcf-5622-b634-01f3f7d3ba61','Penicillium radulat','bc49d436-27d1-4a27-8e3b-3c18a119872f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b160234a-e3de-4aaf-a783-7fd2e5f311aa','','','489a171e-f4d0-5982-832f-ab9eab666a78','Phacidium mollerianum (Thüm.) Crous','(Thüm.) Crous',0,0,'268dab70-f1a5-512a-a6e6-4247e5bc9337','Phacidium mollerianum','268dab70-f1a5-512a-a6e6-4247e5bc9337','Phacidium mollerianum','cec76c16-1d5c-53b1-9f47-5f51ccc6922b','Phacidium mollerian','b160234a-e3de-4aaf-a783-7fd2e5f311aa','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Phacidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b15d6126-85cc-4196-bd23-989023febd29','','','76d93b7c-29c1-51ec-ab7f-5092cb45edca','Clitarchus hookeri (White, 1846)','(White, 1846)',1846,0,'453648cc-a397-502d-9e70-7617a2c57593','Clitarchus hookeri','453648cc-a397-502d-9e70-7617a2c57593','Clitarchus hookeri','22f90800-17ed-592c-902b-5c1201092f96','Clitarchus hooker','b15d6126-85cc-4196-bd23-989023febd29','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmatidae|Clitarchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b15d9c72-7adf-4bbc-aa88-bde1c648665f','','','dab33ab4-3cb0-5fc4-9cc4-1c6bfea3aa1f','Paraquilegia grandiflora (Fisch. ex DC.) J.R.Drumm. & Hutch.','(Fisch. ex DC.) J.R.Drumm. & Hutch.',0,0,'768323e0-0cab-5472-8867-b36954ffd252','Paraquilegia grandiflora','768323e0-0cab-5472-8867-b36954ffd252','Paraquilegia grandiflora','5e6a876e-c121-57c8-b654-430b0ba6aef9','Paraquilegia grandiflor','ec159c2d-b19a-4b65-ae55-ae74b98f799d','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Paraquilegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b1658819-78e2-4f7e-afe7-224a1d1c696a','','','eba76a12-c881-58b2-a7e2-ba118f5f6a10','Polynoe regalis (Benham, 1927)','(Benham, 1927)',1927,0,'7ad17f22-1c2d-5715-83f7-1712f6173015','Polynoe regalis','7ad17f22-1c2d-5715-83f7-1712f6173015','Polynoe regalis','43597736-4543-5cc1-a197-35f54fe35e15','Polynoe regal','b1658819-78e2-4f7e-afe7-224a1d1c696a','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Polynoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1661612-04b5-40e6-bd43-3875a4da73b5','','','38d77226-3c0d-5a5f-8a44-87b04e360224','Lophodermium tumidum var. napelli Rehm','Rehm',0,0,'c8e088cb-416a-54a5-96b6-605eb0f1c741','Lophodermium tumidum napelli','20b1aa53-a41a-5a3f-94d7-8b889cfb66d6','Lophodermium tumidum var. napelli','99ecd110-1154-5800-a1a1-5b7e92027867','Lophodermium tumid napell','b1661612-04b5-40e6-bd43-3875a4da73b5','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1657057-0e06-488e-9b96-30a967f35540','','','ef1e7f80-f893-5f49-a66b-4b73de32ab5c','Hyperphyscia Müll.Arg.','Müll.Arg.',0,0,'ef971b1c-3eef-5d91-9360-42961f8f05f9','Hyperphyscia','ef971b1c-3eef-5d91-9360-42961f8f05f9','Hyperphyscia','ef971b1c-3eef-5d91-9360-42961f8f05f9','Hyperphyscia','b1657057-0e06-488e-9b96-30a967f35540','Fungi||Ascomycetes|Lecanorales|Physciaceae|Hyperphyscia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b16787df-e43b-4ff1-b51d-725f727fab9f','','','4b24d304-408d-5fe3-ad6a-a18cd0bd5509','Hydnum laminiferum Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'07c2d82b-0a3c-59bd-82dc-15f831c7d382','Hydnum laminiferum','07c2d82b-0a3c-59bd-82dc-15f831c7d382','Hydnum laminiferum','47f0154a-a111-599c-9b8a-f3d19c86cf8f','Hydnum laminifer','7d6e3f8c-0d15-451b-988e-df7a5f8ad1e2','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7bd66de-e838-4463-96c0-09cb21c330f7','','','f7168a9d-bf6b-5d63-b26a-422a606485c9','Puccinia pulvinata Rabenh.','Rabenh.',0,0,'c5c04478-621e-5260-939f-268b55d6b400','Puccinia pulvinata','c5c04478-621e-5260-939f-268b55d6b400','Puccinia pulvinata','d4c8b7d8-57fc-5d3a-85d9-485c40a37229','Puccinia puluinat','b7bd66de-e838-4463-96c0-09cb21c330f7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7bdf3e7-ea83-4f8c-bada-53419cc687ac','','','3b61dae5-2799-5d6d-8129-f1aa460ccf5b','Celmisia monroi Hook.f.','Hook.f.',0,0,'46936e34-0ecf-5cfb-85d9-0f3124956360','Celmisia monroi','46936e34-0ecf-5cfb-85d9-0f3124956360','Celmisia monroi','85caea37-e5a4-59ab-9817-4fbb7dd9ccc2','Celmisia monro','b7bdf3e7-ea83-4f8c-bada-53419cc687ac','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7bd7655-7e12-4743-a300-ad18325ab4a5','','','eabfdf22-e238-54eb-a4bf-f3699a60d5ac','Adoxia princeps (Broun, 1893)','(Broun, 1893)',1893,0,'c909372d-3af9-5ce2-ac0d-8e5300d5d314','Adoxia princeps','c909372d-3af9-5ce2-ac0d-8e5300d5d314','Adoxia princeps','c909372d-3af9-5ce2-ac0d-8e5300d5d314','Adoxia princeps','b7bd7655-7e12-4743-a300-ad18325ab4a5','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b16aadeb-6e03-4fb5-8e15-99a9c6b4ee47','','','1db66b0f-8e74-5464-9a94-9338519be238','Grammostola rosea (Walckenaer, 1837)','(Walckenaer, 1837)',1837,0,'4d7df2b1-3bfd-5b4f-bf92-62670477c512','Grammostola rosea','4d7df2b1-3bfd-5b4f-bf92-62670477c512','Grammostola rosea','d5fb0334-1335-5b7e-8cd6-021d4e0c55be','Grammostola rose','b16aadeb-6e03-4fb5-8e15-99a9c6b4ee47','Animalia|Arthropoda|Arachnida|Araneae|Theraphosidae|Grammostola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7bf7936-3180-4299-b8fc-27736c47c13a','','','6e360161-df4e-5915-9b7f-f35a034d20b7','Mobula mobular (Bonnaterre, 1788) (Bonnaterre 1788, 1788)','(Bonnaterre, 1788)',1788,0,'c31e2756-50cd-52cd-bcbd-c6879adcaf9f','Mobula mobular','c31e2756-50cd-52cd-bcbd-c6879adcaf9f','Mobula mobular','c31e2756-50cd-52cd-bcbd-c6879adcaf9f','Mobula mobular','b7bf7936-3180-4299-b8fc-27736c47c13a','|||||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b7c82d7f-06a7-473c-8b64-8be0c5a8c07d','','','b819d542-f321-54c4-b826-8df89fca2153','Helastia clandestina (Philpott, 1921)','(Philpott, 1921)',1921,0,'c3058efa-43fc-5711-a6b7-06e9bbc2105e','Helastia clandestina','c3058efa-43fc-5711-a6b7-06e9bbc2105e','Helastia clandestina','b3fdf97f-0e7c-5fb7-8f01-30421104fe33','Helastia clandestin','b7c82d7f-06a7-473c-8b64-8be0c5a8c07d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Helastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7c12c82-6229-4d4a-91ba-7a53fbbedc93','','','11fe2f32-e1d4-53fa-8a0e-c7157c8e872f','Coniocybe otagoensis Js. Murray','Js. Murray',0,0,'ab0ed030-2647-5a93-9da2-f85d2257ab9b','Coniocybe otagoensis','ab0ed030-2647-5a93-9da2-f85d2257ab9b','Coniocybe otagoensis','5a3e5c42-040f-546f-ba71-7db859229128','Coniocybe otagoens','b7c12c82-6229-4d4a-91ba-7a53fbbedc93','Fungi|Ascomycota|Lichinomycetes|Coniocybales|Coniocybaceae|Coniocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7bebcde-1adc-404e-acf0-b496cab2b086','','','97073959-ec26-51e6-b652-6296231a5a5a','Placopsis trachyderma (Kremp.) P.James','(Kremp.) P.James',0,0,'0495274f-306a-54e4-ade4-6d03f35b1874','Placopsis trachyderma','0495274f-306a-54e4-ade4-6d03f35b1874','Placopsis trachyderma','a7d0d1d1-a67d-5e15-bcab-4c58e379f126','Placopsis trachyderm','b7bebcde-1adc-404e-acf0-b496cab2b086','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7bf5924-ca76-46c7-8d9d-c5fd83b8df57','','','db91f5bc-d758-53de-93df-cc70df251186','Cardamine thalassica Heenan','Heenan',0,0,'8cf036e0-7542-5f70-ab63-67210805e086','Cardamine thalassica','8cf036e0-7542-5f70-ab63-67210805e086','Cardamine thalassica','f351aaaa-37d1-5093-9b5c-2c6b798e862a','Cardamine thalassic','b7bf5924-ca76-46c7-8d9d-c5fd83b8df57','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7c9f0cd-3171-4536-b0a8-02dfc9b8ffc3','','','01d74a77-c5c0-511b-8ce5-68151f3f55a4','Stropharia aurantiaca (Cooke) P.D. Orton','(Cooke) P.D. Orton',0,0,'22f529cc-c79f-51cc-94f2-6f27ece01a13','Stropharia aurantiaca','22f529cc-c79f-51cc-94f2-6f27ece01a13','Stropharia aurantiaca','3053a904-10ea-5032-8e7f-1db4fb3e8a8a','Stropharia aurantiac','b65e7277-1e5c-4425-8b4c-9fc3410e5a39','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7cfb9fc-8ee4-4369-b879-7fc50a4f7ded','','','8c939640-c40b-5354-acd3-0b7bb684d007','Rhododendron javanicum subsp. gracile (H.Low ex Lindl.) Argent, A.Lamb & Phillipps','(H.Low ex Lindl.) Argent, A.Lamb & Phillipps',0,0,'e8d0d819-b479-5eb6-ac70-b40abd0d070e','Rhododendron javanicum gracile','afff3068-83b7-5ac1-a651-62b2610ec32e','Rhododendron javanicum subsp. gracile','e0426b78-6fb5-5e43-b2f0-068627a621e4','Rhododendron iauanic gracil','b7cfb9fc-8ee4-4369-b879-7fc50a4f7ded','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('b7d008e6-d64d-4ab5-9f9c-c6f72476d825','','','b053e6a5-80a8-506f-9fd3-9ae0f3b6acea','Podospora pyriformis (A. Bayer) Cain','(A. Bayer) Cain',0,0,'b73a7e49-f42a-5dad-8fea-42f69bde03bc','Podospora pyriformis','b73a7e49-f42a-5dad-8fea-42f69bde03bc','Podospora pyriformis','d799c650-231e-52bd-9ea1-0863cc47f860','Podospora pyriform','b7d008e6-d64d-4ab5-9f9c-c6f72476d825','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7d2eb65-a274-4851-ac0b-20dbd54470d2','','','81306732-0f9b-53fc-8cbe-39f8d4c8e3cd','Brentiscerus putoni (White, 1878)','(White, 1878)',1878,0,'a7466662-f63c-5971-aa62-e195cba6bb22','Brentiscerus putoni','a7466662-f63c-5971-aa62-e195cba6bb22','Brentiscerus putoni','f3df578b-92f0-5803-8814-12d891d4f903','Brentiscerus puton','b7d2eb65-a274-4851-ac0b-20dbd54470d2','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Brentiscerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7d49dfd-1b66-439c-bee2-8c4d3358cbe9','','','ac345dfd-b34c-5942-886e-89aa43e10503','Agaricus clitocyboides Cooke & Massee','Cooke & Massee',0,0,'de46a476-cb39-5572-a429-bf4d403a3faa','Agaricus clitocyboides','de46a476-cb39-5572-a429-bf4d403a3faa','Agaricus clitocyboides','5c3cfe0f-a6e1-5fcf-aa54-165f6f4ede5d','Agaricus clitocyboid','f98a8e16-1578-4159-b905-e3be61ec9f94','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7da45b2-f5da-4c04-8072-02fe854d3fe6','','','134cce77-8073-56b1-b055-9dd8468f717f','Bembidion chalceipes Bates, 1878','Bates, 1878',1878,0,'81f5f80f-8616-5db1-976b-6e86911b4b6c','Bembidion chalceipes','81f5f80f-8616-5db1-976b-6e86911b4b6c','Bembidion chalceipes','dfedc1f5-802f-5901-b818-d8a644e6cbbf','Bembidion chalceip','d3f98643-9fcd-4c74-9a3b-27435789a16a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7d4c775-10d0-47b3-b6a1-7690d2a7e062','','','ca335c30-04cf-5959-ba79-099f56e76aa9','Apera spica-venti (L.) P.Beauv.','(L.) P.Beauv.',0,0,'5cb3c10c-bcb0-5c89-b165-49d06ba9b5cd','Apera spica-venti','5cb3c10c-bcb0-5c89-b165-49d06ba9b5cd','Apera spica-venti','306c2796-d47e-5666-a1c6-af4644f550ed','Apera spica-uent','b7d4c775-10d0-47b3-b6a1-7690d2a7e062','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Apera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7d8ae48-0798-4cb1-a724-91796b3d5dc0','','','e1bb2c24-9ca8-579f-ad04-c5c873b32fb6','Tremellochaete novozealandica (Lloyd) J.A. Cooper','(Lloyd) J.A. Cooper',0,0,'caf5ebd5-c642-5871-a304-7fc01aae6b63','Tremellochaete novozealandica','caf5ebd5-c642-5871-a304-7fc01aae6b63','Tremellochaete novozealandica','bc4f4a00-dc96-5092-936e-f4aba3cdf82a','Tremellochaete nouozealandic','b7d8ae48-0798-4cb1-a724-91796b3d5dc0','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Tremellochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7dba166-d703-4a28-961f-c9dc375d28ee','','','83fb4f19-efda-5670-a623-8d76ae9738db','Persectania marmorata Hudson, 1924','Hudson, 1924',1924,0,'9128a5eb-c2c8-547b-b0f2-0687d68a1405','Persectania marmorata','9128a5eb-c2c8-547b-b0f2-0687d68a1405','Persectania marmorata','45a1a43e-549d-59b1-b86f-e27618016b96','Persectania marmorat','03baf036-ff88-4aa0-90db-b249bef77299','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Persectania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7db78a3-af90-4380-b6ad-e6b58baf40df','','','f0ebe39a-a65a-5bca-b86b-99d1f11022d4','Contacyphon aequalis (Sharp, 1878)','(Sharp, 1878)',1878,0,'a6baa804-d475-51fb-9ade-a79136fba01e','Contacyphon aequalis','a6baa804-d475-51fb-9ade-a79136fba01e','Contacyphon aequalis','3e5ef430-9b28-565a-a0de-93c540cd3ac7','Contacyphon aequal','b7db78a3-af90-4380-b6ad-e6b58baf40df','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7e4052b-c388-452e-bef9-8c256d202054','','','38a23f9b-5482-5ff5-88e1-9848e66df1a0','Puccinia orbicula Peck & Clinton','Peck & Clinton',0,0,'b0b17d31-ce34-5124-abf5-f78830d59553','Puccinia orbicula','b0b17d31-ce34-5124-abf5-f78830d59553','Puccinia orbicula','013f0b7a-cc8e-555a-9f23-40f762a7f7d7','Puccinia orbicul','b7e4052b-c388-452e-bef9-8c256d202054','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7ea1c8f-6790-4975-9a67-07763e9af6ee','','','8e6c1ddf-553e-5531-8453-d5f056605af2','Rhynchomeliola Speg.','Speg.',0,0,'d02a0060-4410-50c6-b942-cd7c608fe6a4','Rhynchomeliola','d02a0060-4410-50c6-b942-cd7c608fe6a4','Rhynchomeliola','d02a0060-4410-50c6-b942-cd7c608fe6a4','Rhynchomeliola','b7ea1c8f-6790-4975-9a67-07763e9af6ee','Fungi|Ascomycota|Eurotiomycetes||Rhynchostomataceae|Rhynchomeliola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7eadbb0-e798-46ef-a938-484762120477','','','3072c4ea-9f84-588d-8277-da0bfa4f27aa','Xyloryctidae Meyrick, 1890','Meyrick, 1890',1890,0,'b3f13045-8712-58d3-8527-bc582edc5cb8','Xyloryctidae','b3f13045-8712-58d3-8527-bc582edc5cb8','Xyloryctidae','b3f13045-8712-58d3-8527-bc582edc5cb8','Xyloryctidae','b7eadbb0-e798-46ef-a938-484762120477','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','',1);
INSERT INTO core VALUES('b7e622b2-1997-402f-afc8-c2318d3455b4','','','96e3560c-ba77-5724-8aea-1d0ac05e75dd','Ziphiidae','',0,0,'96e3560c-ba77-5724-8aea-1d0ac05e75dd','Ziphiidae','96e3560c-ba77-5724-8aea-1d0ac05e75dd','Ziphiidae','96e3560c-ba77-5724-8aea-1d0ac05e75dd','Ziphiidae','b7e622b2-1997-402f-afc8-c2318d3455b4','Animalia|Chordata|Mammalia|Cetacea|Ziphiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7eaa241-647a-4ac0-8298-be7d491bac5a','','','6062cd8e-9cb3-52d1-b87b-fdada90888fb','Trichosporonoides Haskins & J.F.T. Spencer','Haskins & J.F.T. Spencer',0,0,'b8adf5ba-8db1-5524-bb68-2d94dbf00a54','Trichosporonoides','b8adf5ba-8db1-5524-bb68-2d94dbf00a54','Trichosporonoides','b8adf5ba-8db1-5524-bb68-2d94dbf00a54','Trichosporonoides','b7eaa241-647a-4ac0-8298-be7d491bac5a','Fungi|Basidiomycota|Tremellomycetes|||Trichosporonoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7ef4e52-d9cd-4311-b9c2-55b76aed501c','','','d36b40a9-f629-5a7b-ba6a-81787984ec07','Pelicaria vermis grahami (Neef, 1970)','(Neef, 1970)',1970,0,'10e3f37e-32d2-5a84-b345-21debfb272fa','Pelicaria vermis grahami','10e3f37e-32d2-5a84-b345-21debfb272fa','Pelicaria vermis grahami','321d1fd1-5157-5bcd-8804-d19106d429ae','Pelicaria uerm graham','b7ef4e52-d9cd-4311-b9c2-55b76aed501c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Struthiolariidae|Pelicaria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7ef495f-fdee-4100-b832-4685e3fc2dbc','','','f01a752a-5fcd-52fa-bd46-57d6fefcea22','Rhaphidorrhynchium amoenum (Hedw.) M.Fleisch.','(Hedw.) M.Fleisch.',0,0,'c29087bb-5d74-59f4-9881-43afed7b057b','Rhaphidorrhynchium amoenum','c29087bb-5d74-59f4-9881-43afed7b057b','Rhaphidorrhynchium amoenum','97fbb8c6-cd4c-5a11-9972-b16b1b72f260','Rhaphidorrhynchium amoen','b7ef495f-fdee-4100-b832-4685e3fc2dbc','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Rhaphidorrhynchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7ece3ed-5db6-49ea-9640-7fcf912c991c','','','f9f5e220-c6ab-5521-83d8-943cb2c0d2ce','Bigenerina nodosaria d’Orbigny, 1826','d’Orbigny, 1826',1826,0,'2f4ef073-503b-5c5e-a6d1-3ecc3b9acf0b','Bigenerina nodosaria','2f4ef073-503b-5c5e-a6d1-3ecc3b9acf0b','Bigenerina nodosaria','6a545c2f-90f4-5dce-b221-0c4b36a57b61','Bigenerina nodosar','b7ece3ed-5db6-49ea-9640-7fcf912c991c','Chromista|Foraminifera|Polythalamea|Textulariida|Textulariidae|Bigenerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('b7f038c9-34e0-4644-9686-cbb770cc2daf','','','9243bce8-ae21-56c4-b6d6-527bb2b60580','Thyone Meyrick, 1883','Meyrick, 1883',1883,0,'729dd490-5c06-5488-8af9-9fc39964dd0f','Thyone','729dd490-5c06-5488-8af9-9fc39964dd0f','Thyone','729dd490-5c06-5488-8af9-9fc39964dd0f','Thyone','ace75146-ccec-4cbe-bd68-515814e3fb5b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Thyone','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7f39359-4cae-4398-b3ab-0efb610a87b3','','','53202bc8-868e-5832-9327-c24592518bec','Montanarturia Miller, 1945','Miller, 1945',1945,0,'c7b83faa-ac64-50c3-9f02-52566e72b5b0','Montanarturia','c7b83faa-ac64-50c3-9f02-52566e72b5b0','Montanarturia','c7b83faa-ac64-50c3-9f02-52566e72b5b0','Montanarturia','b7f39359-4cae-4398-b3ab-0efb610a87b3','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Montanarturia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7f4977c-8ed0-4474-941d-21ce23c416f9','','','b607b84d-3c51-5c2d-b99e-25f8b2c88f29','Metopolophium dirhodum (Walker, 1849)','(Walker, 1849)',1849,0,'47921224-3515-555d-ba40-9c30fbc2734d','Metopolophium dirhodum','47921224-3515-555d-ba40-9c30fbc2734d','Metopolophium dirhodum','15915472-12e3-5d73-a2dc-aff7db6c94b2','Metopolophium dirhod','b7f4977c-8ed0-4474-941d-21ce23c416f9','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Metopolophium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7f5f3df-e604-446e-9ca0-74e5a48a1dfb','','','689a5a4b-673a-58c0-af56-7f4a7c026379','Octopus species O''Shea, 1999','',0,0,'afd9dbbb-8c3e-5a56-b1be-d14b6a00746e','Octopus','afd9dbbb-8c3e-5a56-b1be-d14b6a00746e','Octopus','afd9dbbb-8c3e-5a56-b1be-d14b6a00746e','Octopus','b7f5f3df-e604-446e-9ca0-74e5a48a1dfb','Animalia|Mollusca|Cephalopoda|Octopoda|Octopodidae|Octopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b7f8d743-9f7e-419d-82ec-dc3d6f3acb8a','','','cb720d25-c276-582d-a490-98f14efd2368','Martinellius nemorosa (L.) M.Bernet & Gray','(L.) M.Bernet & Gray',0,0,'7725956b-64b9-5d44-9e3a-503e36ffa65c','Martinellius nemorosa','7725956b-64b9-5d44-9e3a-503e36ffa65c','Martinellius nemorosa','e399a4b5-5614-5b40-94e8-73aaa1161012','Martinellius nemoros','83272a55-fae9-43ab-a8e6-f9c5a0093a3a','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Martinellius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7fc57dd-dc0d-442a-9f09-8a0b174a7adb','','','645956df-d6fe-51c4-bcd4-9aa0942991fa','Mycosphaerella killianii Petr.','Petr.',0,0,'875deceb-09a5-5fbf-9434-9f02c41df781','Mycosphaerella killianii','875deceb-09a5-5fbf-9434-9f02c41df781','Mycosphaerella killianii','972cea15-5cb5-5040-9ef3-fe1a3fbffd27','Mycosphaerella killian','3014c82f-176e-4781-95c9-6470ec4c3800','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7ff41ed-8991-455d-80cd-bfb0467394d8','','','2a9a792a-a3d4-5fe8-a80b-b8e8268a98e7','Cercospora davalliae A.K. Kar & M. Mandal','A.K. Kar & M. Mandal',0,0,'c2313732-2723-583d-915b-2f5d7b7d4f96','Cercospora davalliae','c2313732-2723-583d-915b-2f5d7b7d4f96','Cercospora davalliae','0eb547b9-dfb7-5edb-9155-dfb3ac26f37f','Cercospora daualli','c21fd499-938c-4bee-b334-7cb951abecdb','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b85083fc-9744-4ea9-9d4c-1e23567ceb5e','','','736bb245-d1d3-5b15-9592-ca00ccdbf768','Neastacilla fusiformis (Hale, 1946)','(Hale, 1946)',1946,0,'4fd2551b-1dad-5d54-8cbe-e39834723e99','Neastacilla fusiformis','4fd2551b-1dad-5d54-8cbe-e39834723e99','Neastacilla fusiformis','6c6e61e2-3799-5d0d-9ee7-e171e2721175','Neastacilla fusiform','b85083fc-9744-4ea9-9d4c-1e23567ceb5e','Animalia|Arthropoda|Malacostraca|Isopoda|Arcturidae|Neastacilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7ffdd8a-69e9-40e2-8879-4e87c1e3ce93','','','4cf55193-19f4-5bec-967e-cf997259f13f','Diurodrilus species 1 Riser, 1984','',0,0,'a83150fd-3281-5465-b821-7400c000316b','Diurodrilus','a83150fd-3281-5465-b821-7400c000316b','Diurodrilus','a83150fd-3281-5465-b821-7400c000316b','Diurodrilus','b7ffdd8a-69e9-40e2-8879-4e87c1e3ce93','Animalia|Annelida|Polychaeta|Eunicida|Diurodrilidae|Diurodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b84dc030-40a3-4598-a38b-d9167b6d9dd0','','','e4a9aeb8-ef92-546d-b0f0-769dca833fab','Asplenium polyodon G.Forst.','G.Forst.',0,0,'c48ecaee-2393-54df-ba95-2930b66442b0','Asplenium polyodon','c48ecaee-2393-54df-ba95-2930b66442b0','Asplenium polyodon','c48ecaee-2393-54df-ba95-2930b66442b0','Asplenium polyodon','b84dc030-40a3-4598-a38b-d9167b6d9dd0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8558351-4e72-47b9-9db1-253de92dcea4','','','5a3929da-c4b7-5179-a099-cdaf48e4a1ec','Nymphocorinae','',0,0,'5a3929da-c4b7-5179-a099-cdaf48e4a1ec','Nymphocorinae','5a3929da-c4b7-5179-a099-cdaf48e4a1ec','Nymphocorinae','5a3929da-c4b7-5179-a099-cdaf48e4a1ec','Nymphocorinae','b8558351-4e72-47b9-9db1-253de92dcea4','Animalia|Arthropoda|Insecta|Hemiptera|Aenictopecheidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('b851efd4-c348-4ba9-a49f-2ce5e2213782','','','7383a098-27a3-5b5d-bab9-ca6487e82a35','Schizoglossa major Powell, 1938','Powell, 1938',1938,0,'6445af07-6f6b-530d-8b29-a061a11da079','Schizoglossa major','6445af07-6f6b-530d-8b29-a061a11da079','Schizoglossa major','dfbac334-1bde-5a6f-96f6-5613e17c7b29','Schizoglossa maior','b851efd4-c348-4ba9-a49f-2ce5e2213782','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Schizoglossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b855cc68-0308-4cab-984e-7300f81ab761','','','967a203a-c3af-5765-8ab3-cb13ee4d49ea','Hoheria sexstylosa Colenso','Colenso',0,0,'99a37cf2-18e1-50c4-809c-e95105e8867f','Hoheria sexstylosa','99a37cf2-18e1-50c4-809c-e95105e8867f','Hoheria sexstylosa','e7ed3f7e-97e7-5f0f-abd2-74c9ce729b94','Hoheria sexstylos','b855cc68-0308-4cab-984e-7300f81ab761','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hoheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8555c31-7f1d-43ff-ac3b-8068107ae643','','','a78c5a26-72ae-5aa3-b4b4-9f2f4236440d','Centroscyllium','',0,0,'a78c5a26-72ae-5aa3-b4b4-9f2f4236440d','Centroscyllium','a78c5a26-72ae-5aa3-b4b4-9f2f4236440d','Centroscyllium','a78c5a26-72ae-5aa3-b4b4-9f2f4236440d','Centroscyllium','b8555c31-7f1d-43ff-ac3b-8068107ae643','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Centroscyllium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b852e885-2ec1-4cdc-8263-f84a971161cd','','','2e1010a5-a9a3-51e0-9a04-340a22b4bd7b','Austrocidaria Dugdale, 1971','Dugdale, 1971',1971,0,'75387e0a-7f3d-597f-89c7-83da83238d04','Austrocidaria','75387e0a-7f3d-597f-89c7-83da83238d04','Austrocidaria','75387e0a-7f3d-597f-89c7-83da83238d04','Austrocidaria','b852e885-2ec1-4cdc-8263-f84a971161cd','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Austrocidaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b85db985-44c3-4f2e-bdc1-b0018f03574e','','','14c25b0c-ccec-5d79-b740-8a9b79f16036','Leptocroca lindsayi Philpott, 1930','Philpott, 1930',1930,0,'70cf163d-312d-56cf-9c5e-1c19192fe48a','Leptocroca lindsayi','70cf163d-312d-56cf-9c5e-1c19192fe48a','Leptocroca lindsayi','ece35b67-c425-50f0-a25e-b0d12c02db72','Leptocroca lindsay','b85db985-44c3-4f2e-bdc1-b0018f03574e','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Leptocroca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b867930e-61c8-435f-8f35-b1c430cda75a','','','2b93fa44-cf58-5ca4-b198-bbf97ba32c9c','Cecyropa tychioides Pascoe, 1875','Pascoe, 1875',1875,0,'059d25e8-2c90-5965-bd99-71a4af89e3e3','Cecyropa tychioides','059d25e8-2c90-5965-bd99-71a4af89e3e3','Cecyropa tychioides','68e11f6d-d492-5c22-9103-3433046f44cc','Cecyropa tychioid','b867930e-61c8-435f-8f35-b1c430cda75a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Cecyropa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8614aa2-731e-40e0-9f9a-d621702950e6','','','2214644d-c02f-58dc-bd63-b643f33ffe24','Gyroidina danvillensis Howe & Wallace, 1932','Howe & Wallace, 1932',1932,0,'b5d2d6fc-2409-5909-a5bf-13c4b717223c','Gyroidina danvillensis','b5d2d6fc-2409-5909-a5bf-13c4b717223c','Gyroidina danvillensis','e99e5491-1ac0-5ae6-ac87-c89b0f7b3a3a','Gyroidina danuillens','b8614aa2-731e-40e0-9f9a-d621702950e6','Chromista|Foraminifera|Polythalamea|Rotaliida|Gavellinellidae|Gyroidina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b86a2f98-0fc8-4e90-b578-473364d4fe16','','','d4d6fbc2-1b81-5da2-98f1-1806314b28f2','Neogastropoda','',0,0,'d4d6fbc2-1b81-5da2-98f1-1806314b28f2','Neogastropoda','d4d6fbc2-1b81-5da2-98f1-1806314b28f2','Neogastropoda','d4d6fbc2-1b81-5da2-98f1-1806314b28f2','Neogastropoda','b86a2f98-0fc8-4e90-b578-473364d4fe16','Animalia|Mollusca|Gastropoda|Neogastropoda||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('b86cf7c7-94d5-4a97-8b80-2760ed4a760b','','','c1a477e6-26ae-5539-8e76-a8296219d94c','Marchantia polymorpha L.','L.',0,0,'738a3c81-03d8-51c4-99d3-ef171833c89d','Marchantia polymorpha','738a3c81-03d8-51c4-99d3-ef171833c89d','Marchantia polymorpha','46c0a70b-f312-529e-9e7f-bce175456e91','Marchantia polymorph','b86cf7c7-94d5-4a97-8b80-2760ed4a760b','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Marchantiaceae|Marchantia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b86c6b91-8ba9-4f86-8920-5e01780c19b8','','','06d2d7dd-b0a6-5926-945d-b97def908683','Xenasma clematidis (Bourdot & Galzin) Liberta','(Bourdot & Galzin) Liberta',0,0,'a68144be-5ce8-5a34-a9da-0902596de41b','Xenasma clematidis','a68144be-5ce8-5a34-a9da-0902596de41b','Xenasma clematidis','ee640bcc-f5da-51fc-8bbb-93ffc3f02699','Xenasma clematid','1e776041-dec0-46dc-9405-d1eee238d791','Fungi|Basidiomycota|Agaricomycetes|Russulales|Xenasmataceae|Xenasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b86833a1-6ed3-4438-a1b3-f4b1bcc0c907','','','a330732b-f5a7-5935-946b-f5f6f790cd66','Egretta intermedia (Wagler)','(Wagler)',0,0,'d1ae237a-917b-59e1-ad85-0483cc2a6c2a','Egretta intermedia','d1ae237a-917b-59e1-ad85-0483cc2a6c2a','Egretta intermedia','b2a615da-f3ef-58de-8c6b-5993229b2be8','Egretta intermed','5d665280-1ac5-4fce-9c04-dacde3e15672','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Egretta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b86d8c00-8af0-4bbf-9061-f306df7bd511','','','34b95ca6-4ab6-502e-aea6-d463abb98fe1','Gloeotinia temulenta (Prill. & Delacr.) M. Wilson, Noble & E.G. Gray','(Prill. & Delacr.) M. Wilson, Noble & E.G. Gray',0,0,'f9056de5-ca96-53dd-ae25-8283647ec5d7','Gloeotinia temulenta','f9056de5-ca96-53dd-ae25-8283647ec5d7','Gloeotinia temulenta','7ee63614-4362-5479-b1b2-9f8d17727437','Gloeotinia temulent','b86d8c00-8af0-4bbf-9061-f306df7bd511','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Gloeotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b871b501-7f2d-41e2-90e2-b1d32a5e4f9f','','','d03aba8f-c0f7-52fc-9097-c1bfecb52312','Alloxysta species [valentine], 1975','',0,0,'f12a3542-d01b-5a76-8844-782a63f74272','Alloxysta','f12a3542-d01b-5a76-8844-782a63f74272','Alloxysta','f12a3542-d01b-5a76-8844-782a63f74272','Alloxysta','b871b501-7f2d-41e2-90e2-b1d32a5e4f9f','Animalia|Arthropoda|Insecta|Hymenoptera|Figitidae|Alloxysta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b871e81c-4218-40f5-89b5-ad0f01350e4f','','','6987dbca-7ea7-595d-9e8a-f524b6d6591f','Bathynella species 1 Schminke, 1971','',0,0,'882f5046-6626-5473-a1c5-d17a58ff79f8','Bathynella','882f5046-6626-5473-a1c5-d17a58ff79f8','Bathynella','882f5046-6626-5473-a1c5-d17a58ff79f8','Bathynella','b871e81c-4218-40f5-89b5-ad0f01350e4f','Animalia|Arthropoda|Malacostraca|Bathynellacea|Bathynellidae|Bathynella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b86f0415-59f8-4bc4-9a6d-dfe79d2ef6ef','','','8da8edcb-773a-527b-990d-358b47336b5c','Phaeotremella Rea','Rea',0,0,'f8bb5ba6-1891-5df9-a1c2-986b569a435d','Phaeotremella','f8bb5ba6-1891-5df9-a1c2-986b569a435d','Phaeotremella','f8bb5ba6-1891-5df9-a1c2-986b569a435d','Phaeotremella','b86f0415-59f8-4bc4-9a6d-dfe79d2ef6ef','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Phaeotremellaceae|Phaeotremella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b876b4c4-02cc-439e-abe9-34a71bbd86a3','','','38349388-a59f-5730-83c5-3050da3a98fe','Epigeneium Gagnep.','Gagnep.',0,0,'65b53bcc-0f19-5534-aaf2-688faa8f061c','Epigeneium','65b53bcc-0f19-5534-aaf2-688faa8f061c','Epigeneium','65b53bcc-0f19-5534-aaf2-688faa8f061c','Epigeneium','223d7350-1797-41aa-ae56-3a59c1ded18f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Epigeneium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8735d14-0217-4e44-8d05-4f6f52a0c4dd','','','bcdec292-8cc0-59bc-8324-a26cb567ba77','Sphaeria fusca Pers.','Pers.',0,0,'2a50f55e-ba0f-50da-afaf-f38000c0ff19','Sphaeria fusca','2a50f55e-ba0f-50da-afaf-f38000c0ff19','Sphaeria fusca','5e9d6353-1347-530d-92ec-48da9a4b8dce','Sphaeria fusc','6e1dfa68-7d0c-4a9d-ba6a-28ade937f48b','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b877fc32-e1b1-4f9f-bcd9-a57b3711be31','','','af5b452e-7c53-5ea3-9fa6-60ecac326f75','Sphaeria concentrica Bolton','Bolton',0,0,'2530caae-48d8-5d6f-9d04-2da6fa1ae903','Sphaeria concentrica','2530caae-48d8-5d6f-9d04-2da6fa1ae903','Sphaeria concentrica','b2497fee-5916-5486-b1bd-d0edabf7845e','Sphaeria concentric','ab180ac7-77ac-4b7b-a356-22de015ed3e6','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8773885-dba9-483b-a45e-983f797aa12a','','','99ab7ba7-f981-52d3-b42c-a583413f413f','Phaeoramularia tithoniae (R.E.D. Baker & W.T. Dale) Deighton','(R.E.D. Baker & W.T. Dale) Deighton',0,0,'e5391027-3edf-59af-828a-4e631084adb0','Phaeoramularia tithoniae','e5391027-3edf-59af-828a-4e631084adb0','Phaeoramularia tithoniae','9b0f8559-668e-50eb-9971-31066c7b6ad2','Phaeoramularia tithoni','d4069a9c-a9ec-45e2-a3ea-8ac19783e6ab','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phaeoramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b87d7e64-c564-49f7-8cec-4f4568a15909','','','83c4c4ba-442f-5d99-b898-ce16b94e7d5a','Carex lurida Wahlenb.','Wahlenb.',0,0,'116dcc9b-0d7c-5d41-bc7f-751402be83ba','Carex lurida','116dcc9b-0d7c-5d41-bc7f-751402be83ba','Carex lurida','ef90f79d-3f96-5036-b028-6cb3204f6275','Carex lurid','b87d7e64-c564-49f7-8cec-4f4568a15909','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b87c890d-2fb7-4d7f-8920-4c18cd086e89','','','7aa418c7-8fed-5032-9970-2c01f06e0f88','Paracaudina chilensis (Muller, 1850)','(Muller, 1850)',1850,0,'b167f2e4-1c3e-5e83-b42f-a42e20e59031','Paracaudina chilensis','b167f2e4-1c3e-5e83-b42f-a42e20e59031','Paracaudina chilensis','4a9c1fcb-c14b-5c8e-af7a-554d95561bf6','Paracaudina chilens','b87c890d-2fb7-4d7f-8920-4c18cd086e89','Animalia|Echinodermata|Holothuroidea|Molpadiida|Caudinidae|Paracaudina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b879f3d8-42bb-4d83-bc16-7716b0dee440','','','fe6ce8e5-bfc5-594c-96f3-a4577f6a5161','Hexacontium entacanthum Jörgensen, 1899','Jörgensen, 1899',1899,0,'e330f33d-2fc1-558f-896d-92d7a713ded9','Hexacontium entacanthum','e330f33d-2fc1-558f-896d-92d7a713ded9','Hexacontium entacanthum','6fc9e598-5109-59cc-8bc6-f67533771eae','Hexacontium entacanth','b879f3d8-42bb-4d83-bc16-7716b0dee440','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Hexacontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b87bd5b9-b8e2-4214-80eb-9485168fa1e2','','','f64dc5cf-2fb6-53f4-9589-4b31ef204bd0','Myzocytium Schenk','Schenk',0,0,'d4dbc495-898d-5036-81e8-2df36e9e0888','Myzocytium','d4dbc495-898d-5036-81e8-2df36e9e0888','Myzocytium','d4dbc495-898d-5036-81e8-2df36e9e0888','Myzocytium','b87bd5b9-b8e2-4214-80eb-9485168fa1e2','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Myzocytium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b882486c-fa90-49f3-9b08-2d2da471c1d1','','','9c196ef8-bd62-58a8-8952-fb5a5c5647cd','Polyporus gilvorigidus Lloyd','Lloyd',0,0,'5142eeca-652c-5505-95b2-7f9983e332cd','Polyporus gilvorigidus','5142eeca-652c-5505-95b2-7f9983e332cd','Polyporus gilvorigidus','6f1223c7-ce79-5c73-bca5-7b022c14a489','Polyporus giluorigid','129c335b-bfc1-4df9-a8d1-019328c51e66','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b87bd3ff-7908-4597-9100-f72590baa22f','','','563dae56-b87f-5da8-ad43-dc96e4fe81f6','Armillariella ostoyae Romagn.','Romagn.',0,0,'2a4beca1-a9bb-5f08-9734-43ff65b85907','Armillariella ostoyae','2a4beca1-a9bb-5f08-9734-43ff65b85907','Armillariella ostoyae','4ae28674-da36-5823-a035-20473add8a31','Armillariella ostoy','5795c637-27d5-4fea-bda4-045a765eaff5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8823220-1ca0-489b-bd0d-49dbd6f37821','','','43bbd494-2d5b-5367-a171-16bdd72800fc','Veronica leiophylla Cheeseman','Cheeseman',0,0,'f312e29a-2d5d-5402-90c2-9e63e67bfc4e','Veronica leiophylla','f312e29a-2d5d-5402-90c2-9e63e67bfc4e','Veronica leiophylla','7f889f10-8f8d-5732-b226-b183b2409425','Veronica leiophyll','b8823220-1ca0-489b-bd0d-49dbd6f37821','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8865f0a-da00-4668-a6e6-856b373b20df','','','42134787-6c47-5d3e-a0f2-48ea8f33aabd','Primulales','',0,0,'42134787-6c47-5d3e-a0f2-48ea8f33aabd','Primulales','42134787-6c47-5d3e-a0f2-48ea8f33aabd','Primulales','42134787-6c47-5d3e-a0f2-48ea8f33aabd','Primulales','56f4f66d-b219-446a-91f0-6a4447787a3f','Plantae|Tracheophyta|Magnoliopsida|Primulales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('b887f1e1-fff8-48fc-b9fb-276cdd555456','','','953b6aec-c89b-5919-8bb8-af77a4f71014','Neochanna','',0,0,'953b6aec-c89b-5919-8bb8-af77a4f71014','Neochanna','953b6aec-c89b-5919-8bb8-af77a4f71014','Neochanna','953b6aec-c89b-5919-8bb8-af77a4f71014','Neochanna','b887f1e1-fff8-48fc-b9fb-276cdd555456','Animalia|Chordata|Actinopterygii|Osmeriformes|Galaxiidae|Neochanna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b88a1d41-0e71-4fb7-930f-5d2494c776e0','','','f28a07a9-3e29-5df1-bea9-cd2da9a3f66d','Allantodia R.Br.','R.Br.',0,0,'fe1d3ec8-006b-57da-94eb-7a660f05973e','Allantodia','fe1d3ec8-006b-57da-94eb-7a660f05973e','Allantodia','fe1d3ec8-006b-57da-94eb-7a660f05973e','Allantodia','1ccb8489-1797-43a4-9e7b-5ed07f936623','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Allantodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b887fe62-0c26-4784-a191-77554ac48260','','','b6634526-36e0-5104-8193-1e8530281fe8','Sestra flexata (Walker, 1862)','(Walker, 1862)',1862,0,'86721f57-423a-5831-a8d5-4dd9337d1b39','Sestra flexata','86721f57-423a-5831-a8d5-4dd9337d1b39','Sestra flexata','f287787e-6bb5-5da9-8e56-84eac1891153','Sestra flexat','b887fe62-0c26-4784-a191-77554ac48260','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Sestra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b88be224-b57f-42a2-a59a-752c5a56b2c0','','','65f4cbb2-6fe4-5018-8ae9-85b541b5f01a','Gallinago hardwickii J.E. Gray, 1831','J.E. Gray, 1831',1831,0,'c621d43c-9e76-5fe0-b38b-8b7f3b4f88b1','Gallinago hardwickii','c621d43c-9e76-5fe0-b38b-8b7f3b4f88b1','Gallinago hardwickii','e6a884dc-15d3-5139-946f-a13eacd2a625','Gallinago hardwick','b88be224-b57f-42a2-a59a-752c5a56b2c0','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Gallinago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b88b5fed-94b7-43c7-b999-f6625bdb8012','','','ee24c635-aef5-5e4e-8426-96087cf257ae','Apocrita','',0,0,'ee24c635-aef5-5e4e-8426-96087cf257ae','Apocrita','ee24c635-aef5-5e4e-8426-96087cf257ae','Apocrita','ee24c635-aef5-5e4e-8426-96087cf257ae','Apocrita','b88b5fed-94b7-43c7-b999-f6625bdb8012','Animalia|Arthropoda|Insecta|Hymenoptera||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('b89422c2-850b-492d-a4b4-4d9cc5aa395d','','','444b0954-7371-5aaa-afdc-6666d287443f','Stereum crispulum Lloyd','Lloyd',0,0,'5edadf8f-02cc-5830-bf7f-0d047140a001','Stereum crispulum','5edadf8f-02cc-5830-bf7f-0d047140a001','Stereum crispulum','7e40e113-46f2-56f7-ad8d-f60eab1689e0','Stereum crispul','b89422c2-850b-492d-a4b4-4d9cc5aa395d','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b88c2efa-0fb1-45c6-9e6c-ec6b48472964','','','8f362b3b-0fc6-5479-976c-1239ebdebe0d','Tytonidae','',0,0,'8f362b3b-0fc6-5479-976c-1239ebdebe0d','Tytonidae','8f362b3b-0fc6-5479-976c-1239ebdebe0d','Tytonidae','8f362b3b-0fc6-5479-976c-1239ebdebe0d','Tytonidae','b88c2efa-0fb1-45c6-9e6c-ec6b48472964','Animalia|Chordata|Aves|Strigiformes|Tytonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b88fb621-2d61-445c-8c70-89ac54ad4695','','','5fe39a85-0792-5582-8766-4f32102c2b55','Lembidium nutans (Hook.f. & Taylor) Mitt. var. nutans','',0,0,'f4dcf38b-f0b5-5bf9-ac47-f4b15559e8e8','Lembidium nutans nutans','7102bf07-b2e9-52f0-adc2-19a2106f5880','Lembidium nutans var. nutans','f4dcf38b-f0b5-5bf9-ac47-f4b15559e8e8','Lembidium nutans nutans','b88fb621-2d61-445c-8c70-89ac54ad4695','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lembidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b895babb-806f-4840-9e88-4779906f42f7','','','d717bbef-4a77-51b2-8097-022e3fabbed9','Jungermannia circinalis Lehm. & Lindenb.','Lehm. & Lindenb.',0,0,'f0d01f7a-b5ad-5332-8f82-ed56ef30284d','Jungermannia circinalis','f0d01f7a-b5ad-5332-8f82-ed56ef30284d','Jungermannia circinalis','ae388db2-256f-51ea-b63c-390a45ff04de','Jungermannia circinal','6417db0e-4342-4952-a3c3-e57d91f64c83','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b76d9def-7313-42ca-9be6-5baa8d5070b4','','','c8116f3d-baf4-5142-81c3-eef761e040e0','Berkeleya fragilis Greville','Greville',0,0,'324c9981-b249-5acf-848b-63c409db8efe','Berkeleya fragilis','324c9981-b249-5acf-848b-63c409db8efe','Berkeleya fragilis','dcf9583b-af1b-52b8-a5cd-cb1ef529926f','Berkeleya fragil','b76d9def-7313-42ca-9be6-5baa8d5070b4','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Berkeleyaceae|Berkeleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b76bfe31-bf46-4872-a261-3a9ae7bf1e8f','','','8d2a1d1c-e022-568b-b174-b577d09b4f64','Parmelia inflata Hillmann','Hillmann',0,0,'7fd8b539-7f70-59d2-bc5d-50f20995ed2a','Parmelia inflata','7fd8b539-7f70-59d2-bc5d-50f20995ed2a','Parmelia inflata','774f5c78-e4a9-5a44-9e5b-32269a6c31f4','Parmelia inflat','8f444569-3256-4659-b262-8cfabc4916e8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b76b3e88-dd11-48df-a81d-706c2dc21021','','','6fe14b33-94de-5fe1-aa43-0d46e187b5ef','Corticaria pubescens (Gyllenhal, 1827)','(Gyllenhal, 1827)',1827,0,'afceca06-82bb-50d8-8621-6909399af6d6','Corticaria pubescens','afceca06-82bb-50d8-8621-6909399af6d6','Corticaria pubescens','afceca06-82bb-50d8-8621-6909399af6d6','Corticaria pubescens','b76b3e88-dd11-48df-a81d-706c2dc21021','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Corticaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8951fdb-8cd6-44d9-863d-f82f1c139e33','','','444e4556-a0a1-5bb6-abcf-de3076815af8','Brugmansia sanguinea (Ruiz & Pav.) D.Don','(Ruiz & Pav.) D.Don',0,0,'417d9c3a-a604-5f89-a532-09eb7921ca9f','Brugmansia sanguinea','417d9c3a-a604-5f89-a532-09eb7921ca9f','Brugmansia sanguinea','cfea7ab4-2215-526e-8208-8514eb8cb899','Brugmansia sanguine','b8951fdb-8cd6-44d9-863d-f82f1c139e33','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Brugmansia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7750648-a1b3-4dd5-bbcf-6e3562ca5817','','','4abcd18f-3c2e-56e6-959f-5cab7e1c3794','Niesslia cladoniicola D.Hawksw. & W.Gams','D.Hawksw. & W.Gams',0,0,'6f90504f-c8b2-58b2-bdba-c428ef62d595','Niesslia cladoniicola','6f90504f-c8b2-58b2-bdba-c428ef62d595','Niesslia cladoniicola','e7f6506e-b50f-5870-b404-f59b640b6a39','Niesslia cladoniicol','b7750648-a1b3-4dd5-bbcf-6e3562ca5817','Fungi||Ascomycetes|Hypocreales|Niessliaceae|Niesslia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7751c4b-0890-44cf-84bf-9e676b8e8cf3','','','a89b228d-4379-59c7-9451-4472b336f282','Trioza bifida (Ferris & Klyver, 1932)','(Ferris & Klyver, 1932)',1932,0,'06b903aa-5ade-58d7-b438-7ab29623be3a','Trioza bifida','06b903aa-5ade-58d7-b438-7ab29623be3a','Trioza bifida','36f42883-41e7-5ef0-bcaf-589209b0da3a','Trioza bifid','b7751c4b-0890-44cf-84bf-9e676b8e8cf3','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b76ec3e5-c76e-4784-ba70-e6bf50a17c19','','','a8e1a1bb-bc42-5786-9e26-149ee42d6980','Puccinia cyani Pass.','Pass.',0,0,'840550a1-7779-508b-afc5-1924fe28872f','Puccinia cyani','840550a1-7779-508b-afc5-1924fe28872f','Puccinia cyani','5ba80dbe-0ea2-5ffd-bbb7-aaefc8136ae5','Puccinia cyan','b76ec3e5-c76e-4784-ba70-e6bf50a17c19','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b771610a-e264-4d64-98f8-b19f988cdebf','','','0035d555-5f7d-563a-845e-5c0b9e67257a','Lecanora expallens var. conizaea Ach.','Ach.',0,0,'c3301fd7-1200-5c23-9463-d13538c565b3','Lecanora expallens conizaea','67b9ba7f-4510-5135-85d4-1dd685fd7ed9','Lecanora expallens var. conizaea','5744ef8d-b4b7-57a8-a6a3-2f57dbcc7157','Lecanora expallens conizae','0d808adf-b9cd-45b4-8785-7a4cdb72a949','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b77c20ac-e99d-4a18-af04-01873d3870ba','','','eac7ff6a-ae78-56c2-81d0-6f80bd29f2ab','Flagelloscypha pseudopanax (G. Cunn.) Agerer','(G. Cunn.) Agerer',0,0,'584671d8-4524-5857-805f-8808fda8a10c','Flagelloscypha pseudopanax','584671d8-4524-5857-805f-8808fda8a10c','Flagelloscypha pseudopanax','584671d8-4524-5857-805f-8808fda8a10c','Flagelloscypha pseudopanax','b77c20ac-e99d-4a18-af04-01873d3870ba','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Flagelloscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b778eb73-7e4d-4f3b-b8d8-5c691a97e4ba','','','ce6135c9-a9c0-5323-8314-6ac24f2b735b','Myoporum semotum Heenan & de Lange','Heenan & de Lange',0,0,'a8c1ec4f-404a-5eaa-8cd4-51cbef596cba','Myoporum semotum','a8c1ec4f-404a-5eaa-8cd4-51cbef596cba','Myoporum semotum','75d44412-5a8a-5877-a253-2f826293a3ad','Myoporum semot','b778eb73-7e4d-4f3b-b8d8-5c691a97e4ba','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Myoporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b776daf9-e8c0-4289-9c3d-dea3bbf29ccc','','','7921a6a6-c484-5e4d-89ed-b4e559dfaa5d','Pratia Gaudich.','Gaudich.',0,0,'f2631ccd-f96f-5d7f-993f-7838be39235f','Pratia','f2631ccd-f96f-5d7f-993f-7838be39235f','Pratia','f2631ccd-f96f-5d7f-993f-7838be39235f','Pratia','f75bf1d7-3d90-4a0f-be51-624fbff63fe6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Pratia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b77991c2-8692-4d85-b65f-a7e7733bd6ae','','','78bfa078-7473-5a92-8cbb-8888e2d4a310','Protodrilus jagersteni von Nordheim, 1989','von Nordheim, 1989',1989,0,'c7ae5a01-c17f-53c5-8d68-fbc4db0b0a12','Protodrilus jagersteni','c7ae5a01-c17f-53c5-8d68-fbc4db0b0a12','Protodrilus jagersteni','210a673e-9cfa-5981-8870-887ead9aef06','Protodrilus iagersten','b77991c2-8692-4d85-b65f-a7e7733bd6ae','Animalia|Annelida|Polychaeta|Canalipalpata|Protodrilidae|Protodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b784e00c-1d69-429b-97bc-2f83be65c42c','','','e77d803d-f0de-5834-9b2f-e76d24d9fd0c','Dirinaria aegialita (Afzel. ex Ach.) B.J.Moore','(Afzel. ex Ach.) B.J.Moore',0,0,'9e1efefa-79fe-5363-a88a-38a734b93126','Dirinaria aegialita','9e1efefa-79fe-5363-a88a-38a734b93126','Dirinaria aegialita','69152ad1-295c-592c-b97e-aa6775774a1d','Dirinaria aegialit','b784e00c-1d69-429b-97bc-2f83be65c42c','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Dirinaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b77e0680-71ab-4049-a947-a28fd4cac68d','','','fae7807c-6c9c-52ae-9ad6-a779e9e86628','Tylosperma fibrillosum (Burt) Donk','(Burt) Donk',0,0,'4d011422-cd24-53a9-acb5-b26c28bc09f1','Tylosperma fibrillosum','4d011422-cd24-53a9-acb5-b26c28bc09f1','Tylosperma fibrillosum','41bb4093-9624-54a6-8844-4fa75c76edbf','Tylosperma fibrillos','94ae4665-3941-4967-a392-2dc94e5d9e2e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Atheliaceae|Tylosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b786d487-5551-45a7-bbb7-036e9eca8d15','','','913fcf04-2cee-55b4-9d23-c6093bb55067','Aleochara puberula Klug, 1833','Klug, 1833',1833,0,'366951df-a067-5244-bbf1-bb316a6a588b','Aleochara puberula','366951df-a067-5244-bbf1-bb316a6a588b','Aleochara puberula','afff488b-17a6-5f2d-807a-12c8cee2c6eb','Aleochara puberul','b786d487-5551-45a7-bbb7-036e9eca8d15','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aleochara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b78a61a6-9da3-45bd-8d8d-1ea2d75ccf9a','','','33f0269d-c2fc-5d4f-92e6-7769f7ddbebe','Meliola notelaeae Hansf.','Hansf.',0,0,'370005a1-5473-5ad1-bd22-760c87e5d4b8','Meliola notelaeae','370005a1-5473-5ad1-bd22-760c87e5d4b8','Meliola notelaeae','d1aa3bbd-03ba-5c9a-b20e-9cb15ea36541','Meliola notelae','b78a61a6-9da3-45bd-8d8d-1ea2d75ccf9a','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7886ce6-a33e-4af9-b58b-45c8a2284f4c','','','46821456-dc53-5cb6-ad63-41c7ec018e47','Coptomma sticticum (Broun, 1893)','(Broun, 1893)',1893,0,'43b0ba2f-e7da-539c-bd1c-fc9f627866c7','Coptomma sticticum','43b0ba2f-e7da-539c-bd1c-fc9f627866c7','Coptomma sticticum','4dc1060a-044a-5061-a385-49c18db8f898','Coptomma stictic','b7886ce6-a33e-4af9-b58b-45c8a2284f4c','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Coptomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b78b2ba6-f193-4816-8e82-918faac317b3','','','98ddd995-4ce6-59ae-a589-46533078b093','Daedalea beckleri (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'960a308d-5f96-5832-8dab-db4fb152a4e4','Daedalea beckleri','960a308d-5f96-5832-8dab-db4fb152a4e4','Daedalea beckleri','9fd8b150-48ec-5dce-a41a-0ed25f7abc2a','Daedalea beckler','07f72370-7618-41cf-8c2f-4107ca03d0b3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Daedalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b787c6c0-cac4-492c-9267-ee2ff37d46fc','','','ae4f2ec6-1a7e-5126-8f6a-e14d62345eee','Iodophanus testaceus (Moug.) Korf','(Moug.) Korf',0,0,'d2e42d94-b010-5d21-91b8-35acd0ef0c52','Iodophanus testaceus','d2e42d94-b010-5d21-91b8-35acd0ef0c52','Iodophanus testaceus','2acbb912-aa0d-53ab-b1a3-d666c8bd36f0','Iodophanus testace','b787c6c0-cac4-492c-9267-ee2ff37d46fc','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Iodophanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7901bb5-fd11-406c-8ea6-95c5a154e1df','','','8d13e173-b7d3-54db-9831-be3d1737cf5d','Taxaceae Gray','Gray',0,0,'1e7ebe50-47b8-5ebb-8515-5e70bdcc7ecc','Taxaceae','1e7ebe50-47b8-5ebb-8515-5e70bdcc7ecc','Taxaceae','1e7ebe50-47b8-5ebb-8515-5e70bdcc7ecc','Taxaceae','b7901bb5-fd11-406c-8ea6-95c5a154e1df','Plantae|Tracheophyta|Pinopsida|Pinales|Taxaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b79036e5-91e3-48b4-aa34-6c1729d2686d','','','888b8ac3-7839-50fe-9bef-a7f7304813dd','Heterosporium variabile Cooke','Cooke',0,0,'604edc87-c6e8-579d-94a2-e5b96c7ead59','Heterosporium variabile','604edc87-c6e8-579d-94a2-e5b96c7ead59','Heterosporium variabile','5382b29a-ce94-5779-a394-b1d897e053b6','Heterosporium uariabil','c0965060-e585-4b17-ab72-bc9149915230','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Heterosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7945db6-3ad0-478c-8bf4-8c8234959e25','','','00f52112-4f3b-5cf7-99d0-898c47f81902','Anthus novaeseelandiae (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'30d1b18b-bc33-57fc-8112-2c5b5f32f33f','Anthus novaeseelandiae','30d1b18b-bc33-57fc-8112-2c5b5f32f33f','Anthus novaeseelandiae','1a5850d3-a1b6-5dca-a144-ba53d5421b2f','Anthus nouaeseelandi','b7945db6-3ad0-478c-8bf4-8c8234959e25','Animalia|Chordata|Aves|Passeriformes|Motacillidae|Anthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b78ee424-c212-42de-92c3-ccf8a261f0a6','','','3485b036-5242-5cc8-ab56-20325f7af341','Didymium connatum Peck','Peck',0,0,'b2ab963f-9c82-5af5-a1d4-1b2692e806a5','Didymium connatum','b2ab963f-9c82-5af5-a1d4-1b2692e806a5','Didymium connatum','d3154acb-1da5-59c1-944f-594bfa233621','Didymium connat','83c12023-74dd-4f21-80ac-f4fc3bee33b8','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Didymium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7a00d29-9e38-4ed9-bb3d-48b0875f0554','','','fcedc5d9-8751-5252-a090-55cf271efae1','Stenella pittospori U. Braun','U. Braun',0,0,'2abcbcf4-ecaa-5d87-b6b6-83f8295e8ca7','Stenella pittospori','2abcbcf4-ecaa-5d87-b6b6-83f8295e8ca7','Stenella pittospori','6808e286-b99e-5b75-81a4-1a2044a1bd2a','Stenella pittospor','db31184d-2450-47ae-99e9-6168ce1be8c2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Stenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b79dbdb7-7804-4763-bada-7a539e303b1a','','','550c221a-5e6f-5a47-9d71-feb8c75023bd','Aurotipula occlusa ( (Edwards, 1924) [162])','',0,0,'fd8ec7b5-7d91-51a1-b8d6-6bbfd142c82b','Aurotipula occlusa','fd8ec7b5-7d91-51a1-b8d6-6bbfd142c82b','Aurotipula occlusa','8d0d09af-c8ab-53ef-8892-d30496c8ca23','Aurotipula occlus','b79dbdb7-7804-4763-bada-7a539e303b1a','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Aurotipula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b79e3398-c042-46a3-a4c3-da461a80b0e3','','','a501ecc0-9148-5d6e-95ca-3ada52b3c517','Cortinarius sect. Walkeri Soop','Soop',0,0,'babc993e-542a-5261-929e-76b929e88d11','Walkeri','c6b04d6b-e19d-586b-b295-985e8b4b9e18','Cortinarius sect. Walkeri','babc993e-542a-5261-929e-76b929e88d11','Walkeri','b79e3398-c042-46a3-a4c3-da461a80b0e3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('b79bf764-81a0-444b-994e-ba8cd1fe4aec','','','19d0fbd8-0d3e-57fb-969d-808f976ec89d','Leptastrea bewickensis VeronPichon & Wijsman-Best, 1977','VeronPichon & Wijsman-Best, 1977',1977,0,'1de3e7e2-2312-52e7-ae96-6a3dbb641d13','Leptastrea bewickensis','1de3e7e2-2312-52e7-ae96-6a3dbb641d13','Leptastrea bewickensis','7649a85d-4490-55c2-bd5d-aebeaad797bd','Leptastrea bewickens','b79bf764-81a0-444b-994e-ba8cd1fe4aec','Animalia|Cnidaria||Scleractinia|Faviidae|Leptastrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7a43f79-59a1-4837-91dd-ddd14ef267d9','','','1e37d9f2-148d-56b6-b5be-41e5b9e50834','Phormium cookianum Le Jol. subsp. cookianum','',0,0,'7ea397c2-2abe-5a31-a244-65a0291c3d97','Phormium cookianum cookianum','fd78a636-5f27-545b-b0aa-0acc3b1ab16e','Phormium cookianum subsp. cookianum','3fe001c4-e540-58b7-8760-652fde6fd5fc','Phormium cookian cookian','b7a43f79-59a1-4837-91dd-ddd14ef267d9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7a70c9f-2187-440b-ba2e-73ac196ac236','','','34c50dc5-9b33-5668-b5cd-2e01b51a94bd','Passiflora edulis Sims','Sims',0,0,'d3574a19-c47e-57d5-bccb-8d78f6162464','Passiflora edulis','d3574a19-c47e-57d5-bccb-8d78f6162464','Passiflora edulis','d2d27469-3726-52d2-bd3a-4e5d7f34379c','Passiflora edul','b7a70c9f-2187-440b-ba2e-73ac196ac236','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Passifloraceae|Passiflora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7ac6dc8-1c25-4d56-9226-58bb1c50fdee','','','9847f458-fb7f-50c8-8b51-cf9a1ed277f2','Helicoubisia coronata Lunghini & Rambelli','Lunghini & Rambelli',0,0,'43cc957c-e5cd-5361-9b11-65d483d9aa85','Helicoubisia coronata','43cc957c-e5cd-5361-9b11-65d483d9aa85','Helicoubisia coronata','30ea4bba-0ea1-5497-9da1-3c500a069f26','Helicoubisia coronat','b7ac6dc8-1c25-4d56-9226-58bb1c50fdee','Fungi|Ascomycota||||Helicoubisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7ab5913-092f-41d3-99c8-96e7a60f3a04','','','bc499fdf-364c-56b0-bd4f-6cc8b84cfb9c','Staphylococcus simulans Kloos and Schleifer, 1975','Kloos and Schleifer, 1975',1975,0,'ed1799d8-dd77-540d-b61f-dce8048d0761','Staphylococcus simulans','ed1799d8-dd77-540d-b61f-dce8048d0761','Staphylococcus simulans','ed1799d8-dd77-540d-b61f-dce8048d0761','Staphylococcus simulans','b7ab5913-092f-41d3-99c8-96e7a60f3a04','Bacteria|Bacillota|Bacilli|Bacillales|Staphylococcaceae|Staphylococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b7b0c541-4ca9-408f-a241-d5f48073c7fa','','','f3102ec5-b136-52ea-a3a5-cc14a31da954','Cryptosporella Sacc.','Sacc.',0,0,'92449f04-b428-5625-9aed-9d2c367db99d','Cryptosporella','92449f04-b428-5625-9aed-9d2c367db99d','Cryptosporella','92449f04-b428-5625-9aed-9d2c367db99d','Cryptosporella','b7b0c541-4ca9-408f-a241-d5f48073c7fa','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cryptosporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7b3d620-0a90-44d2-a011-7fe2296c189b','','','c101eea3-faa8-5e89-8826-338684c0a98c','Prorhynchus putealis Haswell, 1898','Haswell, 1898',1898,0,'1b4e2741-84e1-547e-88d1-dfbfd8467994','Prorhynchus putealis','1b4e2741-84e1-547e-88d1-dfbfd8467994','Prorhynchus putealis','4918e2e0-c1ad-5a7b-85a1-850e27f7d1a0','Prorhynchus puteal','b7b3d620-0a90-44d2-a011-7fe2296c189b','Animalia|Platyhelminthes|Archoophora|Lecithoepitheliata|Prorhynchidae|Prorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7b63da7-c0f6-4eef-966a-6d335196432e','','','b2e3c72e-45af-5ae3-aa10-6146fad806b5','Diptilomiopidae','',0,0,'b2e3c72e-45af-5ae3-aa10-6146fad806b5','Diptilomiopidae','b2e3c72e-45af-5ae3-aa10-6146fad806b5','Diptilomiopidae','b2e3c72e-45af-5ae3-aa10-6146fad806b5','Diptilomiopidae','b7b63da7-c0f6-4eef-966a-6d335196432e','Animalia|Arthropoda|Arachnida|Trombidiformes|Diptilomiopidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7b92f38-85d4-43ee-9a27-730448deac80','','','0d3f976d-1647-5764-91a2-a2a4aadb4de5','Rhagadolobium filicinum (Berk. & Broome) Arx','(Berk. & Broome) Arx',0,0,'9187bc1d-3c28-5861-acb8-71ca406d4ee6','Rhagadolobium filicinum','9187bc1d-3c28-5861-acb8-71ca406d4ee6','Rhagadolobium filicinum','5633d39a-710f-5143-a381-7efad6db0532','Rhagadolobium filicin','b7b92f38-85d4-43ee-9a27-730448deac80','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Rhagadolobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7b40774-7f73-4582-8464-9f76ae6eca8a','','','5cf108fd-9c20-56ce-bcac-3c4a7c4d3cec','Cawthronia Tonnoir & Edwards, 1927','Tonnoir & Edwards, 1927',1927,0,'25fd1bca-2fb0-5993-858c-b6057f654a12','Cawthronia','25fd1bca-2fb0-5993-858c-b6057f654a12','Cawthronia','25fd1bca-2fb0-5993-858c-b6057f654a12','Cawthronia','b7b40774-7f73-4582-8464-9f76ae6eca8a','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Cawthronia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7baa344-5b61-4994-aa7b-641bd47e51a4','','','a0549cff-f883-553c-8d91-bd690c1771c6','Myosotis spatulata var. radicata L.B.Moore','L.B.Moore',0,0,'e87226bb-f7ab-5790-96c9-6076f4ebb9fb','Myosotis spatulata radicata','896578f0-353d-5369-a95f-c91673365dd5','Myosotis spatulata var. radicata','08e5a4c2-ac8e-5e35-b836-89b246f13d3e','Myosotis spatulat radicat','b7baa344-5b61-4994-aa7b-641bd47e51a4','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7b9ecd7-4a75-4181-a3e0-62d74028e414','','','aa268db6-358f-59ef-b961-876a6eb41b46','Thamnolia Ach. ex Schaer.','Ach. ex Schaer.',0,0,'ffa0058f-e138-5e4a-8b60-259106857d29','Thamnolia','ffa0058f-e138-5e4a-8b60-259106857d29','Thamnolia','ffa0058f-e138-5e4a-8b60-259106857d29','Thamnolia','b7b9ecd7-4a75-4181-a3e0-62d74028e414','Fungi||Ascomycetes|Lecanorales||Thamnolia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('b6eba8d2-d357-4bf2-9981-8f935e90daa5','','','cdeff6f3-f807-5e61-b2de-c7c3fa454a79','Ramalina arabum auct. non (Dill ex Ach.) Meyen & Flot.','',0,0,'d08dcaf3-e3b3-50af-ba5b-57eb4fe7cc53','Ramalina arabum','d08dcaf3-e3b3-50af-ba5b-57eb4fe7cc53','Ramalina arabum','1d595f1b-47b9-52e8-be60-5af9a3b86cd6','Ramalina arab','11ffc4b1-c201-4fac-adfe-fe3546e99df1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b6efdf65-fedd-41c3-a1db-28d6289ebc4d','','','c7a85aea-828a-5971-8592-357f6de031b4','Crambus saristes Meyrick, 1909','Meyrick, 1909',1909,0,'2dd0b35b-4270-591c-807b-69c5196f7736','Crambus saristes','2dd0b35b-4270-591c-807b-69c5196f7736','Crambus saristes','f81421d4-8e51-5785-9a0c-b34013aa5b24','Crambus sarist','e3f708fa-2f0e-4cb1-90aa-dc13598d7ff6','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6ef99c7-c532-4831-91cb-a39304c8f45f','','','5b6fc66a-df1a-55e3-9074-dcc094f1ab1a','Etrema','',0,0,'5b6fc66a-df1a-55e3-9074-dcc094f1ab1a','Etrema','5b6fc66a-df1a-55e3-9074-dcc094f1ab1a','Etrema','5b6fc66a-df1a-55e3-9074-dcc094f1ab1a','Etrema','b6ef99c7-c532-4831-91cb-a39304c8f45f','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Etrema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6ef7e01-d9a9-4e5e-8ee4-8ea38022c582','','','8ab3f527-d94d-572f-afea-65d8c1664fed','Coriolopsis telfairii (Klotzsch) Ryvarden','(Klotzsch) Ryvarden',0,0,'ccebac20-82c3-59ca-857b-ba5776079f41','Coriolopsis telfairii','ccebac20-82c3-59ca-857b-ba5776079f41','Coriolopsis telfairii','55ef3598-d2c5-55fa-bd8a-232900e20fc5','Coriolopsis telfair','b6ef7e01-d9a9-4e5e-8ee4-8ea38022c582','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6efca76-f00c-4444-aca2-bd2cc8b65012','','','52dbd228-9430-5076-9411-b8bb5b3ccf9e','Phormium tenax ''Tapamangu''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','b6efca76-f00c-4444-aca2-bd2cc8b65012','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('b6f8a04c-00c7-4310-83a8-6cdcec0944b7','','','8b340987-4872-51b0-a1f6-9da0e740d9ce','Ioanella','',0,0,'8b340987-4872-51b0-a1f6-9da0e740d9ce','Ioanella','8b340987-4872-51b0-a1f6-9da0e740d9ce','Ioanella','8b340987-4872-51b0-a1f6-9da0e740d9ce','Ioanella','b6f8a04c-00c7-4310-83a8-6cdcec0944b7','Chromista|Foraminifera|Polythalamea|Rotaliida|Eponididae|Ioanella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6f393ab-ac3e-47cd-9493-ecfe0f654741','','','6fbe8304-ba73-5ef3-83ec-73401f4feecb','Jamesiella anastomosans (P.James & Vĕzda) Lücking, Sérus. & Vĕzda','(P.James & Vĕzda) Lücking, Sérus. & Vĕzda',0,0,'43abc9f3-f81c-5d1f-b4ea-b03ef91f5ff2','Jamesiella anastomosans','43abc9f3-f81c-5d1f-b4ea-b03ef91f5ff2','Jamesiella anastomosans','43abc9f3-f81c-5d1f-b4ea-b03ef91f5ff2','Jamesiella anastomosans','b6f393ab-ac3e-47cd-9493-ecfe0f654741','Fungi||Ascomycetes||Gomphillaceae|Jamesiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6fa7c7e-80be-4f38-92eb-a56a1ce7266a','','','2a2aa13e-44d7-52d1-bf02-4b9964abb0ee','Dicranum sect. Holodontium Mitt.','Mitt.',0,0,'55b8b65d-141e-52f3-be39-9dda4d7ae294','Holodontium','883f7bee-15ac-5103-b27c-9479f75a56dc','Dicranum sect. Holodontium','55b8b65d-141e-52f3-be39-9dda4d7ae294','Holodontium','8a314a01-82e6-40dc-998b-6518d3115f35','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('b7066a7e-f7bd-4057-a784-032626e8ed50','','','1eac8852-9641-513d-8160-d319028e4e05','Leptograptus capillaris (Carruthers, 1876)','(Carruthers, 1876)',1876,0,'32f2c3f2-8f64-53ee-a537-cc0b38ac7b85','Leptograptus capillaris','32f2c3f2-8f64-53ee-a537-cc0b38ac7b85','Leptograptus capillaris','e9700ce8-f745-54e8-8608-1e138864cb0f','Leptograptus capillar','b7066a7e-f7bd-4057-a784-032626e8ed50','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Leptograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b70504a0-bdeb-4b6e-b1d2-1c96aadd7052','','','592bc800-2374-5bfc-bb7e-f9c18e03b21b','Cyphon laticollis Broun, 1883','Broun, 1883',1883,0,'736e60ee-1606-5956-a81e-4d5d746a49ed','Cyphon laticollis','736e60ee-1606-5956-a81e-4d5d746a49ed','Cyphon laticollis','515a95b2-0db7-5bbd-8484-12b2ca30ee3a','Cyphon laticoll','b70504a0-bdeb-4b6e-b1d2-1c96aadd7052','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6fd1ffe-169b-4812-bd1c-1e15d5ccd7dc','','','d21d9fe8-9241-56bf-bda4-fa8529b0865e','Gynoplistia spinigera Alexander, 1922','Alexander, 1922',1922,0,'6167d19c-6c37-5908-af20-79a21a2376ae','Gynoplistia spinigera','6167d19c-6c37-5908-af20-79a21a2376ae','Gynoplistia spinigera','ad1fbebd-557a-5e84-820c-6ff88082de7f','Gynoplistia spiniger','b6fd1ffe-169b-4812-bd1c-1e15d5ccd7dc','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b707e3d9-5abb-43e2-afe4-ca2b8cbb1639','','','3994a4d9-8f4a-552d-b82a-06927a69a1ce','Vilfa natalensis Steud.','Steud.',0,0,'7053241c-eea2-5026-96cd-3c0c26c05630','Vilfa natalensis','7053241c-eea2-5026-96cd-3c0c26c05630','Vilfa natalensis','3a2ed855-50c6-5eef-88fc-612353b04eec','Vilfa natalens','8c9ec8fd-760f-4820-8285-be46a2738d5c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Vilfa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7082b77-a2d5-4307-9a6f-34bcb23ed1b6','','','a5876d1b-bb72-5520-b1df-322b4a78a5a0','Gen. nov. D','',0,0,'','','','','','','b7082b77-a2d5-4307-9a6f-34bcb23ed1b6','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Gen. nov. D','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('b6ff0538-fa9a-4648-811d-e2263eb090dd','','','f7a7b18a-1bcd-566e-9921-1dd8bcb465d8','Trichodectes ermineae (Hopkins, 1941)','(Hopkins, 1941)',1941,0,'60e1200d-e9df-562c-be78-77eed8415dba','Trichodectes ermineae','60e1200d-e9df-562c-be78-77eed8415dba','Trichodectes ermineae','dba47fa1-8c83-5289-a36d-65037110178e','Trichodectes ermine','b6ff0538-fa9a-4648-811d-e2263eb090dd','Animalia|Arthropoda|Insecta|Phthiraptera|Trichodectidae|Trichodectes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b70c27f3-eddd-4824-b675-384a6378ed70','','','77be7f9e-3553-56ff-b550-db9cf9d2355e','Veluticeps fimbriata (Ellis & Everh.) Nakasone','(Ellis & Everh.) Nakasone',0,0,'00f44848-bebf-551e-b73b-f3f2d033490b','Veluticeps fimbriata','00f44848-bebf-551e-b73b-f3f2d033490b','Veluticeps fimbriata','dbb1d1a7-cfc2-51d3-8112-7531743ebf58','Veluticeps fimbriat','b70c27f3-eddd-4824-b675-384a6378ed70','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Veluticeps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b70b4ca6-c070-48e1-b433-b3e55e0d519b','','','d48d37e8-2649-514e-9900-7cb21bbd09f8','Conocybe coprophila (Kühner) Kühner','(Kühner) Kühner',0,0,'27a181a4-2cd9-5b7e-acd8-c78e77772fda','Conocybe coprophila','27a181a4-2cd9-5b7e-acd8-c78e77772fda','Conocybe coprophila','a14211db-79da-528d-86c5-6169cb81d188','Conocybe coprophil','e0bbaa26-5fe6-4e9a-9aba-e341a6ba4102','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Conocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7102fe4-edb3-4bd4-9452-227d5cd6ddbb','','','3c5f2616-8d92-5ea5-a053-0248e4a78199','Polyporus species unnamed P.K. Buchanan & Ryvarden','',0,0,'7c1324d4-8dd7-5ec0-a9b7-665f2e5f1b54','Polyporus','7c1324d4-8dd7-5ec0-a9b7-665f2e5f1b54','Polyporus','7c1324d4-8dd7-5ec0-a9b7-665f2e5f1b54','Polyporus','','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b70a4fcd-33dc-4080-85b5-fe14342903f3','','','07510b89-b55c-59df-ba96-b61a9700a65a','Pterostenella species NIWA G. Williams','',0,0,'300230d7-e7cd-5f78-9815-5b2cdbec51bc','Pterostenella','300230d7-e7cd-5f78-9815-5b2cdbec51bc','Pterostenella','300230d7-e7cd-5f78-9815-5b2cdbec51bc','Pterostenella','b70a4fcd-33dc-4080-85b5-fe14342903f3','Animalia|Cnidaria||Gorgonacea|Primnoidae|Pterostenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b709722b-2b6c-4d67-ac72-f021d432045d','','','bf2632dc-f2ed-547d-b8b9-b114764e6946','Aglycyderinae','',0,0,'bf2632dc-f2ed-547d-b8b9-b114764e6946','Aglycyderinae','bf2632dc-f2ed-547d-b8b9-b114764e6946','Aglycyderinae','bf2632dc-f2ed-547d-b8b9-b114764e6946','Aglycyderinae','b709722b-2b6c-4d67-ac72-f021d432045d','Animalia|Arthropoda|Insecta|Coleoptera|Oxycorynidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7162d30-471b-49de-b3d7-27fd84e1b5f5','','','03be0271-0b39-51b6-99c6-44c00140f20c','Pales Robineau-Desvoidy, 1830','Robineau-Desvoidy, 1830',1830,0,'a47902b8-6e00-5c50-96b4-ccd5f7748008','Pales','a47902b8-6e00-5c50-96b4-ccd5f7748008','Pales','a47902b8-6e00-5c50-96b4-ccd5f7748008','Pales','b7162d30-471b-49de-b3d7-27fd84e1b5f5','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Pales','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b70f0ecf-7cc0-4e19-bf11-0a7ef8b7506c','','','43bcba3a-fb5f-561b-8401-db44cc51a3fa','Plectus assimilis Bütschli, 1873','Bütschli, 1873',1873,0,'c8103c3e-f02e-58ac-a984-2b77313065b7','Plectus assimilis','c8103c3e-f02e-58ac-a984-2b77313065b7','Plectus assimilis','3f9f1713-e048-52be-8941-f7b30bcb0614','Plectus assimil','b70f0ecf-7cc0-4e19-bf11-0a7ef8b7506c','Animalia|Nematoda|Adenophorea|Chromadorida|Plectidae|Plectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7132232-2f09-4398-9034-c74ef05a9e35','','','cf6f76cf-3cad-50bd-8ea8-50607a703848','Anthericum rossii (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'337bf197-2f60-54fb-9bc9-2e8a3201e13b','Anthericum rossii','337bf197-2f60-54fb-9bc9-2e8a3201e13b','Anthericum rossii','50b66c2a-b512-5046-9c02-18684d0e7088','Anthericum ross','47648d35-dc76-4c3e-b925-2c772f04e1c4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Anthericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b71820a1-cdf6-4386-95ce-176a05c95807','','','5d3dc1d2-fec8-52a4-98b0-7b94a2a32fe4','Pantopsalis cheliferoides (Colenso, 1893)','(Colenso, 1893)',1893,0,'735ee442-3da2-50d9-acb6-5bb4da613279','Pantopsalis cheliferoides','735ee442-3da2-50d9-acb6-5bb4da613279','Pantopsalis cheliferoides','818f7594-da80-5fa3-a2bb-e0397647b918','Pantopsalis cheliferoid','b71820a1-cdf6-4386-95ce-176a05c95807','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Pantopsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b717214a-a156-4c1a-b625-57c073d68905','','','5e5ef4d6-1196-5bff-a929-cccbe58a6e9d','Dracaenura aegialitis Meyrick, 1910','Meyrick, 1910',1910,0,'8dba8773-0c0d-5f45-a383-482e0c6e41ed','Dracaenura aegialitis','8dba8773-0c0d-5f45-a383-482e0c6e41ed','Dracaenura aegialitis','0634a652-4127-50b6-84ba-52b581daf71a','Dracaenura aegialit','b717214a-a156-4c1a-b625-57c073d68905','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Dracaenura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b719456b-4cde-4c33-81f8-6c20842aa40d','','','7db7fed6-2e02-5de2-bb44-4ce2b2f08957','Trachypepla galaxias Meyrick, 1883','Meyrick, 1883',1883,0,'0adb1c9b-56dc-5670-a519-e2ac8bc8b878','Trachypepla galaxias','0adb1c9b-56dc-5670-a519-e2ac8bc8b878','Trachypepla galaxias','3312228a-02a7-533c-b67e-70f2fcd12917','Trachypepla galaxi','b719456b-4cde-4c33-81f8-6c20842aa40d','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Trachypepla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b71a69e8-b5e9-4114-bd4d-f6b332c6cf1a','','','09ae49a8-3368-5260-8902-88d9590c48a3','Sipunculiformes','',0,0,'09ae49a8-3368-5260-8902-88d9590c48a3','Sipunculiformes','09ae49a8-3368-5260-8902-88d9590c48a3','Sipunculiformes','09ae49a8-3368-5260-8902-88d9590c48a3','Sipunculiformes','b71a69e8-b5e9-4114-bd4d-f6b332c6cf1a','Animalia|Sipuncula|Sipunculidea|Sipunculiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('b71e618c-b5b8-46b8-8e66-1fdc1ac3c737','','','c78e6c10-7be9-5ece-a312-ad25e2fe8b9c','Porellaceae Cavers','Cavers',0,0,'e272388d-ca71-5fc7-9e96-8c2836fd6c7b','Porellaceae','e272388d-ca71-5fc7-9e96-8c2836fd6c7b','Porellaceae','e272388d-ca71-5fc7-9e96-8c2836fd6c7b','Porellaceae','b71e618c-b5b8-46b8-8e66-1fdc1ac3c737','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Porellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b71c975e-825a-4c88-8b78-544d4896c181','','','d9828681-f0c4-5c62-94f0-c288bc8bc402','Penicillium arenicola Chalab.','Chalab.',0,0,'033e9988-3e3b-52d0-9722-1b3ceaa78b01','Penicillium arenicola','033e9988-3e3b-52d0-9722-1b3ceaa78b01','Penicillium arenicola','453f512a-2b5d-56bc-804f-cd0c99f87bcd','Penicillium arenicol','b71c975e-825a-4c88-8b78-544d4896c181','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b71e4d99-b07d-4173-8d8f-32a668f4b91b','','','7f84edcd-a7d9-5b7d-a5ec-1e308679947c','Frullania truncatistyla von Konrat, Hentschel, Heinrichs & Braggins','von Konrat, Hentschel, Heinrichs & Braggins',0,0,'03f86cc3-871d-59dd-affd-ddffb23073e3','Frullania truncatistyla','03f86cc3-871d-59dd-affd-ddffb23073e3','Frullania truncatistyla','db1be164-584c-59be-bda1-340e2fed15f7','Frullania truncatistyl','b71e4d99-b07d-4173-8d8f-32a668f4b91b','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b725fade-748d-4c24-9a0a-034e7dcabf11','','','72066939-6513-512d-b51e-5ef76985ef69','Corybas cheesemanii (Hook.f. ex Kirk) Kuntze','(Hook.f. ex Kirk) Kuntze',0,0,'a76bb71e-b352-568b-84d4-202f642e2c9c','Corybas cheesemanii','a76bb71e-b352-568b-84d4-202f642e2c9c','Corybas cheesemanii','9c95e4a9-b024-50da-b592-362537db3ecd','Corybas cheeseman','b725fade-748d-4c24-9a0a-034e7dcabf11','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b720b569-21a6-4683-b6ce-84b4a2497109','','','dce4fa47-4c2e-5801-a742-e9997d8d4e06','Polyblastia A.Massal.','A.Massal.',0,0,'be68f275-3419-5d26-95e5-da7f3428bb79','Polyblastia','be68f275-3419-5d26-95e5-da7f3428bb79','Polyblastia','be68f275-3419-5d26-95e5-da7f3428bb79','Polyblastia','b720b569-21a6-4683-b6ce-84b4a2497109','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Polyblastia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7269500-fc46-42d6-9485-2a27e20d0d90','','','7fea86c0-a502-5c64-b35d-d64c0a0fb37d','Phlyctinus callosus Boheman, 1834','Boheman, 1834',1834,0,'2c1ddd04-ff8d-5a1f-a3ce-21aa3d2ea7a4','Phlyctinus callosus','2c1ddd04-ff8d-5a1f-a3ce-21aa3d2ea7a4','Phlyctinus callosus','2c4381de-2c42-5a2c-a0f8-dced3e231f1d','Phlyctinus callos','b7269500-fc46-42d6-9485-2a27e20d0d90','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phlyctinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b72b7f02-75c5-4f8f-baf2-2f4934b26510','','','9094c808-7154-5466-b9f2-bba72476e650','Arachnocolus','',0,0,'9094c808-7154-5466-b9f2-bba72476e650','Arachnocolus','9094c808-7154-5466-b9f2-bba72476e650','Arachnocolus','9094c808-7154-5466-b9f2-bba72476e650','Arachnocolus','b72b7f02-75c5-4f8f-baf2-2f4934b26510','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Arachnocolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7291c04-4dda-4418-824e-6ca6c5eaf21f','','','a44db2ec-369f-5048-a5f5-8e99865f0e7c','Nemesia petiolina Hiern','Hiern',0,0,'fc246745-09a7-5516-be23-ec64c1a6ca0b','Nemesia petiolina','fc246745-09a7-5516-be23-ec64c1a6ca0b','Nemesia petiolina','2e22e285-ae6f-53a1-8965-b1f359ecc051','Nemesia petiolin','b7291c04-4dda-4418-824e-6ca6c5eaf21f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Nemesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b728996b-7019-40f3-af03-e08838e10597','','','f1e4b2fb-475b-5787-a968-d735a39a814d','Belonia vězdana Malcolm & Coppins','',0,0,'971fde3a-6a23-5008-a847-af5f65878016','Belonia','971fde3a-6a23-5008-a847-af5f65878016','Belonia','971fde3a-6a23-5008-a847-af5f65878016','Belonia','3c135f87-7303-4d2c-a5c0-40c4b2072fa7','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Belonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bd29b456-60f9-4ab5-a903-70e92ce02147','','','0d1a9447-193e-5e56-a90d-4cfd63bf0939','Callithamnion','',0,0,'0d1a9447-193e-5e56-a90d-4cfd63bf0939','Callithamnion','0d1a9447-193e-5e56-a90d-4cfd63bf0939','Callithamnion','0d1a9447-193e-5e56-a90d-4cfd63bf0939','Callithamnion','bd29b456-60f9-4ab5-a903-70e92ce02147','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Callithamniaceae|Callithamnion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd2c644b-23e7-4538-9c22-2df3a0f3a8bc','','','14d9d538-0ac8-5010-b042-7dfa0861c578','Chroococcus giganteus W. West','W. West',0,0,'e8f82785-cfad-528d-a9ef-eb243e9b68c1','Chroococcus giganteus','e8f82785-cfad-528d-a9ef-eb243e9b68c1','Chroococcus giganteus','aeab1397-9978-54ae-a8ca-706ce38774ed','Chroococcus gigante','bd2c644b-23e7-4538-9c22-2df3a0f3a8bc','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('bd2cbb1a-383c-41b2-a60f-a7c7f016805e','','','5b9a47a5-e375-57fd-8993-fbfe24a8612c','Pseudhelops capitalis (Broun, 1917)','(Broun, 1917)',1917,0,'33e8f369-1117-5b82-8ced-f2ac9c258258','Pseudhelops capitalis','33e8f369-1117-5b82-8ced-f2ac9c258258','Pseudhelops capitalis','c5af6cea-319d-5348-8aa9-f06c998a0f2b','Pseudhelops capital','bd2cbb1a-383c-41b2-a60f-a7c7f016805e','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Pseudhelops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd3199ae-1b05-4532-a602-3abd7b232fe5','','','22fd291a-b7b0-515a-b311-7dc460d80340','Luzula pumila Hook.f.','Hook.f.',0,0,'140001ad-e941-54f7-9eb6-1564a673fc8a','Luzula pumila','140001ad-e941-54f7-9eb6-1564a673fc8a','Luzula pumila','f93f6f91-9c58-5fdb-aed6-c6815c0a4b39','Luzula pumil','bd3199ae-1b05-4532-a602-3abd7b232fe5','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd32ac15-f4ab-42fa-af94-af0ad0e4aa9a','','','8436dde4-fe6c-5df3-835e-f7df7b937090','Oidium fusisporioides f. lapsanae Desm.','Desm.',0,0,'3055edbc-5b40-5dfb-b8cd-44d6979de578','Oidium fusisporioides lapsanae','ff796c01-a674-54b0-b1e0-34c59564ef24','Oidium fusisporioides f. lapsanae','cf1dcf3a-3f15-5e70-9eb9-f850b564592d','Oidium fusisporioid lapsan','9ecb2557-3113-4549-b52a-94342fa8770b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd2f3ba5-5db3-4be1-9cd6-db0db6fe6fae','','','8830df73-ac9e-56cc-b034-ec34df1f4ef0','Endothia longirostris Earle','Earle',0,0,'e8163d76-a21f-5926-90c5-2dbfb926d5e6','Endothia longirostris','e8163d76-a21f-5926-90c5-2dbfb926d5e6','Endothia longirostris','32c89b54-1fea-532b-991d-456eaefe6605','Endothia longirostr','c29ec827-8fce-418a-9185-6ffb4cdf7f5c','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cryphonectriaceae|Endothia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd399a40-bd8b-4f39-8337-0f41c0bb7b3d','','','c13fde24-6d83-549e-9bf6-5fc1f9debf32','Aspergillus elegans Gasperini','Gasperini',0,0,'ffea7a71-8e0f-5358-ba4d-751ab800d109','Aspergillus elegans','ffea7a71-8e0f-5358-ba4d-751ab800d109','Aspergillus elegans','ffea7a71-8e0f-5358-ba4d-751ab800d109','Aspergillus elegans','bd399a40-bd8b-4f39-8337-0f41c0bb7b3d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd37f80d-64a4-4a98-bdde-582fe0db6000','','','09de8b4f-755c-57bd-a9c5-878fd704bf1d','Desmoscolex','',0,0,'09de8b4f-755c-57bd-a9c5-878fd704bf1d','Desmoscolex','09de8b4f-755c-57bd-a9c5-878fd704bf1d','Desmoscolex','09de8b4f-755c-57bd-a9c5-878fd704bf1d','Desmoscolex','bd37f80d-64a4-4a98-bdde-582fe0db6000','Animalia|Nematoda|Adenophorea|Chromadorida|Draconematidae|Desmoscolex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd33ad44-01bb-4d75-af97-876a3e06ee45','','','ba2380ad-4259-5a94-9ecb-9f74581186e2','Pyrausta perelegans Hampson, 1899','Hampson, 1899',1899,0,'7b0f0af1-e84d-538f-a6a8-4d604d210d90','Pyrausta perelegans','7b0f0af1-e84d-538f-a6a8-4d604d210d90','Pyrausta perelegans','7b0f0af1-e84d-538f-a6a8-4d604d210d90','Pyrausta perelegans','bd33ad44-01bb-4d75-af97-876a3e06ee45','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Pyrausta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd3bf19e-7076-4813-9f29-9e2b48f4bf81','','','ba55823f-c334-529b-ab16-904c0829f992','Fracchiaea rasa (Berk.) Sacc.','(Berk.) Sacc.',0,0,'9324199e-1dc6-58aa-a8a6-ce0fa1283248','Fracchiaea rasa','9324199e-1dc6-58aa-a8a6-ce0fa1283248','Fracchiaea rasa','27e3eff1-53ac-59e5-961a-adce5ecc907e','Fracchiaea ras','bd3bf19e-7076-4813-9f29-9e2b48f4bf81','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Nitschkiaceae|Fracchiaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd34a3fa-67a6-4d92-8b87-d44ef87af075','','','0291a3f7-547d-510c-bb87-ba8767e7b6fd','Dothiora sphaeroides (Pers.) Fr.','(Pers.) Fr.',0,0,'6e1d416f-ad6e-5dcd-8563-000487804f5d','Dothiora sphaeroides','6e1d416f-ad6e-5dcd-8563-000487804f5d','Dothiora sphaeroides','17eedc03-69ab-5eae-903a-69c13307be79','Dothiora sphaeroid','bd34a3fa-67a6-4d92-8b87-d44ef87af075','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothiora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd38a6fe-92cc-4fc9-baca-d97e84be394c','','','3dc52086-2b25-534a-9490-9009eab324e3','Mesophellia glauca (Cooke & Massee) D.A. Reid','(Cooke & Massee) D.A. Reid',0,0,'578ffda4-147d-5ea5-9eea-36ea19f3c8f3','Mesophellia glauca','578ffda4-147d-5ea5-9eea-36ea19f3c8f3','Mesophellia glauca','82326a2e-9843-5941-8ba3-b701cc305a9b','Mesophellia glauc','bd38a6fe-92cc-4fc9-baca-d97e84be394c','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Mesophelliaceae|Mesophellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd3dfd0a-a5c9-42fe-82fb-4782e222f5db','','','fb60fb78-0464-5172-a0ca-bd21f894a998','Aspilota andyaustini Wharton, 2002','Wharton, 2002',2002,0,'c2be188d-c7bd-5317-9614-3a76301380cc','Aspilota andyaustini','c2be188d-c7bd-5317-9614-3a76301380cc','Aspilota andyaustini','75c11d18-66b0-569d-adda-4961f2ca5dda','Aspilota andyaustin','bd3dfd0a-a5c9-42fe-82fb-4782e222f5db','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aspilota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd3d4b21-188e-4d83-b91e-eb3c4f12dbde','','','45b7fd93-7c5c-57c6-91c1-d1f9725a7e1a','Epidendrum microbulbon Hook.','Hook.',0,0,'ad3b6e4a-f89c-5e36-86f4-46f52e5f7bef','Epidendrum microbulbon','ad3b6e4a-f89c-5e36-86f4-46f52e5f7bef','Epidendrum microbulbon','ad3b6e4a-f89c-5e36-86f4-46f52e5f7bef','Epidendrum microbulbon','1112194a-adc6-44dc-8258-ed73ee2aa704','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Epidendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd44bc67-39e8-4988-94c4-229b47214eb5','','','3477ae11-81f6-50fe-a8ea-e8e37db72234','Astrobrachion adhaerens (Studer, 1884)','(Studer, 1884)',1884,0,'5ea35a6d-5a30-5f1c-b61e-9704b1a022b3','Astrobrachion adhaerens','5ea35a6d-5a30-5f1c-b61e-9704b1a022b3','Astrobrachion adhaerens','5ea35a6d-5a30-5f1c-b61e-9704b1a022b3','Astrobrachion adhaerens','bd44bc67-39e8-4988-94c4-229b47214eb5','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Asteroschematidae|Astrobrachion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd4418f2-b2c5-484d-b7f0-7209985f30b8','','','cfc4a6f1-d039-5f8b-9da3-b45fa0b12a01','Pachypodium brevicaule Baker','Baker',0,0,'8a4b46bb-f10e-5ef8-8e5a-a3a42b5ea121','Pachypodium brevicaule','8a4b46bb-f10e-5ef8-8e5a-a3a42b5ea121','Pachypodium brevicaule','d0a5b748-3053-5e7a-857a-b6fb54dcafcb','Pachypodium breuicaul','bd4418f2-b2c5-484d-b7f0-7209985f30b8','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Pachypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd488f40-4f39-44af-b652-ad266465e074','','','6060d708-d1ea-557b-a128-2b2440cde03d','Austrosciapus Bickel, 1992','Bickel, 1992',1992,0,'f1dd5bd1-1389-57c1-9c45-79ff6dda9dce','Austrosciapus','f1dd5bd1-1389-57c1-9c45-79ff6dda9dce','Austrosciapus','f1dd5bd1-1389-57c1-9c45-79ff6dda9dce','Austrosciapus','bd488f40-4f39-44af-b652-ad266465e074','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Austrosciapus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd4a7ac9-3855-47bd-9d77-d99e8fd3aee9','','','08d1eedb-7b95-596c-8838-931874888e18','Artacama species NIWAV367V368, V393','',0,0,'d0388c54-7dd1-5d9e-98e2-6f72dd4603f9','Artacama','d0388c54-7dd1-5d9e-98e2-6f72dd4603f9','Artacama','d0388c54-7dd1-5d9e-98e2-6f72dd4603f9','Artacama','bd4a7ac9-3855-47bd-9d77-d99e8fd3aee9','Animalia|Annelida||Terebellida|Terebellidae|Artacama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bd4825b2-dd87-4f16-8c8e-fef957a0d65b','','','452735df-75e6-5333-804d-26c86f91719b','Vidamus incertus (Reitter, 1880)','(Reitter, 1880)',1880,0,'7aa57db8-1633-5673-a15c-bdd4f00361c8','Vidamus incertus','7aa57db8-1633-5673-a15c-bdd4f00361c8','Vidamus incertus','c6a58b50-afda-5391-b3c6-9c467db12b79','Vidamus incert','bd4825b2-dd87-4f16-8c8e-fef957a0d65b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Vidamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd489107-d47b-4286-9130-e6333cb4163f','','','6c9cbb34-fce9-5aae-8c2f-313e21b58825','Urceolus cyclostomatus (F. Stein)','(F. Stein)',0,0,'b9f791ab-8058-5998-a7a5-e0d56ce6a64d','Urceolus cyclostomatus','b9f791ab-8058-5998-a7a5-e0d56ce6a64d','Urceolus cyclostomatus','c36d1229-aa08-54b4-9d7c-9e44b2c9481f','Urceolus cyclostomat','bd489107-d47b-4286-9130-e6333cb4163f','Protozoa|Euglenozoa|Euglenoidea|Peranemida|Peranemidae|Urceolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd4b3da1-a125-4dc6-a8b0-37d371653172','','','79c58f65-92a2-5f59-bd59-3fa8987b81cb','Brettanomyces intermedius (Krumbholz & Tauschan.) Van der Walt & Kerken','(Krumbholz & Tauschan.) Van der Walt & Kerken',0,0,'68b72b50-0d98-58cb-94ee-ae189321f8a5','Brettanomyces intermedius','68b72b50-0d98-58cb-94ee-ae189321f8a5','Brettanomyces intermedius','ccfa804c-4b8c-54bc-ac08-c9567628fdb1','Brettanomyces intermed','8261b62c-df46-41f6-9eda-b0b593eb3819','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Brettanomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd5545dd-b767-437e-a629-0a04210d4afd','','','f6ca8d9f-ceb7-58f4-b56c-c671663a0f27','Athrocophorus species 11 (M. 158288)','',0,0,'d8130a4e-75e4-5d5c-8501-60bf3130369c','Athrocophorus','d8130a4e-75e4-5d5c-8501-60bf3130369c','Athrocophorus','d8130a4e-75e4-5d5c-8501-60bf3130369c','Athrocophorus','bd5545dd-b767-437e-a629-0a04210d4afd','Animalia|Mollusca|Gastropoda|Stylommatophora|Athoracophoridae|Athrocophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bd4fbd0f-29a6-4607-a503-bb581aa9085b','','','9f10c721-b83a-5e93-8ade-8293e6c74811','Waematau muriwhenua Duncan, 1994','Duncan, 1994',1994,0,'30664c41-da15-5db6-ae18-68f3839cacd5','Waematau muriwhenua','30664c41-da15-5db6-ae18-68f3839cacd5','Waematau muriwhenua','4a84d33b-1331-545a-a9ec-ed8b697ae654','Waematau muriwhenu','bd4fbd0f-29a6-4607-a503-bb581aa9085b','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Waematau','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd4ec71e-8762-4e11-a3b4-df38f577c170','','','230fea2e-2015-5705-a05c-fa08aefc53be','Austrolejeunea bidentata B.M.Thiers','B.M.Thiers',0,0,'4ba85399-e2bc-5b9d-902a-3d3c14b1c0e3','Austrolejeunea bidentata','4ba85399-e2bc-5b9d-902a-3d3c14b1c0e3','Austrolejeunea bidentata','b4515e87-d463-5232-93b9-3421310b2e8c','Austrolejeunea bidentat','b13f365d-cf43-4177-a4eb-f08e68965757','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Austrolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd584ce3-def3-4c44-9c43-3430ecb0daaf','','','9ec48e2a-df3e-5060-a10c-e6cbc07e62a4','Isolepis fluitans (L.) R.Br. var. fluitans','',0,0,'f7508494-add7-5ea3-8d55-dd05b8583802','Isolepis fluitans fluitans','8caa5500-8dec-5a00-ab8a-bcd0fed47b58','Isolepis fluitans var. fluitans','f7508494-add7-5ea3-8d55-dd05b8583802','Isolepis fluitans fluitans','bd584ce3-def3-4c44-9c43-3430ecb0daaf','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd594713-4e83-42db-999a-f26cfdfaeb94','','','94b58ec1-6e5f-58c5-a6b9-12892b86697e','Stylochoplana plehni Bock, 1913','Bock, 1913',1913,0,'c2357e89-a9b0-5867-b55f-8344c1eedd19','Stylochoplana plehni','c2357e89-a9b0-5867-b55f-8344c1eedd19','Stylochoplana plehni','f153bb95-c205-5ff2-b4cb-21cf3f34dac4','Stylochoplana plehn','bd594713-4e83-42db-999a-f26cfdfaeb94','Animalia|Platyhelminthes|Archoophora|Polycladida|Stylochoplanidae|Stylochoplana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd5d4281-ae40-4e15-a161-29d925b9a241','','','9b88f77a-4d04-591e-9555-3070ee892a3c','Phoma fallax Berk.','Berk.',0,0,'8696c1e2-8545-57c8-ba5a-f3dea2d599c0','Phoma fallax','8696c1e2-8545-57c8-ba5a-f3dea2d599c0','Phoma fallax','8696c1e2-8545-57c8-ba5a-f3dea2d599c0','Phoma fallax','bd5d4281-ae40-4e15-a161-29d925b9a241','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd5c78c5-6667-4a51-870f-907784661e3e','','','dde7015b-e7f0-50eb-bbf0-b47e588517ca','Peziza montiicola Berk.','Berk.',0,0,'a156c371-dc7d-5d37-bf3b-b4cfab04954e','Peziza montiicola','a156c371-dc7d-5d37-bf3b-b4cfab04954e','Peziza montiicola','1b262a12-cca6-5ebc-9643-23d05a2e5e9a','Peziza montiicol','353f9d4d-25c1-47a5-a2bf-61c28b093b22','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd61221f-d673-4310-9f9f-3e50887c22da','','','dab48aac-751f-55e3-ac99-ff0d9b98707c','Nectria mammoidea var. rubi (Osterw.) Weese, 1912','(Osterw.) Weese, 1912',0,0,'42c76216-5374-5e4a-84d9-bf7cfa290084','Nectria mammoidea rubi','fec62397-8e7f-5e71-a167-eb003abe4b3a','Nectria mammoidea var. rubi','dd08ebb1-1b5a-59e4-8ee1-d493127d2ba2','Nectria mammoide rub','d1738d45-3c30-4f4d-8bc8-184526b48e41','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICNB',1);
INSERT INTO core VALUES('bd621053-a1c6-40c9-bdb2-bc6c23408a58','','','cfa285f1-42ff-5ac2-addc-9c38c782e317','Dracaena zeylanica (L.) Mabb.','(L.) Mabb.',0,0,'f3078723-9628-53ab-9a4d-c4f6cd662acd','Dracaena zeylanica','f3078723-9628-53ab-9a4d-c4f6cd662acd','Dracaena zeylanica','28c7e1da-f480-5aa3-8a29-10f400a3a2be','Dracaena zeylanic','bd621053-a1c6-40c9-bdb2-bc6c23408a58','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dracaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd61c099-ee27-4cb5-ac45-faacdb983415','','','10d3e687-2ca5-5f89-b1ae-d48ff13d36ba','Hemityphis','',0,0,'10d3e687-2ca5-5f89-b1ae-d48ff13d36ba','Hemityphis','10d3e687-2ca5-5f89-b1ae-d48ff13d36ba','Hemityphis','10d3e687-2ca5-5f89-b1ae-d48ff13d36ba','Hemityphis','bd61c099-ee27-4cb5-ac45-faacdb983415','Animalia|Arthropoda|Malacostraca|Amphipoda|Platyscelidae|Hemityphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd6063c7-8068-405d-81b9-fa5856263c5b','','','38de2f34-9a6d-5b27-91eb-cacba3554160','Trogiomorpha','',0,0,'38de2f34-9a6d-5b27-91eb-cacba3554160','Trogiomorpha','38de2f34-9a6d-5b27-91eb-cacba3554160','Trogiomorpha','38de2f34-9a6d-5b27-91eb-cacba3554160','Trogiomorpha','bd6063c7-8068-405d-81b9-fa5856263c5b','Animalia|Arthropoda|Insecta|Psocoptera||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd642e3f-b6b7-4cbf-95bd-dea6ec64f192','','','df504126-7b61-5c60-bbcc-dd8fc094206a','Disporella humilis Gordon & Taylor, 2001','Gordon & Taylor, 2001',2001,0,'87005f83-34a6-5bb9-81ad-83b964f418ee','Disporella humilis','87005f83-34a6-5bb9-81ad-83b964f418ee','Disporella humilis','4f0f339b-a5e0-5438-a461-dbadabedc521','Disporella humil','bd642e3f-b6b7-4cbf-95bd-dea6ec64f192','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Lichenoporidae|Disporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd68abe1-5656-43af-ac58-46292f694de1','','','1c6f7359-ff42-56c0-8eca-da7fc57cabb3','Russuliopsis J. Schröt.','J. Schröt.',0,0,'51653130-031b-5953-8df3-f26d7b568e8f','Russuliopsis','51653130-031b-5953-8df3-f26d7b568e8f','Russuliopsis','51653130-031b-5953-8df3-f26d7b568e8f','Russuliopsis','810067cd-0640-45b4-b3b5-966e92aaa052','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Russuliopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd69a36c-ad1c-4e12-9a8f-767c7940e126','','','327f622a-d44c-55ab-8a32-7d8b5efae53b','Puccinia hordei G.H. Otth','G.H. Otth',0,0,'8c3f1008-b5c6-5968-8d94-9e9323a6bb24','Puccinia hordei','8c3f1008-b5c6-5968-8d94-9e9323a6bb24','Puccinia hordei','006cf3a7-5748-52ea-a601-5b81afdf5505','Puccinia horde','bd69a36c-ad1c-4e12-9a8f-767c7940e126','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd6baf38-5b1a-4196-b9e8-42e6b66e15fd','','','1848508d-312e-5543-b4a5-00054d1ab459','Rhaphidostegium jolliffii (Mitt.) A.Jaeger','(Mitt.) A.Jaeger',0,0,'bdce445f-d3fc-5bb8-a2a0-6dac43b82d8d','Rhaphidostegium jolliffii','bdce445f-d3fc-5bb8-a2a0-6dac43b82d8d','Rhaphidostegium jolliffii','ca8b324c-71b4-535f-bed0-91d6049dc592','Rhaphidostegium iolliff','a0992ea6-5476-45a7-9a78-24dd3a6ba561','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Rhaphidostegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd6d8af2-4621-48ee-a049-6b6dff05079b','','','91a53045-e66a-5912-8326-11cd921eb76c','Helophilus Meigen, 1822','Meigen, 1822',1822,0,'6c99defe-67fc-5821-bbfc-452c984149bd','Helophilus','6c99defe-67fc-5821-bbfc-452c984149bd','Helophilus','6c99defe-67fc-5821-bbfc-452c984149bd','Helophilus','bd6d8af2-4621-48ee-a049-6b6dff05079b','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Helophilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd6d62ac-ae12-4fe8-8164-8a9e0e0157fe','','','39730da2-934c-57f7-ba6d-879ffa62bfa6','Xenodiscella ambigua Petr.','Petr.',0,0,'d8347e24-7abd-54d7-bb40-5271ad3e6eb5','Xenodiscella ambigua','d8347e24-7abd-54d7-bb40-5271ad3e6eb5','Xenodiscella ambigua','b944f4da-6b2b-5ab5-b852-1bf4a06bc9d2','Xenodiscella ambigu','9ddaa1f7-116d-4015-9329-1d8320b594d6','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Xenodiscella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2129f8f-156a-407e-b4b9-c3902a1eb8ae','','','f4d0168d-52cf-57ab-9d63-b92c2dc41a81','Persicaria punctata (Elliott) Small','(Elliott) Small',0,0,'b2e19f1f-1456-5f47-b628-d03e1c4df424','Persicaria punctata','b2e19f1f-1456-5f47-b628-d03e1c4df424','Persicaria punctata','841439ae-c3c6-5314-b941-abcc0e4250b1','Persicaria punctat','c2129f8f-156a-407e-b4b9-c3902a1eb8ae','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Persicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2161e76-45ca-4e3b-85f3-1f72e071b923','','','6135bb89-a66d-5973-9b00-df9a84554b4b','Confluens olingoides (Tillyard, 1924)','(Tillyard, 1924)',1924,0,'8be6717b-52ff-5ae5-b835-c72c6c217f1e','Confluens olingoides','8be6717b-52ff-5ae5-b835-c72c6c217f1e','Confluens olingoides','ee0197a6-f12a-58da-b73c-9d17342ebaa2','Confluens olingoid','c2161e76-45ca-4e3b-85f3-1f72e071b923','Animalia|Arthropoda|Insecta|Trichoptera|Conoesucidae|Confluens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2158a47-efbf-4098-ac70-02edf03980e3','','','253d9059-6e8f-5b7c-9f33-b56cdde6295e','Camelina sativa (L.) Crantz','(L.) Crantz',0,0,'90d2e03e-de75-57da-a5d4-9735b45d348c','Camelina sativa','90d2e03e-de75-57da-a5d4-9735b45d348c','Camelina sativa','714be418-c184-5414-9990-599fba0a9448','Camelina satiu','c2158a47-efbf-4098-ac70-02edf03980e3','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Camelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c215828d-7602-4dbf-b906-8f69a84d1dc3','','','f9663eaf-7b4d-57f5-ace5-acf09d4af3de','Cosmarium bioculatum var. bioculatum Brébisson','Brébisson',0,0,'ca29bcd9-3e43-58b5-bd6b-026ccbbc4c0e','Cosmarium bioculatum bioculatum','ba087c93-3903-58f7-b799-dff2241ead26','Cosmarium bioculatum var. bioculatum','1c3bb30e-9f4a-5e0a-8a53-34b631fb7b12','Cosmarium bioculat bioculat','c215828d-7602-4dbf-b906-8f69a84d1dc3','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2209127-33d3-4a82-a2fc-118dc1e39a4a','','','3051168a-e677-5a4f-8e5e-54ca08664499','Endocarpon fluviatile sensu auct.','',0,0,'ad8a62fe-5173-5508-b58b-2b8e9abc4c17','Endocarpon fluviatile','ad8a62fe-5173-5508-b58b-2b8e9abc4c17','Endocarpon fluviatile','6d8d08d9-e7d1-5060-82e6-06936ef35bb8','Endocarpon fluuiatil','4a8c423f-6a54-4b52-8adc-6080a5446213','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Endocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c21ce457-e86d-4002-afdf-208bd85bc1a5','','','ffd9df7c-dd4d-57b2-a5f5-14ec662d1bb6','Xylophilus Willems et al., 1987','Willems et al., 1987',1987,0,'a4a10470-c66c-565c-8c22-98f432e330eb','Xylophilus','a4a10470-c66c-565c-8c22-98f432e330eb','Xylophilus','a4a10470-c66c-565c-8c22-98f432e330eb','Xylophilus','c21ce457-e86d-4002-afdf-208bd85bc1a5','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Comamonadaceae|Xylophilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('c218e354-18ca-4963-8b6a-272445ae2895','','','1494f1e3-b3c5-587f-8bdb-676c715b2fa1','Acidobacteriota Thrash and Coates, 2021','Thrash and Coates, 2021',2021,0,'b38e65c0-aa88-5215-8266-56721f80910d','Acidobacteriota','b38e65c0-aa88-5215-8266-56721f80910d','Acidobacteriota','b38e65c0-aa88-5215-8266-56721f80910d','Acidobacteriota','c218e354-18ca-4963-8b6a-272445ae2895','Bacteria|Acidobacteriota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICNB',1);
INSERT INTO core VALUES('c21bc9dc-5cb4-4b00-a0eb-88bc82472509','','','02a63ab0-ed35-54c7-949f-2cb7aa3782fb','Laetinaevia adonis (Fuckel) Nannf.','(Fuckel) Nannf.',0,0,'a6989562-3f7e-511c-b86f-09cc37021222','Laetinaevia adonis','a6989562-3f7e-511c-b86f-09cc37021222','Laetinaevia adonis','e691ace1-d625-5c03-a47d-c41eff8d3271','Laetinaevia adon','c21bc9dc-5cb4-4b00-a0eb-88bc82472509','Fungi|Ascomycota|Leotiomycetes|Helotiales|Calloriaceae|Laetinaevia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c219d8ed-3074-4f1e-ad56-f90150c9ad37','','','802dbcef-c755-5a42-b6c9-dd6f6e5441b0','Leptosphaeria halima T.W. Johnson','T.W. Johnson',0,0,'986abc19-760a-5fb6-94ea-ac00c5533cab','Leptosphaeria halima','986abc19-760a-5fb6-94ea-ac00c5533cab','Leptosphaeria halima','ada5e513-1a1d-58b8-b304-b2b6fdbbcb85','Leptosphaeria halim','2011ae92-d2b8-4512-adcd-71be1490fc0f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2266020-97ec-4615-9c19-5b810dfa76eb','','','45de0967-1d34-5c50-a7fb-48cb3c9c264c','Trenchia species 2 (NZOI P937)','',0,0,'dce1619d-f6ad-5ea3-92c0-a02785900d30','Trenchia','dce1619d-f6ad-5ea3-92c0-a02785900d30','Trenchia','dce1619d-f6ad-5ea3-92c0-a02785900d30','Trenchia','c2266020-97ec-4615-9c19-5b810dfa76eb','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Trenchia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c221a606-598c-4908-90cc-80839ab44403','','','fc35f8d7-df3d-58aa-9ae6-c36d5cc14200','Aneura micropinna Steph.','Steph.',0,0,'deba344a-b9bc-5143-a4a5-397683850013','Aneura micropinna','deba344a-b9bc-5143-a4a5-397683850013','Aneura micropinna','b7c28626-4d14-5e80-b2fe-1b0cd6f27355','Aneura micropinn','466d6477-4bfd-4351-858c-eb70990a63d1','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c225dc14-d2b6-4506-bca1-6dc80dd18466','','','3fca0ee7-7464-59b6-9b5f-94de9fb9b4ba','Pernettya Gaudich.','Gaudich.',0,0,'97f74612-c8d7-526d-b9ab-0d01c7941ac1','Pernettya','97f74612-c8d7-526d-b9ab-0d01c7941ac1','Pernettya','97f74612-c8d7-526d-b9ab-0d01c7941ac1','Pernettya','c225dc14-d2b6-4506-bca1-6dc80dd18466','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Pernettya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c22beb31-deb7-459d-aee6-3d4b58b94a62','','','22052164-f993-51c6-b13f-d15b0a7d3b69','Agaricus carneus sensu Hook. f.','',0,0,'ac0054e5-8ec0-532b-b922-c7e34e06289e','Agaricus carneus','ac0054e5-8ec0-532b-b922-c7e34e06289e','Agaricus carneus','ef3d68ef-c83e-5f2c-b2ec-95be1f458957','Agaricus carne','857ab2a9-e78c-4b20-abd1-01fa39b18011','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c22a24a1-4cde-4adc-91c6-7acad928f876','','','bbe05a2c-30ca-5c08-b779-9e0dc57c7ca4','Stichopilium','',0,0,'bbe05a2c-30ca-5c08-b779-9e0dc57c7ca4','Stichopilium','bbe05a2c-30ca-5c08-b779-9e0dc57c7ca4','Stichopilium','bbe05a2c-30ca-5c08-b779-9e0dc57c7ca4','Stichopilium','c22a24a1-4cde-4adc-91c6-7acad928f876','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Stichopilium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2296916-4157-416c-a85a-63af14b571a3','','','c901c33d-d2c0-540d-b27e-90be099a351f','Apteragia quadrispiculata Jansen, 1958','Jansen, 1958',1958,0,'9d39e732-5307-5075-a4c0-0e9e3c1cca8f','Apteragia quadrispiculata','9d39e732-5307-5075-a4c0-0e9e3c1cca8f','Apteragia quadrispiculata','6cdfb0f9-c2a8-58fb-b854-367aecd1e3da','Apteragia quadrispiculat','c2296916-4157-416c-a85a-63af14b571a3','Animalia|Nematoda|Secernentea|Strongylida|Protostrongylidae|Apteragia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c22df083-647b-4dfb-9518-bf09aca8ef65','','','4df313cd-3ef2-53e8-b9ee-7de25d539342','Phaeocytostroma ambiguum (Mont.) Petr.','(Mont.) Petr.',0,0,'3da436dc-b86e-53b5-a720-f26996115eaa','Phaeocytostroma ambiguum','3da436dc-b86e-53b5-a720-f26996115eaa','Phaeocytostroma ambiguum','3ff68baf-1890-5c02-a8c9-392a40fe9609','Phaeocytostroma ambigu','c22df083-647b-4dfb-9518-bf09aca8ef65','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phaeocytostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c22e9c94-26b7-4ff4-82a2-d4332df1dadc','','','1631c4d3-9c40-5673-bc91-01397cbbfcde','Geranium dissectum var. pilosum Hook.f.','Hook.f.',0,0,'6149e107-0940-54d7-a30d-1e2aaeeb7d05','Geranium dissectum pilosum','e72d5d90-c317-5d94-bafa-7d1b7e0d8482','Geranium dissectum var. pilosum','46845b11-5ae7-5dfb-800b-ca39d154b703','Geranium dissect pilos','9ec8eb09-22b6-4ee3-9719-95186728f33f','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c22e7db2-9a7f-4207-83a1-facf8a61de20','','','1a9ae5fb-d8e3-5449-a6d1-00d88ad5cf06','Farciminaria species J39','',0,0,'9029054c-4ce5-57fb-a203-6f0593af269d','Farciminaria','9029054c-4ce5-57fb-a203-6f0593af269d','Farciminaria','9029054c-4ce5-57fb-a203-6f0593af269d','Farciminaria','c22e7db2-9a7f-4207-83a1-facf8a61de20','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Farciminariidae|Farciminaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c2321329-343d-4378-88f6-2efdca951d58','','','988312f1-cc82-5a7e-a6eb-a0366fe0e28b','Cytora pallida (Hutton, 1883)','(Hutton, 1883)',1883,0,'f29dddad-b839-5654-8b1b-5e3866a39377','Cytora pallida','f29dddad-b839-5654-8b1b-5e3866a39377','Cytora pallida','f34e699f-081f-528a-b819-2eedc8dbc9b5','Cytora pallid','c2321329-343d-4378-88f6-2efdca951d58','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c237176d-8881-47a9-a5cc-91bb0ed7adf1','','','e938e9f2-006a-52dc-b9f5-c8f8e16faec1','Lamium amplexicaule L.','L.',0,0,'c8be0861-3bae-5dc5-8b40-f67f25fef074','Lamium amplexicaule','c8be0861-3bae-5dc5-8b40-f67f25fef074','Lamium amplexicaule','cd31f482-773d-5e69-b5d1-e1463ec1ea41','Lamium amplexicaul','c237176d-8881-47a9-a5cc-91bb0ed7adf1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lamium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c22f38a1-1040-48cd-a033-7c411494ef7a','','','3c544021-1d5d-58cf-aa94-aead3171b3f9','Cylicostephanus minutus (Yorke & Macfie, 1918)','(Yorke & Macfie, 1918)',1918,0,'ad0cf4dc-8d13-5d66-a388-38bc7ca17a91','Cylicostephanus minutus','ad0cf4dc-8d13-5d66-a388-38bc7ca17a91','Cylicostephanus minutus','528f1d11-ce6e-5949-90c4-29e4ac11b12a','Cylicostephanus minut','c22f38a1-1040-48cd-a033-7c411494ef7a','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|Cylicostephanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c23ba4ef-0f29-4602-bee8-21a2b697eb95','','','7d22904e-f5f4-56c6-ba04-539d4b58d4b9','Dicranoloma (Renauld) Renauld','',0,0,'2accff8a-c20a-5770-b8c2-b203c088fbdc','Dicranoloma','2accff8a-c20a-5770-b8c2-b203c088fbdc','Dicranoloma','2accff8a-c20a-5770-b8c2-b203c088fbdc','Dicranoloma','f02cd844-4c49-4a5a-a0e6-84dd2483281f','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranoloma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('c23f6401-98f0-480a-8ada-9e8677d87ed9','','','b571e4d5-7088-5640-a100-f6c1812180cd','Sciacharis (Sciacharis) hutti (Franz, 1975)','(Franz, 1975)',1975,0,'98b33608-d2c2-5fb9-abd8-f5fb68606c9e','Sciacharis hutti','98b33608-d2c2-5fb9-abd8-f5fb68606c9e','Sciacharis hutti','8d63afad-dbce-53f0-bdd7-c153faa4d93c','Sciacharis hutt','c23f6401-98f0-480a-8ada-9e8677d87ed9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c22ed49d-ef38-47fb-b516-e23c5c4a07a5','','','2ca6e339-3aa5-58d0-9192-a8c476195438','Protea macrocephala Thunb.','Thunb.',0,0,'b064e5bd-8093-5ddb-b7c0-0f27dfae5dc8','Protea macrocephala','b064e5bd-8093-5ddb-b7c0-0f27dfae5dc8','Protea macrocephala','65d7669b-f111-5809-836e-faa6ec5fb602','Protea macrocephal','a7a550ed-559a-48b4-a465-2a4de8c9e560','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c23fba39-34dd-4220-84d9-71891e158f6f','','','537ea3b9-009d-5014-ad12-54bc8d981b53','Cladonia tenerrima (Ahti) S.Hammer','(Ahti) S.Hammer',0,0,'69657c1d-d344-50af-9493-bb01a07a6e95','Cladonia tenerrima','69657c1d-d344-50af-9493-bb01a07a6e95','Cladonia tenerrima','1252771f-1075-5c6f-ae8f-51937d357ea6','Cladonia tenerrim','c23fba39-34dd-4220-84d9-71891e158f6f','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c24124c1-ef15-4061-9739-181afe8ca20b','','','ba3a556c-f635-5504-8020-2e6868fe7e54','Hypoaspis subg. Cosmolaelaps','',0,0,'46595a62-45a0-5104-893d-95f754cd522f','Cosmolaelaps','fb5d443f-a3ea-56eb-9a1f-65e47748152c','Hypoaspis subgen. Cosmolaelaps','46595a62-45a0-5104-893d-95f754cd522f','Cosmolaelaps','c24124c1-ef15-4061-9739-181afe8ca20b','Animalia|Arthropoda|Arachnida|Mesostigmata|Laelapidae|Hypoaspis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c2485e91-7802-4501-a5b8-23b0dc149853','','','145fbf24-afd0-5b2f-880a-eaa41434465e','Pertusaria malmei Elix & A.W.Arrcher','Elix & A.W.Arrcher',0,0,'25b11783-3bde-5d23-b902-d58a2352b062','Pertusaria malmei','25b11783-3bde-5d23-b902-d58a2352b062','Pertusaria malmei','346c18c1-dd32-54ec-987f-cc27d2d34d9e','Pertusaria malme','c2485e91-7802-4501-a5b8-23b0dc149853','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2470a1e-7fb1-4cca-9c93-a113cb784009','','','07cdae11-eb90-5539-8583-ee00b7b87ad3','Neosartorya sublevispora Someya, Yaguchi & Udagawa','Someya, Yaguchi & Udagawa',0,0,'55d4dccd-3119-552a-8933-044b8ed56a69','Neosartorya sublevispora','55d4dccd-3119-552a-8933-044b8ed56a69','Neosartorya sublevispora','6e26c2b5-f785-5649-8b71-3ab2dbd2d6b3','Neosartorya subleuispor','f5c434a0-0ca0-4ba2-ac9f-3902ee315496','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Neosartorya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c24f4e3d-1f00-4e4c-b035-7e043aeedc0c','','','9281f2f5-eabf-5a59-860b-73c73827356f','Austrolittorina','',0,0,'9281f2f5-eabf-5a59-860b-73c73827356f','Austrolittorina','9281f2f5-eabf-5a59-860b-73c73827356f','Austrolittorina','9281f2f5-eabf-5a59-860b-73c73827356f','Austrolittorina','c24f4e3d-1f00-4e4c-b035-7e043aeedc0c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Littorinidae|Austrolittorina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c24df989-b722-4c02-b395-84b716b86e3c','','','52a04601-4756-5d1d-ae80-f9950dcad047','Costentalina','',0,0,'52a04601-4756-5d1d-ae80-f9950dcad047','Costentalina','52a04601-4756-5d1d-ae80-f9950dcad047','Costentalina','52a04601-4756-5d1d-ae80-f9950dcad047','Costentalina','c24df989-b722-4c02-b395-84b716b86e3c','Animalia|Mollusca|Scaphopoda|Gadilida|Entalinidae|Costentalina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2430143-152e-4da5-a6bd-d9a00b22f232','','','ba333202-7c4d-5748-a1f3-e58b6f3b79ce','Holoschoenus nodosus (Rottb.) A.Dietr.','(Rottb.) A.Dietr.',0,0,'a4ae0aec-1837-5c56-b3f7-c204a02f167f','Holoschoenus nodosus','a4ae0aec-1837-5c56-b3f7-c204a02f167f','Holoschoenus nodosus','f5906aa2-421f-5450-bdd2-602c2387eb80','Holoschoenus nodos','f5cf6ec1-44e0-45a2-9a74-fcab7e140ce0','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Holoschoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c24eb05f-aed7-4b4b-9515-4cefb0dfae2c','','','f9031d76-6974-5127-90c6-3dc1e139cac5','Notoreas mechanitis (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'7ae9cbde-c501-5956-a340-509c146bdad2','Notoreas mechanitis','7ae9cbde-c501-5956-a340-509c146bdad2','Notoreas mechanitis','93de2292-a682-5e48-a5b6-85253faac6d7','Notoreas mechanit','c24eb05f-aed7-4b4b-9515-4cefb0dfae2c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Notoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c24f0be5-5400-44d8-8c3a-efcc2d50826e','','','0eec26c6-fc0d-5ae6-816f-c2bd60d3092b','Techmessa telephoroides Bates, 1874','Bates, 1874',1874,0,'eff6fa13-f517-5aa2-9c9e-b538f9a071a3','Techmessa telephoroides','eff6fa13-f517-5aa2-9c9e-b538f9a071a3','Techmessa telephoroides','e878d37c-be1b-5172-bef4-a8b26fa6fbbd','Techmessa telephoroid','c24f0be5-5400-44d8-8c3a-efcc2d50826e','Animalia|Arthropoda|Insecta|Coleoptera|Pyrochroidae|Techmessa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2529c1b-4d02-4146-ac74-1959731872bb','','','6a6910a4-8c42-5116-8886-09c3f22f49f1','Aegiochus kanohi Bruce, 2009','Bruce, 2009',2009,0,'1506efcb-d320-532e-89f7-83c242c95944','Aegiochus kanohi','1506efcb-d320-532e-89f7-83c242c95944','Aegiochus kanohi','4c738550-6c81-5c89-bd06-054c4130b86a','Aegiochus kanoh','c2529c1b-4d02-4146-ac74-1959731872bb','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Aegiochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2512f7d-746b-44cf-a2ed-591cf53c6598','','','9194f4db-380c-56de-8d11-59df17db8caa','Tetraedron trigonum (Nägeli) Hansg.','(Nägeli) Hansg.',0,0,'a0762b94-1a8a-5211-9542-cc636ee9f689','Tetraedron trigonum','a0762b94-1a8a-5211-9542-cc636ee9f689','Tetraedron trigonum','a12fdf11-6487-51df-ba66-76d239a95b5c','Tetraedron trigon','c2512f7d-746b-44cf-a2ed-591cf53c6598','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Tetraedron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2506213-6b3b-450f-8b52-5019cfcebd3b','','','f9eb8f42-3c5d-513e-98c6-38c2cb4b0d0b','Nidularia pisiformis (Roth) Tul.','(Roth) Tul.',0,0,'8e0ec01a-d565-5c80-a02c-b2e4064b8f83','Nidularia pisiformis','8e0ec01a-d565-5c80-a02c-b2e4064b8f83','Nidularia pisiformis','6a6cbf9c-de6c-52b1-9c48-3bc4d6acff0e','Nidularia pisiform','906e633a-fb49-42b4-a69b-bcbe08faa908','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Nidularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c252f630-12c9-48d8-b5ea-c0c994f9755f','','','1b227c6b-f9c4-54a7-ba31-0d02b814fe43','Microsorum biseratum (Bosman) Noot.','(Bosman) Noot.',0,0,'80a3d6f0-6475-5e0f-ae08-ce91cea81b24','Microsorum biseratum','80a3d6f0-6475-5e0f-ae08-ce91cea81b24','Microsorum biseratum','d1b76ae1-5a7a-55ac-87d6-59d787e553f9','Microsorum biserat','c252f630-12c9-48d8-b5ea-c0c994f9755f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Microsorum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c25446c8-a331-494a-b897-e60c47f5a283','','','4b05608b-42a5-5097-a6e2-03028d4150d4','Verticillium cinnamomeum Petch','Petch',0,0,'a07f9f47-b783-5944-bc05-b9452a47464e','Verticillium cinnamomeum','a07f9f47-b783-5944-bc05-b9452a47464e','Verticillium cinnamomeum','47c08671-c9af-573e-8327-355c59aca51c','Verticillium cinnamome','705f4b95-fb0a-4cd5-a528-d3468415361e','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c38f3a42-5057-4f24-a068-232b81294e1b','','','9000e006-9d4a-5a39-9cf5-d2218fb1d6a4','Xanthomonas smithii Schaad et al., 2005','Schaad et al., 2005',2005,0,'e70aa294-8b4a-5410-8601-00d471f0e0cb','Xanthomonas smithii','e70aa294-8b4a-5410-8601-00d471f0e0cb','Xanthomonas smithii','14eb5066-0831-56ef-9ec0-d22c45d8f724','Xanthomonas smith','f5914f96-f765-48a1-b9e0-e054ae3d94d5','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('c38ee7ac-9eef-4557-890f-62720313cd4c','','','4e25c35e-d027-5319-ad28-6431a6383097','Coscinodiscus argus Ehrenberg','Ehrenberg',0,0,'57148070-3b36-50ec-8e22-e0da367e15b2','Coscinodiscus argus','57148070-3b36-50ec-8e22-e0da367e15b2','Coscinodiscus argus','2716f3c7-0d98-5ba3-8b2e-44a2fab1e214','Coscinodiscus arg','c38ee7ac-9eef-4557-890f-62720313cd4c','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Coscinodiscaceae|Coscinodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c38f0dc4-b36e-4455-add8-904eb222fb0b','','','470afda3-013d-5749-a080-6f99702ee854','Limnoriidea','',0,0,'470afda3-013d-5749-a080-6f99702ee854','Limnoriidea','470afda3-013d-5749-a080-6f99702ee854','Limnoriidea','470afda3-013d-5749-a080-6f99702ee854','Limnoriidea','c38f0dc4-b36e-4455-add8-904eb222fb0b','Animalia|Arthropoda|Malacostraca|Isopoda||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('c25736a4-278d-440c-abdb-c2f4c3967661','','','6aae4ddd-3228-52eb-9802-4896e7d95db1','Triphyllus substriatus (Broun, 1880)','(Broun, 1880)',1880,0,'acb6be4c-39d4-5932-b92d-82dc0b5dddb5','Triphyllus substriatus','acb6be4c-39d4-5932-b92d-82dc0b5dddb5','Triphyllus substriatus','ec7d6b94-995e-594f-b58c-301b0b2327ff','Triphyllus substriat','c25736a4-278d-440c-abdb-c2f4c3967661','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Triphyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3945a56-cd36-4cf0-8491-7d6c9f484f9a','','','aceec78f-3255-57a1-9182-178accab6a55','Hyphodontia lanata Burds. & Nakasone','Burds. & Nakasone',0,0,'26573f0c-e3ed-5118-9b05-846af1ac2885','Hyphodontia lanata','26573f0c-e3ed-5118-9b05-846af1ac2885','Hyphodontia lanata','7dd333c6-657f-5154-94f5-100fdeb52b9d','Hyphodontia lanat','63c341cb-7e68-43e5-bbcb-8ac67c2a1dc6','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3a158c3-83ce-4609-825e-40fda98a7f52','','','315b7c88-9733-589c-9fbd-d954bc9028ba','Asproinocybe daleyae J.A. Cooper','J.A. Cooper',0,0,'ecd38736-497a-521d-a6a9-e2ecec69a178','Asproinocybe daleyae','ecd38736-497a-521d-a6a9-e2ecec69a178','Asproinocybe daleyae','b6bbca59-6154-5f55-8fde-e706f02eea63','Asproinocybe daley','c3a158c3-83ce-4609-825e-40fda98a7f52','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Asproinocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3956e62-40a7-46c5-ae8c-4faff04311ca','','','da6a8b4a-4d90-537a-ad1d-a2d58bec6fdf','Metrosideros hypericifolia A.Cunn.','A.Cunn.',0,0,'5abe6376-c280-5673-81e5-4464d5795ae6','Metrosideros hypericifolia','5abe6376-c280-5673-81e5-4464d5795ae6','Metrosideros hypericifolia','21100309-f628-5e87-8d3e-a689a2208cc5','Metrosideros hypericifol','d6fc5db9-7f84-4167-aadb-893ae75cc059','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3a66700-5ee4-4df3-861d-1dbc40693b60','','','6d8801ab-d399-562b-b872-0f720bb02895','Veronica americana Schwein. ex Benth.','Schwein. ex Benth.',0,0,'828730f8-ec32-58a2-9906-6a9d70c75baf','Veronica americana','828730f8-ec32-58a2-9906-6a9d70c75baf','Veronica americana','cb2c7407-45f3-5135-b06d-25212b709120','Veronica american','c3a66700-5ee4-4df3-861d-1dbc40693b60','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c3a47bbf-e068-4ef2-a07c-13086586cc91','','','d6735bce-642d-54cd-9421-c9e3814900b0','Pimelea eremitica C.J.Burrows','C.J.Burrows',0,0,'b8a756df-30b9-58a6-b156-9ea7f66382bf','Pimelea eremitica','b8a756df-30b9-58a6-b156-9ea7f66382bf','Pimelea eremitica','3c73ea69-721d-521f-82f2-643d69df6c1d','Pimelea eremitic','c3a47bbf-e068-4ef2-a07c-13086586cc91','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3a64772-9092-49c8-8e55-2a7fd8f83bfc','','','ba2f1a1f-a474-55a4-8eea-c299aa81f123','Peronospora aestivalis Syd.','Syd.',0,0,'05411018-0215-5f61-bbfb-6decea6805ba','Peronospora aestivalis','05411018-0215-5f61-bbfb-6decea6805ba','Peronospora aestivalis','ffdd9c2b-0df3-52ef-b6f0-99a01fc149de','Peronospora aestiual','c3a64772-9092-49c8-8e55-2a7fd8f83bfc','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3a572a6-725b-4b3f-87ec-acba873530db','','','44b4cd4b-e678-519c-9195-d928e11e18d9','Mahura southgatei Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'5e60c8b4-2b3b-546e-b188-7ef95d5a5ca5','Mahura southgatei','5e60c8b4-2b3b-546e-b188-7ef95d5a5ca5','Mahura southgatei','98cf0dce-e3f9-515d-979d-1892fd2d0d66','Mahura southgate','c3a572a6-725b-4b3f-87ec-acba873530db','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Mahura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3aa36e2-1edf-4dd4-a729-2817ac1adc88','','','4c209f4f-9f51-53a7-97cb-901cc98d355f','Entorrhiza casparyana (Magnus) Lagerh.','(Magnus) Lagerh.',0,0,'aadb2454-5ea8-5673-a118-c26713d31f41','Entorrhiza casparyana','aadb2454-5ea8-5673-a118-c26713d31f41','Entorrhiza casparyana','475eee03-78fb-5f42-9980-97dd4f314239','Entorrhiza casparyan','c3aa36e2-1edf-4dd4-a729-2817ac1adc88','Fungi|Entorrhizomycota|Entorrhizomycetes|Entorrhizales|Entorrhizaceae|Entorrhiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3aa4c9a-1260-458e-8c0b-71925395a6bf','','','ed87accf-e8d0-5c0b-b4c0-687b097b17c0','Talitropsis megatibia Trewick, 1999','Trewick, 1999',1999,0,'9488dbea-d9fb-5168-9fac-135674f2f3cb','Talitropsis megatibia','9488dbea-d9fb-5168-9fac-135674f2f3cb','Talitropsis megatibia','d32b2ef3-056f-51ea-9285-b157062ca638','Talitropsis megatib','c3aa4c9a-1260-458e-8c0b-71925395a6bf','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Talitropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3a6a6b6-4ddc-4516-8a14-be73234931db','','','9b11653f-0939-5c57-aa16-5cf60aeb4948','Lomemus flavipes Sharp, 1877','Sharp, 1877',1877,0,'dd6ee7b8-67dc-5779-997a-784bd48297ab','Lomemus flavipes','dd6ee7b8-67dc-5779-997a-784bd48297ab','Lomemus flavipes','dc8e7b76-2af5-59a2-ba99-e3cb2c5bbc26','Lomemus flauip','c3a6a6b6-4ddc-4516-8a14-be73234931db','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Lomemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3ac7197-f651-4e04-bf1a-035d81817abe','','','927e1d05-73de-524e-8305-7cafeb2adcf6','Paramunidae','',0,0,'927e1d05-73de-524e-8305-7cafeb2adcf6','Paramunidae','927e1d05-73de-524e-8305-7cafeb2adcf6','Paramunidae','927e1d05-73de-524e-8305-7cafeb2adcf6','Paramunidae','c3ac7197-f651-4e04-bf1a-035d81817abe','Animalia|Arthropoda|Malacostraca|Isopoda|Paramunidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3af1897-4e6b-449f-b0bf-6812d39cfcd6','','','6692c2b0-a205-57af-9873-da4aadf8ecd9','Limnodriloidinae','',0,0,'6692c2b0-a205-57af-9873-da4aadf8ecd9','Limnodriloidinae','6692c2b0-a205-57af-9873-da4aadf8ecd9','Limnodriloidinae','6692c2b0-a205-57af-9873-da4aadf8ecd9','Limnodriloidinae','c3af1897-4e6b-449f-b0bf-6812d39cfcd6','Animalia|Annelida|Clitellata|Tubificida|Tubificidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3ae6de2-e22c-450e-9a77-768ad1b6d931','','','206bcccf-31be-5e83-a34d-2ac749e97e10','Phenacohelix hakarimata Goulstone, 2001','Goulstone, 2001',2001,0,'4b31c4d6-ae3c-5359-97b1-7ad2ba52488f','Phenacohelix hakarimata','4b31c4d6-ae3c-5359-97b1-7ad2ba52488f','Phenacohelix hakarimata','2a3f3e09-024e-5282-9b47-912f320406ce','Phenacohelix hakarimat','c3ae6de2-e22c-450e-9a77-768ad1b6d931','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Phenacohelix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3b15b59-e1d7-41a4-9799-f652524a4a16','','','dfd61a9d-2e45-5f1b-bb9a-50a03873e657','Homalozoon','',0,0,'dfd61a9d-2e45-5f1b-bb9a-50a03873e657','Homalozoon','dfd61a9d-2e45-5f1b-bb9a-50a03873e657','Homalozoon','dfd61a9d-2e45-5f1b-bb9a-50a03873e657','Homalozoon','c3b15b59-e1d7-41a4-9799-f652524a4a16','Chromista|Ciliophora|Litostomatea|Haptorida|Homalozoonidae|Homalozoon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3b9350a-4df8-49fa-adaa-377774c4d242','','','027dd0c7-ea34-595b-8eab-250c16a4296f','Tiaricodon','',0,0,'027dd0c7-ea34-595b-8eab-250c16a4296f','Tiaricodon','027dd0c7-ea34-595b-8eab-250c16a4296f','Tiaricodon','027dd0c7-ea34-595b-8eab-250c16a4296f','Tiaricodon','c3b9350a-4df8-49fa-adaa-377774c4d242','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Polyorchidae|Tiaricodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3b5c5e1-1135-4786-a74e-4edc9a3d7cda','','','bc3dec03-3b06-5b12-b307-3d465b97b0cc','Baeospora clastotricha G. Stev.','G. Stev.',0,0,'671710d4-d380-5504-8f13-c74126222b13','Baeospora clastotricha','671710d4-d380-5504-8f13-c74126222b13','Baeospora clastotricha','670f324a-978e-59c0-b366-f876fb34d694','Baeospora clastotrich','8d101293-ddf2-4390-af9b-f3cd1c0d0feb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Baeospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3b1f41c-bbd4-4948-8093-c0d8b378b147','','','aaee2cf7-2ebd-523b-9252-1719fab36d3e','Verrucaria campsteriana Linds.','Linds.',0,0,'bfa1db25-f03f-5457-a31f-f2dd84d1e924','Verrucaria campsteriana','bfa1db25-f03f-5457-a31f-f2dd84d1e924','Verrucaria campsteriana','f24c4e71-5b69-5460-9133-0b516d04fe50','Verrucaria campsterian','e81aaf98-7bab-453a-8d86-3af424ad4737','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3b69553-7008-43c4-a10c-ed91e2e13679','','','b8d56a2d-3220-52ba-8c13-1ec580f286e4','Choeras helespas Walker, 1996','Walker, 1996',1996,0,'9b794e24-6e3d-503f-80f9-c7dfbe082c7f','Choeras helespas','9b794e24-6e3d-503f-80f9-c7dfbe082c7f','Choeras helespas','3444213b-91bf-551c-a4fd-e16139c38c4d','Choeras helesp','c3b69553-7008-43c4-a10c-ed91e2e13679','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Choeras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3b499bb-7a11-4223-b0b1-fa5317b92fd5','','','ed69fbd1-a04f-53ba-a36e-206f8f001cdc','Leptochiton otagoensis (Iredale & Hull, 1929)','(Iredale & Hull, 1929)',1929,0,'4bade345-be42-5e74-8e46-3df420b74ce9','Leptochiton otagoensis','4bade345-be42-5e74-8e46-3df420b74ce9','Leptochiton otagoensis','50371391-2375-5efe-be99-5141d262c802','Leptochiton otagoens','c3b499bb-7a11-4223-b0b1-fa5317b92fd5','Animalia|Mollusca|Polyplacophora|Lepidopleurina|Leptochitonidae|Leptochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3b99ee6-67bd-4de1-8fb1-abbfe57d25a1','','','c248ba2c-0af0-5eb6-bd87-13d8aea0e20f','Jungermannia flava Sw.','Sw.',0,0,'b0340f38-54bb-56db-95f7-adec88f49e4d','Jungermannia flava','b0340f38-54bb-56db-95f7-adec88f49e4d','Jungermannia flava','c8752f88-134a-501b-ab98-ec6ca9b1b540','Jungermannia flau','6048b907-5a68-431b-98a7-edfcd002b0d8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3b9974e-cd8a-4abf-8665-64b73223fe88','','','f13ce148-8bcc-5011-a95b-d6f7965b7656','Pythium perplexum H. Kouyeas & Theoh.','H. Kouyeas & Theoh.',0,0,'b54d5ced-373d-5a32-bb33-4905d220c50d','Pythium perplexum','b54d5ced-373d-5a32-bb33-4905d220c50d','Pythium perplexum','91ed2b27-a510-51d4-a23d-046d94a14a59','Pythium perplex','40d314a5-e14a-40f0-90f3-e35a10d9902e','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3c00fd8-2bd6-499a-b587-1874c10c7dac','','','f6ac104a-c0b6-59be-841c-7d45eab1f27a','Cintractia junci (Schwein.) Trel.','(Schwein.) Trel.',0,0,'3cee4961-8a3e-57ff-8aad-e23227e39e3e','Cintractia junci','3cee4961-8a3e-57ff-8aad-e23227e39e3e','Cintractia junci','46d152df-c41c-581f-935d-fa08e9038d91','Cintractia iunc','b0a35bcb-02ff-45de-a154-e30043c917a2','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3bfd3dd-8621-4a17-a226-9a0603555e78','','','b81bd92b-ae2f-5f18-9142-46af0a2cba4d','Photonectes braueri (zugmayer, 1913)','',0,0,'4e73f396-a96a-55e5-ad97-7cfe468b6577','Photonectes braueri','4e73f396-a96a-55e5-ad97-7cfe468b6577','Photonectes braueri','0fe3045d-89e0-59fd-8f3d-2c58900cd665','Photonectes brauer','c3bfd3dd-8621-4a17-a226-9a0603555e78','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Photonectes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c3c481f9-c291-416b-bd35-a76f65707563','','','8fef4ff9-cd8b-5a91-b24f-646210712579','Helicodendron websteri Voglmayr & P.J. Fisher','Voglmayr & P.J. Fisher',0,0,'d4bd0137-7200-5290-bb9f-fa846f95a577','Helicodendron websteri','d4bd0137-7200-5290-bb9f-fa846f95a577','Helicodendron websteri','da191f2d-dfb5-5234-9be1-be861e4b8bfb','Helicodendron webster','c3c481f9-c291-416b-bd35-a76f65707563','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Helicodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3c0e4de-272c-4c24-b6ea-b75bd9b7c3be','','','37d7de42-32c4-5580-b68c-ccff50d35a7b','Seimatosporium hysterioides (Fuckel) Brockmann','(Fuckel) Brockmann',0,0,'3078f0fa-e0ea-5709-b352-268808ada7f1','Seimatosporium hysterioides','3078f0fa-e0ea-5709-b352-268808ada7f1','Seimatosporium hysterioides','84b8d32e-4516-50ae-9b59-a39589cd5cfe','Seimatosporium hysterioid','c3c0e4de-272c-4c24-b6ea-b75bd9b7c3be','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Seimatosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3c7ed8f-6638-494f-824b-561c98a696e7','','','bf73c561-f195-5f90-a238-ac79e39a5bf8','Physodermatomycetes','',0,0,'bf73c561-f195-5f90-a238-ac79e39a5bf8','Physodermatomycetes','bf73c561-f195-5f90-a238-ac79e39a5bf8','Physodermatomycetes','bf73c561-f195-5f90-a238-ac79e39a5bf8','Physodermatomycetes','c3c7ed8f-6638-494f-824b-561c98a696e7','Fungi|Blastocladiomycota|Physodermatomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3c8a658-4ac2-4f24-bfeb-0779650480b0','','','3cb741e9-9bb4-5104-9c0b-da57639574e4','Kuzinia levis (Dujardin, 1849)','(Dujardin, 1849)',1849,0,'589a9b70-fc1d-50c2-ba2e-e4ac524bffe7','Kuzinia levis','589a9b70-fc1d-50c2-ba2e-e4ac524bffe7','Kuzinia levis','2a4c698a-d0c7-513e-8948-e454f28d59f8','Kuzinia leu','c3c8a658-4ac2-4f24-bfeb-0779650480b0','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Kuzinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3c8e6b5-1e4a-4b7d-9008-59f756b481bf','','','8ec2b078-4fdd-5456-a9aa-f8ced4bb91b2','Dendrothele novae-zelandiae Nakasone & Burds.','Nakasone & Burds.',0,0,'356f3e4a-0f9c-5041-a7df-b4d0f29fc7f0','Dendrothele novae-zelandiae','356f3e4a-0f9c-5041-a7df-b4d0f29fc7f0','Dendrothele novae-zelandiae','bf880345-c60b-54f9-8ff0-6cf479454ba1','Dendrothele nouae-zelandi','c3c8e6b5-1e4a-4b7d-9008-59f756b481bf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Dendrothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3c964ae-060a-45b8-9fa0-acd7f80e9639','','','eb96bc35-965c-5127-882a-10d40683c4e4','Callitris macleayana (F.Muell.) F.Muell.','(F.Muell.) F.Muell.',0,0,'eb1bd490-93ca-55b4-88c5-8f4bdbeb3268','Callitris macleayana','eb1bd490-93ca-55b4-88c5-8f4bdbeb3268','Callitris macleayana','b7401c8b-b0db-5c5a-ad1a-dc30e34d1d70','Callitris macleayan','c3c964ae-060a-45b8-9fa0-acd7f80e9639','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Callitris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3c643c6-8e48-4ead-979a-fa18a155058b','','','a15e7690-fade-593d-9993-d49019900b31','Culicidospora aquatica R.H. Petersen','R.H. Petersen',0,0,'6b0a0aef-139a-5235-9300-3a1af4b40d51','Culicidospora aquatica','6b0a0aef-139a-5235-9300-3a1af4b40d51','Culicidospora aquatica','ab887af3-b32c-5768-84fa-0a1b6e6a1471','Culicidospora aquatic','c3c643c6-8e48-4ead-979a-fa18a155058b','Fungi|Ascomycota||||Culicidospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3cfd446-2944-4d8f-93a6-622bf2bd576a','','','a4e107ea-3571-5ee9-9c09-338db6109608','Hypotrachyna pseudosinuosa (Asahina) Hale','(Asahina) Hale',0,0,'269ec7c2-d3e8-5a5a-aba8-249d7cc80d57','Hypotrachyna pseudosinuosa','269ec7c2-d3e8-5a5a-aba8-249d7cc80d57','Hypotrachyna pseudosinuosa','e39e6486-76f7-5082-8ac0-7265442a1116','Hypotrachyna pseudosinuos','c3cfd446-2944-4d8f-93a6-622bf2bd576a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypotrachyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3d0f501-c762-49c4-b799-a3816e6a5c21','','','4aa8cb9b-d664-5396-a50e-04e8d3e03304','Uromyces caryophyllinus G. Winter','G. Winter',0,0,'bae486b4-3e47-5c88-bcb8-7041d92f80ca','Uromyces caryophyllinus','bae486b4-3e47-5c88-bcb8-7041d92f80ca','Uromyces caryophyllinus','32d5fce9-3588-52e4-bcc6-eef2401c544b','Uromyces caryophyllin','c3d0f501-c762-49c4-b799-a3816e6a5c21','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1c4aa3a-a95e-43b8-82dd-875664b095f3','','','6f1668f3-6a93-53a1-ad96-5ab8ebb9f94b','Thelephora laxa Fr.','Fr.',0,0,'da310276-dcaa-524e-9bf4-bb3ab977f357','Thelephora laxa','da310276-dcaa-524e-9bf4-bb3ab977f357','Thelephora laxa','bb8bb730-fe57-5bff-9c25-917790d98a5e','Thelephora lax','bb4b26f6-27a0-460c-a410-768aab172711','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1c56b46-1249-4728-b1aa-fa348d8e7515','','','6c208b08-9be6-598e-a640-85c97e7b9db9','Glyphipterix barbata Philpott, 1918','Philpott, 1918',1918,0,'8105056c-2833-5e66-801b-8c23a8363a24','Glyphipterix barbata','8105056c-2833-5e66-801b-8c23a8363a24','Glyphipterix barbata','2c6ccf1b-44cb-5184-aaf9-db1fa06b850f','Glyphipterix barbat','c1c56b46-1249-4728-b1aa-fa348d8e7515','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1c41c0f-d5e5-4f26-a801-fa75215c24d6','','','18a9e1c1-819c-5469-8f4e-be2f2a417fdb','Hysteriales G. Lindau','G. Lindau',0,0,'665735e1-b7d2-5899-a7a7-012562d63a75','Hysteriales','665735e1-b7d2-5899-a7a7-012562d63a75','Hysteriales','665735e1-b7d2-5899-a7a7-012562d63a75','Hysteriales','c1c41c0f-d5e5-4f26-a801-fa75215c24d6','Fungi|Ascomycota|Dothideomycetes|Hysteriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1ce909d-4efc-4638-ba65-c6be12ac3961','','','f43a5404-1218-5f73-bf48-907243c797f8','Meruliaceae P. Karst.','P. Karst.',0,0,'898233cf-827b-5307-ac2b-ed81dcc2b33e','Meruliaceae','898233cf-827b-5307-ac2b-ed81dcc2b33e','Meruliaceae','898233cf-827b-5307-ac2b-ed81dcc2b33e','Meruliaceae','c1ce909d-4efc-4638-ba65-c6be12ac3961','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1cddfc4-01d7-4a11-88a8-c0c4c0959002','','','ea573b4f-42a9-53b9-8289-ba837e138bde','Ophiopogon jaburan (Siebold) Lodd.','(Siebold) Lodd.',0,0,'7cc485a6-96b7-5921-9378-9fc84d7931af','Ophiopogon jaburan','7cc485a6-96b7-5921-9378-9fc84d7931af','Ophiopogon jaburan','64b5581c-9307-5551-95ca-18ae2389db2d','Ophiopogon iaburan','c1cddfc4-01d7-4a11-88a8-c0c4c0959002','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Ophiopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1d12230-1386-48d5-a8b6-f4502e7ca6dd','','','6f1151e1-1df0-549c-a021-275caa05dc33','Rhopalomyces Harder & Sörgel','Harder & Sörgel',0,0,'2a01ad65-7619-510d-8b67-71e07c0c1984','Rhopalomyces','2a01ad65-7619-510d-8b67-71e07c0c1984','Rhopalomyces','2a01ad65-7619-510d-8b67-71e07c0c1984','Rhopalomyces','bf623094-fa41-40d2-9b18-55f9108ab9ed','Fungi|Blastocladiomycota|Blastocladiomycetes|Blastocladiales|Blastocladiaceae|Rhopalomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1d7ef98-ed2b-487e-b873-2d72ee39bcbf','','','c12e9e18-8624-5689-8dc1-e46b9ee44a23','Trichoderma effusum Bissett, C.P. Kubicek & Szakacs','Bissett, C.P. Kubicek & Szakacs',0,0,'22a86ff0-505d-5894-8b8f-48279e4f8cee','Trichoderma effusum','22a86ff0-505d-5894-8b8f-48279e4f8cee','Trichoderma effusum','87691c49-6624-598f-a99a-60f46d12055a','Trichoderma effus','c1d7ef98-ed2b-487e-b873-2d72ee39bcbf','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1d7c76b-ef3c-4e82-b397-bbb4c34abb08','','','4894102f-367c-57e1-bd96-ce1f0ccf0423','Trichodectidae','',0,0,'4894102f-367c-57e1-bd96-ce1f0ccf0423','Trichodectidae','4894102f-367c-57e1-bd96-ce1f0ccf0423','Trichodectidae','4894102f-367c-57e1-bd96-ce1f0ccf0423','Trichodectidae','c1d7c76b-ef3c-4e82-b397-bbb4c34abb08','Animalia|Arthropoda|Insecta|Phthiraptera|Trichodectidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1d1dc74-ad64-4e96-bd57-d652453c2c75','','','e62f3a6b-3e8c-5ee9-9138-d779d4a3f382','Anchomenus suborbithorax Broun, 1880','Broun, 1880',1880,0,'7f7a552e-0d5e-55c8-9916-c6b4983530c1','Anchomenus suborbithorax','7f7a552e-0d5e-55c8-9916-c6b4983530c1','Anchomenus suborbithorax','7f7a552e-0d5e-55c8-9916-c6b4983530c1','Anchomenus suborbithorax','5837aa33-e672-4373-9526-c969d26e38d1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anchomenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1d2ccf0-3fe8-4c26-af52-eba9214ebfe8','','','a7eaba5f-b3d5-552f-8753-3a2eba5096fb','Avicennia marina (Forssk.) Vierh.','(Forssk.) Vierh.',0,0,'a498fafb-7ef2-56ed-8460-eeb9237bad28','Avicennia marina','a498fafb-7ef2-56ed-8460-eeb9237bad28','Avicennia marina','c093d657-7cb8-5cd1-9e5a-6694c318e24d','Avicennia marin','c1d2ccf0-3fe8-4c26-af52-eba9214ebfe8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Avicennia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1da4e63-1370-463a-9228-154ce16f59cb','','','de3ea8e4-4521-5074-9228-d0c353c2abe3','Eustegia ilicis Chevall.','Chevall.',0,0,'ee500701-7f41-5e85-831a-7e84003e31ee','Eustegia ilicis','ee500701-7f41-5e85-831a-7e84003e31ee','Eustegia ilicis','4e03c479-956b-5150-b799-e417954ff10e','Eustegia ilic','af86df36-77b1-4132-b858-0389744fd394','Fungi|Ascomycota||||Eustegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1dedd45-f86e-41aa-9a08-878c3dedc74c','','','61832057-ab6b-5ec8-9da3-8272aebf51a4','Puccinia metanarthecii Pat.','Pat.',0,0,'90ec60fc-2c8d-5df3-a8e0-bba63342e915','Puccinia metanarthecii','90ec60fc-2c8d-5df3-a8e0-bba63342e915','Puccinia metanarthecii','2b6a38bc-390c-50d0-8599-d4eb6f4638e9','Puccinia metanarthec','c1dedd45-f86e-41aa-9a08-878c3dedc74c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1de49ac-5893-4440-ab00-ace09f36b89e','','','5d87f092-2d9c-5e81-8618-5510f07dee97','Phragmonaevia Rehm','Rehm',0,0,'e1ac12cb-545e-5108-869d-5fea912c9de2','Phragmonaevia','e1ac12cb-545e-5108-869d-5fea912c9de2','Phragmonaevia','e1ac12cb-545e-5108-869d-5fea912c9de2','Phragmonaevia','c1de49ac-5893-4440-ab00-ace09f36b89e','Fungi|Incertae sedis||||Phragmonaevia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1de4ef6-4842-41e4-b72a-ddb6d0d59562','','','a8f15d7d-c55a-5507-833d-8823a3cf5788','Talitropsis crassicruris Hutton, 1897','Hutton, 1897',1897,0,'5cf56dc0-edbf-5764-92f6-16837fd5b5ab','Talitropsis crassicruris','5cf56dc0-edbf-5764-92f6-16837fd5b5ab','Talitropsis crassicruris','85b9310f-4a58-5f4c-8175-396b890ee151','Talitropsis crassicrur','c1de4ef6-4842-41e4-b72a-ddb6d0d59562','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Talitropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1e45a60-5683-461f-aad0-779a94c7de51','','','aac94a99-303f-5b3b-8fcc-cfac0f95160f','Fischerella','',0,0,'aac94a99-303f-5b3b-8fcc-cfac0f95160f','Fischerella','aac94a99-303f-5b3b-8fcc-cfac0f95160f','Fischerella','aac94a99-303f-5b3b-8fcc-cfac0f95160f','Fischerella','c1e45a60-5683-461f-aad0-779a94c7de51','Bacteria|Cyanoprokaryota|Cyanophyceae|Stigonematales|Fischerellaceae|Fischerella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('c1e25dab-c960-48e4-8fff-0e2d58cf35d9','','','ed3bb967-bcd4-56ab-a940-0ec7bdbfbb47','Sticta damicornis var. caperata Nyl.','Nyl.',0,0,'de5a7f36-6bf9-5f63-aa59-adcc56e3fa07','Sticta damicornis caperata','0a923847-806b-5faa-97c7-ca677b42b7a6','Sticta damicornis var. caperata','b0081864-733c-5364-8c97-bd9678089743','Sticta damicorn caperat','4852ab0a-e6dd-4324-bd5b-492fa4499077','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1e62a13-3ba9-4079-9e36-9c1d0551e21d','','','2af86127-8d24-54c4-81fb-6e09d7020617','Fusarium sacchari (E.J. Butler) W. Gams','(E.J. Butler) W. Gams',0,0,'ec911a07-abf3-5e68-834b-83ecab40f620','Fusarium sacchari','ec911a07-abf3-5e68-834b-83ecab40f620','Fusarium sacchari','00cfd251-c66f-512b-9107-f7a04fe91f16','Fusarium sacchar','c1e62a13-3ba9-4079-9e36-9c1d0551e21d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1eb8f59-4690-4257-a073-1390d2a16fe7','','','98eb23eb-2692-551f-a584-6b0857542d39','Haplomitrium hookeri (Sm.) Nees','(Sm.) Nees',0,0,'6239da3e-0864-513a-9416-7a0c41d6aebc','Haplomitrium hookeri','6239da3e-0864-513a-9416-7a0c41d6aebc','Haplomitrium hookeri','313c6d09-cf94-5b32-95c1-338e4b5f2ec8','Haplomitrium hooker','c1eb8f59-4690-4257-a073-1390d2a16fe7','Plantae|Marchantiophyta|Haplomitriopsida|Calobryales|Haplomitriaceae|Haplomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1eb3190-2851-4e97-8b6f-49e8acb2b90e','','','917b2630-bd7b-5291-af26-c9a5f5cc0261','Astrodontium Schwägr.','Schwägr.',0,0,'f1a3591b-72f9-5018-8221-af6f64bfa767','Astrodontium','f1a3591b-72f9-5018-8221-af6f64bfa767','Astrodontium','f1a3591b-72f9-5018-8221-af6f64bfa767','Astrodontium','c1eb3190-2851-4e97-8b6f-49e8acb2b90e','Plantae||Bryopsida|Hypnales|Leucodontaceae|Astrodontium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1eae077-2102-4aff-a251-3d5cd3ee269f','','','1d57aa22-b5a4-5f52-8490-d6c4330e2c22','Synopeas trifolii Buhl, 2016','Buhl, 2016',2016,0,'ad9678c0-e6eb-522c-aa43-a0157678993c','Synopeas trifolii','ad9678c0-e6eb-522c-aa43-a0157678993c','Synopeas trifolii','8525f59a-0b70-5c18-a0c6-376e20b11224','Synopeas trifol','c1eae077-2102-4aff-a251-3d5cd3ee269f','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Synopeas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1ef7b27-c72c-468a-99ff-7b624ea99737','','','a97b6f2c-3b54-5c98-8ab7-23997fd2f24e','Netrium digitus var. digitus (Ehrenb.) Itzigs. & Rothe','(Ehrenb.) Itzigs. & Rothe',0,0,'5cc080bf-f2e6-5593-997a-d8071cb54cad','Netrium digitus digitus','10c784eb-05f0-5d74-a404-19cdd8122ee6','Netrium digitus var. digitus','c949529c-1867-5bfb-94be-17db4487a495','Netrium digit digit','c1ef7b27-c72c-468a-99ff-7b624ea99737','Plantae|Chlorophyta|Zygophyceae|Zygnematales|Mesotaeniaceae (Saccodermae)|Netrium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1f02a6e-a6db-4a2c-81b0-6780a4799a1c','','','626be353-0b1e-5c1d-9e99-a5402b4970d0','Erysiphe carpophila Syd.','Syd.',0,0,'d79a761a-711c-53a5-9b8b-d9b2e2128cd1','Erysiphe carpophila','d79a761a-711c-53a5-9b8b-d9b2e2128cd1','Erysiphe carpophila','1dc7a6fc-1148-501c-8b55-8e7922de383f','Erysiphe carpophil','c1f02a6e-a6db-4a2c-81b0-6780a4799a1c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1f3530d-e432-4303-bfad-1e20b03eb867','','','fee0b273-ba4d-5b36-9cf4-e0e49f1eedda','Larainae Genus indeterminate species','Genus',0,0,'1f5b58bf-fa61-549a-90bf-1b8b871ff0ec','Larainae','1f5b58bf-fa61-549a-90bf-1b8b871ff0ec','Larainae','1f5b58bf-fa61-549a-90bf-1b8b871ff0ec','Larainae','c1f3530d-e432-4303-bfad-1e20b03eb867','Animalia|Arthropoda|Insecta|Coleoptera|Elmidae|gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c1f3e1dc-2ad0-4ec9-ab1b-31545753a88f','','','3b17c38d-e177-5b8a-9282-95aa5d12075d','Hymenochaete stratura G. Cunn.','G. Cunn.',0,0,'8d22e7fe-b9f3-5b0b-ab60-7cdd96c198bc','Hymenochaete stratura','8d22e7fe-b9f3-5b0b-ab60-7cdd96c198bc','Hymenochaete stratura','3fa14d35-0550-596f-9490-46c33d4221f2','Hymenochaete stratur','c1f3e1dc-2ad0-4ec9-ab1b-31545753a88f','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1f5782b-f74a-40e7-add5-726b1198b826','','','3966f2c9-1312-5496-943f-466a3c28b088','Alternaria argyranthemi E.G. Simmons & C.F. Hill','E.G. Simmons & C.F. Hill',0,0,'60b61921-b431-5f21-84f3-75906fdd841f','Alternaria argyranthemi','60b61921-b431-5f21-84f3-75906fdd841f','Alternaria argyranthemi','f3c7893e-b4b8-5427-a535-4f3c1fe1cb75','Alternaria argyranthem','c1f5782b-f74a-40e7-add5-726b1198b826','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1f627c5-2d3c-4dad-98da-d64c992e7b28','','','ffa7261e-fa7c-5a0d-b1f2-1e5bf0f3ad59','Spiropes melanoplaca (Berk. & M.A. Curtis) M.B. Ellis','(Berk. & M.A. Curtis) M.B. Ellis',0,0,'b0716c23-dea2-5d29-bee5-541bdc1eb80e','Spiropes melanoplaca','b0716c23-dea2-5d29-bee5-541bdc1eb80e','Spiropes melanoplaca','1144c04c-eee6-5204-839b-60d6a512cce6','Spiropes melanoplac','c1f627c5-2d3c-4dad-98da-d64c992e7b28','Fungi|Ascomycota||||Spiropes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1fa67ba-4ebf-4791-9d3a-4d41e7af4359','','','dd78b89b-ae9c-5f24-a6bc-5cd5144fc71e','Lulworthia fucicola G.K. Sutherl.','G.K. Sutherl.',0,0,'dafc5961-4627-5bcc-a825-b9771fa2e77a','Lulworthia fucicola','dafc5961-4627-5bcc-a825-b9771fa2e77a','Lulworthia fucicola','f683fc7a-c1a1-5b6d-95e1-00e2f93cc09f','Lulworthia fucicol','c1fa67ba-4ebf-4791-9d3a-4d41e7af4359','Fungi|Ascomycota|Sordariomycetes|Lulworthiales|Lulworthiaceae|Lulworthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1fd8ec3-2059-4169-ac84-4dfa52c3f203','','','1af19286-bf20-55fc-963d-670c7a04ef67','Zebitoma scita (Broun, 1886)','(Broun, 1886)',1886,0,'d8979722-61c7-5204-9811-5f6a877ea8bc','Zebitoma scita','d8979722-61c7-5204-9811-5f6a877ea8bc','Zebitoma scita','5ddd4438-ad1a-5c90-8bc1-703016d4e23e','Zebitoma scit','c1fd8ec3-2059-4169-ac84-4dfa52c3f203','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Zebitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1fc8a39-7596-4890-bb10-eaf9ad7274ca','','','a483539e-755c-5b85-8c15-22265067b3a7','Oidiodendron species','',0,0,'70ea3d40-75b0-5a8a-8132-99728d6e5acc','Oidiodendron','70ea3d40-75b0-5a8a-8132-99728d6e5acc','Oidiodendron','70ea3d40-75b0-5a8a-8132-99728d6e5acc','Oidiodendron','c1fc8a39-7596-4890-bb10-eaf9ad7274ca','Fungi|Ascomycota|Leotiomycetes|Helotiales|Myxotrichaceae|Oidiodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c204d474-1af6-4d03-b0c3-10d594c4d346','','','e711515c-538c-5558-a86a-fd28d7e6427b','Miriquidica squamulosa Fryday','Fryday',0,0,'ea0851c4-12d2-53d9-b679-7dc81250e6ed','Miriquidica squamulosa','ea0851c4-12d2-53d9-b679-7dc81250e6ed','Miriquidica squamulosa','21b3669c-d876-59c4-90b5-5228887918c3','Miriquidica squamulos','c204d474-1af6-4d03-b0c3-10d594c4d346','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Miriquidica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c204ad87-1f7d-4d1f-8c72-273c740b39c2','','','1f788f96-3a04-5ace-8cd6-90cb8197bd5f','Chelipoda ultraferox Plant, 2007','Plant, 2007',2007,0,'39effaa3-da83-59ff-9a13-a2267c15e5a1','Chelipoda ultraferox','39effaa3-da83-59ff-9a13-a2267c15e5a1','Chelipoda ultraferox','39effaa3-da83-59ff-9a13-a2267c15e5a1','Chelipoda ultraferox','c204ad87-1f7d-4d1f-8c72-273c740b39c2','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2021dcf-1d46-4846-820a-28d540775fa2','','','13b356d1-e05a-54c2-9a32-0cdae47379ce','Euconnus puncticollis (Broun, 1880)','(Broun, 1880)',1880,0,'7cc75d2b-d518-5849-8231-4c4d0ffb45ae','Euconnus puncticollis','7cc75d2b-d518-5849-8231-4c4d0ffb45ae','Euconnus puncticollis','affadefc-bb35-5f18-9768-25cd47370ac0','Euconnus puncticoll','8034558f-7637-435b-89c8-2cf0076b640b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c204ec1c-7d77-4a87-9a75-7f5fcdccf18b','','','a0c05dff-e5af-5a44-99e2-226c2de8a235','Apus pacificus pacificus (Latham)','(Latham)',0,0,'8b0e777e-1e21-53ba-a804-08232ea9657e','Apus pacificus pacificus','8b0e777e-1e21-53ba-a804-08232ea9657e','Apus pacificus pacificus','4d25bd0e-cb2a-54d7-aaf7-75a1cd9b7ea9','Apus pacific pacific','c204ec1c-7d77-4a87-9a75-7f5fcdccf18b','Animalia|Chordata|Aves|Apodiformes|Apodidae|Apus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2046d5e-b4dd-462b-aa9e-5f3ba00a92d0','','','1b352e9a-e66d-5873-9bbb-fdcc11c1a5ff','Chirodiscoides caviae Hirst, 1917','Hirst, 1917',1917,0,'91082543-1b8b-5551-a837-b07c71906f9f','Chirodiscoides caviae','91082543-1b8b-5551-a837-b07c71906f9f','Chirodiscoides caviae','a71f3506-d419-501a-aa03-890d7cd0bcfe','Chirodiscoides caui','c2046d5e-b4dd-462b-aa9e-5f3ba00a92d0','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Atopomelidae|Chirodiscoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c20c712b-29b5-437e-b650-21d08ebe3c8c','','','fa96a991-0811-580c-952e-3d5b9e50f710','Mystacina robusta Dwyer, 1962','Dwyer, 1962',1962,0,'76f21f1b-721f-5755-bf3d-6c756666227e','Mystacina robusta','76f21f1b-721f-5755-bf3d-6c756666227e','Mystacina robusta','81326603-4d5d-5306-82b6-2a1796309005','Mystacina robust','c20c712b-29b5-437e-b650-21d08ebe3c8c','Animalia|Chordata|Mammalia|Chiroptera|Mystacinidae|Mystacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c20af263-70dd-4d14-a99b-9c44a44c8b3d','','','a4a76b95-0ca4-5031-ae30-f5797678b9e1','Carabus tardus Panzer, 1797','Panzer, 1797',1797,0,'4384c81c-1d81-5893-9cdb-950c834cf80b','Carabus tardus','4384c81c-1d81-5893-9cdb-950c834cf80b','Carabus tardus','1c470675-2b17-5833-92d2-891e8bbc0e65','Carabus tard','6e78a36f-f912-4e78-b0c7-8457f7bfb635','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Carabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c20c3a97-5e17-4613-acd9-a74d99d278b9','','','f4b808aa-bc9e-5aea-bac1-974249ca3aed','Ardea intermedia plumifera Wagler, 1829 Wagler 1829, 1829','Wagler, 1829',1829,0,'e4f9fa52-671a-5e22-bc7f-204769c97b1b','Ardea intermedia plumifera','e4f9fa52-671a-5e22-bc7f-204769c97b1b','Ardea intermedia plumifera','23b634e3-30a5-54c6-bf4c-133c1672bc31','Ardea intermed plumifer','c20c3a97-5e17-4613-acd9-a74d99d278b9','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('c20dcb21-7347-4ba0-9e90-474bb54d8bec','','','07e64103-19b9-5d3a-bdfb-94df92f33892','Bulweria Bonaparte','Bonaparte',0,0,'03221a6c-e036-5fc3-bedd-5b0abda7e213','Bulweria','03221a6c-e036-5fc3-bedd-5b0abda7e213','Bulweria','03221a6c-e036-5fc3-bedd-5b0abda7e213','Bulweria','c20dcb21-7347-4ba0-9e90-474bb54d8bec','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Bulweria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3439824-d2bb-4b55-a8a4-3eb1223ad7ac','','','2d65c05d-fb0b-5fea-b421-2236a42d63ab','Digamasellus schusteri (Hirschmann, 1966)','(Hirschmann, 1966)',1966,0,'8f2992cc-5d7f-5a19-b992-1adc7644d3a8','Digamasellus schusteri','8f2992cc-5d7f-5a19-b992-1adc7644d3a8','Digamasellus schusteri','b06a4b50-3f43-56ef-9567-8c0c20530c21','Digamasellus schuster','c3439824-d2bb-4b55-a8a4-3eb1223ad7ac','Animalia|Arthropoda|Arachnida|Mesostigmata|Digamaselidae|Digamasellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3413442-0b56-4a3c-82ec-bc91cbc9cd27','','','3b2cc709-6435-5333-8680-5748d53e4d77','Elaeocarpus dentatus (J.R.Forst. & G.Forst.) Vahl var. dentatus','',0,0,'0af18395-c0e3-5222-874b-c45c817d0999','Elaeocarpus dentatus dentatus','1a17b6a2-3bfd-55db-b0b3-fbe40023a754','Elaeocarpus dentatus var. dentatus','c4d2bad9-2486-5349-98c6-469a7886e249','Elaeocarpus dentat dentat','c3413442-0b56-4a3c-82ec-bc91cbc9cd27','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Elaeocarpaceae|Elaeocarpus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c34344d2-3058-44df-b8b2-cde15a2593bd','','','f76d76f8-b33d-56c0-9cac-8885ca861f61','Cladosporium letiferum Peck','Peck',0,0,'0140a3df-94af-54c1-ac26-2e248b740633','Cladosporium letiferum','0140a3df-94af-54c1-ac26-2e248b740633','Cladosporium letiferum','52a9bf52-7c6c-59e7-b588-0f1975e7229e','Cladosporium letifer','c89d5766-2a09-4b72-8519-760853be26fd','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c34856d4-2d55-4574-9a15-3d08e227ed8c','','','2ec73d76-0467-5e9f-8c72-4898a8a547fe','Parochetus communis D.Don','D.Don',0,0,'c79c6cd4-0ac8-51dd-b63e-f58ccdf3710b','Parochetus communis','c79c6cd4-0ac8-51dd-b63e-f58ccdf3710b','Parochetus communis','91f51dc8-e32b-5462-8c56-52d46a90e567','Parochetus commun','c34856d4-2d55-4574-9a15-3d08e227ed8c','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Parochetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c34bcb3b-091d-492b-9400-d7f5c9789196','','','4be09e1a-e72b-5443-9fc6-5681671e1c7e','Disconectes madseni (Wolff, 1956)','(Wolff, 1956)',1956,0,'5ad96f50-fcf6-5bd9-a360-5fb570d209e9','Disconectes madseni','5ad96f50-fcf6-5bd9-a360-5fb570d209e9','Disconectes madseni','03846700-595e-5792-8e0d-0820ba3c74ad','Disconectes madsen','c34bcb3b-091d-492b-9400-d7f5c9789196','Animalia|Arthropoda|Malacostraca|Isopoda|Munopsididae|Disconectes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3457e37-047d-404f-8146-dad99c01f212','','','e6b4b978-f235-53eb-ba24-3a05aaac4765','Parafissurina reniformis (Sidebottom, 1913)','(Sidebottom, 1913)',1913,0,'90712605-a049-5aa1-a35a-b1dde5d98a82','Parafissurina reniformis','90712605-a049-5aa1-a35a-b1dde5d98a82','Parafissurina reniformis','80653f4c-9ecb-5949-b700-dc975eeeb3af','Parafissurina reniform','c3457e37-047d-404f-8146-dad99c01f212','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Parafissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3523600-c447-451e-af6b-0f8240ac3fcb','','','25c20276-712c-5b33-9211-7e7f0d054df8','Thelotrema circumscriptum C.Knight','C.Knight',0,0,'d7a11239-1ae6-588c-b6d2-633d5e713b64','Thelotrema circumscriptum','d7a11239-1ae6-588c-b6d2-633d5e713b64','Thelotrema circumscriptum','5b8c7ab5-730b-5d09-94bb-8f37d4bc537a','Thelotrema circumscript','c3523600-c447-451e-af6b-0f8240ac3fcb','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c35175ba-e2ab-4f63-b169-3730b7299be1','','','154e49be-fe9b-5f87-a790-5a0af7e9e132','Notogrammitis rigida (Hombr.) Parris','(Hombr.) Parris',0,0,'53ce4ec7-4bdf-5491-a405-66325ef63d0b','Notogrammitis rigida','53ce4ec7-4bdf-5491-a405-66325ef63d0b','Notogrammitis rigida','886b5002-a2a5-5a6d-b14b-a628a0669dc0','Notogrammitis rigid','c35175ba-e2ab-4f63-b169-3730b7299be1','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Notogrammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c353b0f8-e212-4f2f-be1b-938e1490db7c','','','a003f06d-9315-5fe6-9243-9291b4d8d2d1','Buphthalmum maritimum L.','L.',0,0,'d4717d32-69fc-5ca4-831c-327b9f5e075e','Buphthalmum maritimum','d4717d32-69fc-5ca4-831c-327b9f5e075e','Buphthalmum maritimum','99c78207-6c18-544b-bc3a-e5b18d8f55e5','Buphthalmum maritim','4a236cdf-8841-4255-90d0-80d883c561b7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Buphthalmum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c35244ed-cb09-4336-b04f-9543de2b0837','','','57f60a9b-d05f-5eb8-95f2-00235eb4c32f','Ophiognomonia species ICMP 16022 Joshee et al.','',0,0,'22d71403-283b-505b-bb96-a044657c9a73','Ophiognomonia','22d71403-283b-505b-bb96-a044657c9a73','Ophiognomonia','22d71403-283b-505b-bb96-a044657c9a73','Ophiognomonia','6708b953-306a-497e-af8e-b1dbf0602d61','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Ophiognomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c3592cb8-24e9-4329-897b-5b83e1fd8294','','','a4631290-8ce4-547e-be29-0a3a809736c1','Fomes setulosus Lloyd','Lloyd',0,0,'ca8d5944-d3d7-5f85-8074-1c07fdb0c122','Fomes setulosus','ca8d5944-d3d7-5f85-8074-1c07fdb0c122','Fomes setulosus','cf210749-fa7b-5512-95e4-568598bd28ec','Fomes setulos','e5b11389-d28f-48ca-a545-3e9caf69c63f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c357d5f3-0726-4ffe-a003-97e9085dd59c','','','49724506-7d32-558f-a027-dbe3d7d521b2','Ramariopsis species 4 R.H. Petersen','',0,0,'205dd282-d899-5701-8c70-73314d267dc9','Ramariopsis','205dd282-d899-5701-8c70-73314d267dc9','Ramariopsis','205dd282-d899-5701-8c70-73314d267dc9','Ramariopsis','c357d5f3-0726-4ffe-a003-97e9085dd59c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c3545645-1877-4ad5-99e6-8c6fad0b5d26','','','e9a2de29-0d75-5671-b74b-402d3294a183','Pleia cryptocarinata Dell, 1956','Dell, 1956',1956,0,'3464226b-b2b0-58ed-a320-4498f54bc5f5','Pleia cryptocarinata','3464226b-b2b0-58ed-a320-4498f54bc5f5','Pleia cryptocarinata','c3914f52-c9b4-5c09-b8cd-e9d3451e5182','Pleia cryptocarinat','c3545645-1877-4ad5-99e6-8c6fad0b5d26','Animalia|Mollusca|Gastropoda|Neogastropoda|Fasciolariidae|Pleia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c358aca2-4995-4d75-afba-c9f7bed0f3eb','','','93c22f75-206a-5f32-8f7b-3308b80445a4','Agaricus vaillantii (Pers.) Fr.','(Pers.) Fr.',0,0,'1d00fda1-cd26-5527-97d7-e2ad2f084c5b','Agaricus vaillantii','1d00fda1-cd26-5527-97d7-e2ad2f084c5b','Agaricus vaillantii','293af7e0-ec05-5757-b5d2-47f4335c07b7','Agaricus uaillant','5338afb3-1b7f-45bc-8f0a-2f3a02811925','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c35fbcf5-27e1-4d9d-a498-6750ac07712b','','','fb266e56-4a80-5a15-bac6-3e58e439863b','Drosera marchantii DeBuhr','DeBuhr',0,0,'c07f075c-93cf-598d-ae14-aa58e8c07f0c','Drosera marchantii','c07f075c-93cf-598d-ae14-aa58e8c07f0c','Drosera marchantii','76d22933-bdc6-5bd0-b9dd-4b77639d3018','Drosera marchant','c35fbcf5-27e1-4d9d-a498-6750ac07712b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c35c4ec3-ecac-4203-89ce-c5c7aaa095cc','','','8fa25ad2-dec7-5afb-9f25-fba3ce0107b9','Peziza austrogeaster (Rodway) Rifai','(Rodway) Rifai',0,0,'420a1413-3a44-5ea0-ade7-d225ce6c53e2','Peziza austrogeaster','420a1413-3a44-5ea0-ade7-d225ce6c53e2','Peziza austrogeaster','420a1413-3a44-5ea0-ade7-d225ce6c53e2','Peziza austrogeaster','c35c4ec3-ecac-4203-89ce-c5c7aaa095cc','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c364c410-9bb3-4c85-bd3a-03837bef6d17','','','6b3f1c22-640f-5840-a8a5-d1dc7c2677a6','Cantuaria apica Forster, 1968','Forster, 1968',1968,0,'bb15f995-22ff-598e-a4d4-ec07e6cdf4d7','Cantuaria apica','bb15f995-22ff-598e-a4d4-ec07e6cdf4d7','Cantuaria apica','cc447463-ff17-585a-bf84-9f980f9360ff','Cantuaria apic','c364c410-9bb3-4c85-bd3a-03837bef6d17','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c365ddb1-18ce-450b-a35f-836fb0105bfe','','','6e9c7662-f39a-5fce-99b9-7b9a9dda8e24','Hippodonta','',0,0,'6e9c7662-f39a-5fce-99b9-7b9a9dda8e24','Hippodonta','6e9c7662-f39a-5fce-99b9-7b9a9dda8e24','Hippodonta','6e9c7662-f39a-5fce-99b9-7b9a9dda8e24','Hippodonta','c365ddb1-18ce-450b-a35f-836fb0105bfe','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Hippodonta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c36586d4-875f-4250-a7b4-5915dad60768','','','8a8f9103-c511-530e-8880-05ac8945ca3b','Cryptochetum Rondani, 1875','Rondani, 1875',1875,0,'ec95aaf6-162e-56e3-94e6-de38b123d354','Cryptochetum','ec95aaf6-162e-56e3-94e6-de38b123d354','Cryptochetum','ec95aaf6-162e-56e3-94e6-de38b123d354','Cryptochetum','c36586d4-875f-4250-a7b4-5915dad60768','Animalia|Arthropoda|Insecta|Diptera|Cryptochetidae|Cryptochetum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c36d6d0e-6d4a-4668-b4b5-46e13708b115','','','688ae41b-4658-5816-b67c-ccce44097cd5','Tulipa linifolia ''Bronze Charm''','',0,0,'325bed6e-2877-5574-b62e-17f774bc2864','Tulipa linifolia','325bed6e-2877-5574-b62e-17f774bc2864','Tulipa linifolia','420dd732-95cb-52b2-8e0c-b614b53f67bc','Tulipa linifol','c36d6d0e-6d4a-4668-b4b5-46e13708b115','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Tulipa','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('c36af77b-e9af-4bba-be95-5708d996f851','','','6104a656-eff1-55b9-baec-aa0b864a7bde','Sporisorium inayati (Syd., P. Syd. & E.J. Butler) Vánky','(Syd., P. Syd. & E.J. Butler) Vánky',0,0,'41ed516c-788e-58bd-9c60-22c2738d69a0','Sporisorium inayati','41ed516c-788e-58bd-9c60-22c2738d69a0','Sporisorium inayati','b4d85b80-2e04-5f79-b51f-6459dae848d1','Sporisorium inayat','c36af77b-e9af-4bba-be95-5708d996f851','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c37952be-8132-464c-ad21-0c3932d2e30d','','','b8e13e96-637d-504e-883b-7eb2e318f9eb','Scutiger pes-caprae (Pers.) Bondartsev & Singer','(Pers.) Bondartsev & Singer',0,0,'53548aa1-b806-5b67-8b05-b968811382b1','Scutiger pes-caprae','53548aa1-b806-5b67-8b05-b968811382b1','Scutiger pes-caprae','e8853e01-bc59-564f-807b-99443ca8f240','Scutiger pes-capr','c37952be-8132-464c-ad21-0c3932d2e30d','Fungi|Basidiomycota|Agaricomycetes|Russulales|Scutigeraceae|Scutiger','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c378981a-2f40-4756-b7dc-964e0f10af0e','','','69754a1d-81db-52c7-a934-7f57e17c45d6','Lecane rugosa (Harring, 1914)','(Harring, 1914)',1914,0,'39b0290f-93e8-5787-b327-c44a858dbca6','Lecane rugosa','39b0290f-93e8-5787-b327-c44a858dbca6','Lecane rugosa','68aa36dc-69f1-5459-9ff8-31affffecba9','Lecane rugos','c378981a-2f40-4756-b7dc-964e0f10af0e','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c37b7ef9-de3d-402b-8f15-ad77159df30c','','','a83134c1-9542-54be-a9eb-c627a80ec01b','Bathylaimus','',0,0,'a83134c1-9542-54be-a9eb-c627a80ec01b','Bathylaimus','a83134c1-9542-54be-a9eb-c627a80ec01b','Bathylaimus','a83134c1-9542-54be-a9eb-c627a80ec01b','Bathylaimus','c37b7ef9-de3d-402b-8f15-ad77159df30c','Animalia|Nematoda|Adenophorea|Enoplida|Tripyloididae|Bathylaimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c37aecdf-4413-438e-82e7-a3edd5f68577','','','a7402374-6336-59f7-b4ee-6ccfc162a2af','Puccinia lantanae Farl.','Farl.',0,0,'8764dec8-dfbd-5e4b-953d-1ee14700d28a','Puccinia lantanae','8764dec8-dfbd-5e4b-953d-1ee14700d28a','Puccinia lantanae','31390511-7b18-5a6f-9e78-416c7af20aa0','Puccinia lantan','c37aecdf-4413-438e-82e7-a3edd5f68577','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3780aca-ab7f-4a0f-9005-e2088aba9a6c','','','1f7451ac-d31e-52ba-ae5c-1092de6e67d0','Unionicolidae','',0,0,'1f7451ac-d31e-52ba-ae5c-1092de6e67d0','Unionicolidae','1f7451ac-d31e-52ba-ae5c-1092de6e67d0','Unionicolidae','1f7451ac-d31e-52ba-ae5c-1092de6e67d0','Unionicolidae','c3780aca-ab7f-4a0f-9005-e2088aba9a6c','Animalia|Arthropoda|Arachnida|Trombidiformes|Unionicolidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3844352-ae32-4687-904b-9919792c65ac','','','01da2e06-6c43-5660-b2d6-71634f4719c2','Tylencholaimidae','',0,0,'01da2e06-6c43-5660-b2d6-71634f4719c2','Tylencholaimidae','01da2e06-6c43-5660-b2d6-71634f4719c2','Tylencholaimidae','01da2e06-6c43-5660-b2d6-71634f4719c2','Tylencholaimidae','c3844352-ae32-4687-904b-9919792c65ac','Animalia|Nematoda|Adenophorea|Dorylaimida|Tylencholaimidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c382234d-36f4-4f49-9123-1189377a8084','','','35b30dc5-1e80-5ab2-954e-905eb69907ca','Agarophyton transtasmanicum M.Preuss, N.Muangmai & Zuccarello','M.Preuss, N.Muangmai & Zuccarello',0,0,'537370d7-db99-500f-b569-ed9f02b6e4b2','Agarophyton transtasmanicum','537370d7-db99-500f-b569-ed9f02b6e4b2','Agarophyton transtasmanicum','5dda388d-38ab-5512-8c80-fb4685b6a432','Agarophyton transtasmanic','c382234d-36f4-4f49-9123-1189377a8084','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|Agarophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c380c248-4723-415e-903f-bf29ed7931c7','','','5176c37e-9397-51a4-bebf-1a84d3b82085','Schistochila altissima E.A.Hodgs.','E.A.Hodgs.',0,0,'5b780327-b793-5a52-8057-ddf76a5b4298','Schistochila altissima','5b780327-b793-5a52-8057-ddf76a5b4298','Schistochila altissima','94ce6a1b-a736-5621-9c16-5a7351cb7f77','Schistochila altissim','f6fcbd8b-98e6-4a5a-9104-87d8ed616295','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c38cbbc2-47de-46c6-9b04-63442fcb1a41','','','c805ef38-a15e-5a85-83a4-a2629d4d9889','Pyrenostigme Syd.','Syd.',0,0,'6675eb4d-7831-5cc9-b954-6365a638160f','Pyrenostigme','6675eb4d-7831-5cc9-b954-6365a638160f','Pyrenostigme','6675eb4d-7831-5cc9-b954-6365a638160f','Pyrenostigme','c38cbbc2-47de-46c6-9b04-63442fcb1a41','Fungi|Ascomycota|Dothideomycetes|||Pyrenostigme','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c389a028-cd0c-4845-8432-7609f5fdc9f1','','','370a1bce-551c-508b-ab01-eb47a4ae32b9','Notiomystis Richmond','Richmond',0,0,'1e917b45-e775-54e7-bb3d-96efa4f70750','Notiomystis','1e917b45-e775-54e7-bb3d-96efa4f70750','Notiomystis','1e917b45-e775-54e7-bb3d-96efa4f70750','Notiomystis','c389a028-cd0c-4845-8432-7609f5fdc9f1','Animalia|Chordata|Aves|Passeriformes|Notiomystidae|Notiomystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c388096f-54f5-4ad8-b394-ad88e9fe0d21','','','1bd18a38-f019-5f60-8cb9-38dced88e266','Zeactedium Netolitzky, 1931','Netolitzky, 1931',1931,0,'c6c13820-a0ed-5345-a12b-41dcc37bc164','Zeactedium','c6c13820-a0ed-5345-a12b-41dcc37bc164','Zeactedium','c6c13820-a0ed-5345-a12b-41dcc37bc164','Zeactedium','2e47aef3-779b-499c-b187-0aa08b3a474e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zeactedium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3869ba4-ceab-4953-8b8b-c85f53aee7c8','','','f558684b-4624-53a4-bc69-a19ba2d0576c','Pertusaria creberrima Stirt.','Stirt.',0,0,'f3e0ba75-80f4-5e03-999e-e5930ee4d79c','Pertusaria creberrima','f3e0ba75-80f4-5e03-999e-e5930ee4d79c','Pertusaria creberrima','366c6557-6bbf-5a63-ac5b-19579643dca9','Pertusaria creberrim','d5f6c0ba-8a3a-4d63-9e7b-39b080da889f','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c38815c7-fac7-4f31-838d-fc9f0dc61a2c','','','23c43732-9b46-56bf-a46b-63a2d46029ce','Microcephalothrips abdominalis (Crawford, 1910)','(Crawford, 1910)',1910,0,'0e6552fe-e1e1-5886-98a1-8c8fe99115b0','Microcephalothrips abdominalis','0e6552fe-e1e1-5886-98a1-8c8fe99115b0','Microcephalothrips abdominalis','98899b87-b346-5fab-a797-c0a47506c7e2','Microcephalothrips abdominal','c38815c7-fac7-4f31-838d-fc9f0dc61a2c','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Microcephalothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2ae9a87-241d-4b0f-8deb-99ce1295012b','','','6f1cdf5a-d956-5c9f-baf9-2411a48d92d9','Cidaria lupinata Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'4f0281a2-6922-5879-9124-5551ac2fc38e','Cidaria lupinata','4f0281a2-6922-5879-9124-5551ac2fc38e','Cidaria lupinata','9904660f-1ff7-519a-a9ad-de832a73009b','Cidaria lupinat','35ec1956-5e57-45bf-baf1-7b00cbaef47d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2ab5e7e-89a8-4f2e-9a4b-f5c9a47ad941','','','05cbfacd-34b0-5a20-9aa2-54d5f014f38a','Arthonia pseudocyphellariae Wedin','Wedin',0,0,'de08319c-1665-5ffe-81b8-e231ee859bc7','Arthonia pseudocyphellariae','de08319c-1665-5ffe-81b8-e231ee859bc7','Arthonia pseudocyphellariae','c43bbda2-ece6-5508-a5b7-53539f8b5749','Arthonia pseudocyphellari','c2ab5e7e-89a8-4f2e-9a4b-f5c9a47ad941','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2b3daa5-f013-493a-b32b-52e6e29002a7','','','601a013f-0b0b-5610-8128-6d9ebb8f1bcc','Arawa pulchra Knight, 1975','Knight, 1975',1975,0,'801615ac-12e6-5f4a-8769-39c7a4b2aee3','Arawa pulchra','801615ac-12e6-5f4a-8769-39c7a4b2aee3','Arawa pulchra','c51e9c72-64f8-518a-93fb-02c06b7c1398','Arawa pulchr','c2b3daa5-f013-493a-b32b-52e6e29002a7','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Arawa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2b16147-ded3-4707-860f-39cefc60dfc4','','','e2ffb4ad-73d5-5c9c-b187-88a5576be61a','Ankistrodesmus irregularis G.M. Sm.','G.M. Sm.',0,0,'b2ed5419-4908-5503-8da2-fb6a0c588764','Ankistrodesmus irregularis','b2ed5419-4908-5503-8da2-fb6a0c588764','Ankistrodesmus irregularis','de2a523c-3b7d-5133-a41d-84f62aabf709','Ankistrodesmus irregular','c2b16147-ded3-4707-860f-39cefc60dfc4','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Ankistrodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2b19f12-ced5-40ec-9d03-66c475ccbd95','','','27a1dae7-f303-546a-9d88-a4d221afb184','Danthonia penicillata var. racemosa (R.Br.) Maiden & Betche','(R.Br.) Maiden & Betche',0,0,'0e067063-b784-533a-9ea6-c10fc914906a','Danthonia penicillata racemosa','57784810-6282-5dc2-a3ba-f8302d3cd53d','Danthonia penicillata var. racemosa','0d2e0525-8627-5ddc-9b7b-5d771112d6d1','Danthonia penicillat racemos','1c5efe81-5c12-4ce9-b69b-5669422a5171','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2b9a548-c45c-477a-b06b-4038125412ec','','','357a46e5-27b4-59d2-a625-35dd18531696','Neopolycystus','',0,0,'357a46e5-27b4-59d2-a625-35dd18531696','Neopolycystus','357a46e5-27b4-59d2-a625-35dd18531696','Neopolycystus','357a46e5-27b4-59d2-a625-35dd18531696','Neopolycystus','c2b9a548-c45c-477a-b06b-4038125412ec','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Neopolycystus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2b7be5f-1a5f-4da9-b9b1-4437cc6f2fc7','','','6dd11e9d-307c-5bbb-8274-17536997015d','Sedum goldmanii (Rose) Moran','(Rose) Moran',0,0,'034ef3d4-1d52-51fd-84e5-2dd2020afbcf','Sedum goldmanii','034ef3d4-1d52-51fd-84e5-2dd2020afbcf','Sedum goldmanii','e7edfddf-f4f5-5378-b505-1de19f3bd8b8','Sedum goldman','c2b7be5f-1a5f-4da9-b9b1-4437cc6f2fc7','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Sedum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2bbdf64-e380-45a8-942b-59b4f252c75f','','','388d0f0a-2c11-5df8-877f-4a390b37075b','Neoribates','',0,0,'388d0f0a-2c11-5df8-877f-4a390b37075b','Neoribates','388d0f0a-2c11-5df8-877f-4a390b37075b','Neoribates','388d0f0a-2c11-5df8-877f-4a390b37075b','Neoribates','c2bbdf64-e380-45a8-942b-59b4f252c75f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Parakalumidae|Neoribates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2bb96db-0f6e-444c-9ff8-7fa0ba6f9265','','','33bffc9e-9aaf-5134-90b6-55968b4dd3f2','Talassia species (NZOI U573)','',0,0,'d2fe5134-2d46-5386-a584-675a28b759fa','Talassia','d2fe5134-2d46-5386-a584-675a28b759fa','Talassia','d2fe5134-2d46-5386-a584-675a28b759fa','Talassia','c2bb96db-0f6e-444c-9ff8-7fa0ba6f9265','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vanikoridae|Talassia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c2b9fddb-f275-42d2-bf67-8f82d7ceae25','','','cad40004-59e7-5131-9bf9-dd69c5c697d4','Thermoanaerobacterium thermosaccharolyticum (McClung 1935) Collins et al., 1994','(McClung 1935) Collins et al., 1994',1935,0,'e67d7699-4eae-51be-8325-adea82893bef','Thermoanaerobacterium thermosaccharolyticum','e67d7699-4eae-51be-8325-adea82893bef','Thermoanaerobacterium thermosaccharolyticum','4123cd19-86e8-5021-a0b8-3caa0868ad3a','Thermoanaerobacterium thermosaccharolytic','c2b9fddb-f275-42d2-bf67-8f82d7ceae25','Bacteria|Bacillota|Clostridia|Thermoanaerobacterales|Thermoanaerobacteraceae|Thermoanaerobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('c2bc64a3-43e0-43ff-aa24-f5767eee1074','','','06c6a531-5ff3-5736-a071-6128e12cfd72','Gadilidae','',0,0,'06c6a531-5ff3-5736-a071-6128e12cfd72','Gadilidae','06c6a531-5ff3-5736-a071-6128e12cfd72','Gadilidae','06c6a531-5ff3-5736-a071-6128e12cfd72','Gadilidae','c2bc64a3-43e0-43ff-aa24-f5767eee1074','Animalia|Mollusca|Scaphopoda|Gadilida|Gadilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2be5ff1-79a1-4262-9bfb-f5b137184354','','','b79d550e-5f7d-59c8-b696-7d95031322b5','Caloplaca saxicola (Hoffm.) Nordin','(Hoffm.) Nordin',0,0,'e93bef56-497b-58f2-9553-2a988704b3f8','Caloplaca saxicola','e93bef56-497b-58f2-9553-2a988704b3f8','Caloplaca saxicola','48436703-bd99-5a41-9d3a-f605cc4e412e','Caloplaca saxicol','c2be5ff1-79a1-4262-9bfb-f5b137184354','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2bc5742-48ae-4a2a-a64f-ae565e9dab2b','','','b1ce87cd-3183-5d9c-8baa-b02549e189cb','Cyclopyxis arcelloides Penard, 1902','Penard, 1902',1902,0,'a15e1f49-52cc-53c2-90c8-3745ef2aad70','Cyclopyxis arcelloides','a15e1f49-52cc-53c2-90c8-3745ef2aad70','Cyclopyxis arcelloides','1efe98a1-f644-5deb-9dfa-4c126e6683f0','Cyclopyxis arcelloid','c2bc5742-48ae-4a2a-a64f-ae565e9dab2b','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Trigonopyxidae|Cyclopyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2be7990-d9b7-4e87-9c2e-269085b48499','','','5db394a2-d81d-590d-ae5a-7d8da46e1a4b','Matricaria suaveolens (Pursh) Buchenau','(Pursh) Buchenau',0,0,'7afbc4a9-f2a7-5d20-a5f3-cfd1853c97f7','Matricaria suaveolens','7afbc4a9-f2a7-5d20-a5f3-cfd1853c97f7','Matricaria suaveolens','b646f5e8-4b7f-5dc6-abec-fabe1deabde6','Matricaria suaueolens','8191b593-6fd6-419d-9c9a-98eb3ea6da2d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Matricaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2c5b78f-72da-4fe6-a1d4-821daf4ca6da','','','6dbed91f-32ea-5673-adee-90df4e2eb5a5','Coloceras novaeseelandiae (Tendeiro, 1972)','(Tendeiro, 1972)',1972,0,'c0196fcc-effa-5698-810e-4d4eb40cbb2f','Coloceras novaeseelandiae','c0196fcc-effa-5698-810e-4d4eb40cbb2f','Coloceras novaeseelandiae','6715341b-c078-51b3-9954-4e396840b99e','Coloceras nouaeseelandi','c2c5b78f-72da-4fe6-a1d4-821daf4ca6da','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Coloceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2c348f4-7d15-4ba5-8df3-b230d7ed3394','','','13c2b6cb-6843-5c02-a019-8c4ba3ef2422','Panaeolus antillarum (Fr.) Dennis','(Fr.) Dennis',0,0,'a7bd18ac-e0d2-50f6-8c7f-b6037e272524','Panaeolus antillarum','a7bd18ac-e0d2-50f6-8c7f-b6037e272524','Panaeolus antillarum','9faf9fab-15c6-5966-acff-5c2daafbac63','Panaeolus antillar','c2c348f4-7d15-4ba5-8df3-b230d7ed3394','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2cbbf3f-0e6f-4eca-ac73-350a0660dc8a','','','b679df84-e800-5b99-9d0d-95afa9d04372','Macrolearia oporina (G.Forst.) Saldivia','(G.Forst.) Saldivia',0,0,'d4353893-a668-534b-83aa-6f766c53293e','Macrolearia oporina','d4353893-a668-534b-83aa-6f766c53293e','Macrolearia oporina','fb4cdadd-9f5d-5818-bed8-e47bab6683be','Macrolearia oporin','c2cbbf3f-0e6f-4eca-ac73-350a0660dc8a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Macrolearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2c92ac6-e9d2-403d-b4b3-8041cc4f57fd','','','912c2632-c218-5a00-849f-bdeea5d5bd5b','Veronica diosmifolia var. trisepala (Colenso) Kirk','(Colenso) Kirk',0,0,'aa05dd6e-e8c2-556f-9170-ed65f8bfb61c','Veronica diosmifolia trisepala','09c93d43-045f-5136-9d5b-f4a7cee28b00','Veronica diosmifolia var. trisepala','8dd040de-26ba-5cc2-8500-a0fdada3d8f0','Veronica diosmifol trisepal','6b73c2aa-294a-4877-9dda-8692f78775bd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2cf8b59-1c63-46f5-8f3e-ea0629a4dcc2','','','38f4ffd8-f6d7-5f41-b862-cec2d01a6aa5','Pyramimonas moestrupi McFadden','McFadden',0,0,'4ec17136-522b-5f7d-b45e-0045393445f6','Pyramimonas moestrupi','4ec17136-522b-5f7d-b45e-0045393445f6','Pyramimonas moestrupi','921df733-d4c6-58e5-a1fa-ccd1aa5f88db','Pyramimonas moestrup','c2cf8b59-1c63-46f5-8f3e-ea0629a4dcc2','Plantae|Chlorophyta|Pyramimonadophyceae|Pyramimonadales|Pyramimonadaceae|Pyramimonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2d38871-a4bc-4966-b329-0fd63d6702da','','','f59f0d7d-82bb-58b2-9813-49c1b2b512de','Ditrichum flexicaule (Schwägr.) Hampe','(Schwägr.) Hampe',0,0,'9da4b200-c69f-5e07-89af-e29b000f9e96','Ditrichum flexicaule','9da4b200-c69f-5e07-89af-e29b000f9e96','Ditrichum flexicaule','6e408bc9-973a-5906-aeb9-2750e490f51f','Ditrichum flexicaul','607faa88-b696-4f81-8ed8-f6aeafe36dbc','Plantae||Bryopsida|Dicranales|Ditrichaceae|Ditrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2d35408-9def-47e9-9fec-525a07a8f792','','','923c514a-23c4-54a1-88c2-fd3712e55e09','Nerita plicata Linnaeus, 1758','Linnaeus, 1758',1758,0,'ff9bc760-f1b7-513c-b354-4c24b06d92f1','Nerita plicata','ff9bc760-f1b7-513c-b354-4c24b06d92f1','Nerita plicata','1b3d3063-b219-5a39-9331-204cc813a623','Nerita plicat','c2d35408-9def-47e9-9fec-525a07a8f792','Animalia|Mollusca|Gastropoda|Neritopsida|Neritidae|Nerita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2d9c3e6-ddc5-4ab6-99b5-a2276ce645ac','','','0430b8ac-afaf-5082-ae79-1967d8fe2fbe','Hypochnicium pleurobasidiatum Boidin, Cand. & Gilles','Boidin, Cand. & Gilles',0,0,'0b27f3eb-b2de-58bb-aaa5-3b211d8223e1','Hypochnicium pleurobasidiatum','0b27f3eb-b2de-58bb-aaa5-3b211d8223e1','Hypochnicium pleurobasidiatum','7deaf4a2-1df8-5946-8675-c0fc20df5a9f','Hypochnicium pleurobasidiat','ea3a991e-5c99-4080-9068-3fae5c3fe009','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Hypochnicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2dc1a7f-69a8-44ad-bcb8-cb9b8cbc7687','','','80c1f703-e5f3-57b1-838e-cf3ad5a045fc','Cercospora triumfetticola Munjal, Lall & Chona','Munjal, Lall & Chona',0,0,'0097b7ba-8815-5fa9-b2c6-404f8b8e82f3','Cercospora triumfetticola','0097b7ba-8815-5fa9-b2c6-404f8b8e82f3','Cercospora triumfetticola','34602cde-efbf-5fe4-9a21-90451d29d169','Cercospora triumfetticol','c2dc1a7f-69a8-44ad-bcb8-cb9b8cbc7687','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2deef1c-a3d8-4805-a7b8-817b535e1f43','','','65fc9207-9090-5c02-ba84-2e5acf341af6','Leonohebe epacridea (Hook.f.) Heads','(Hook.f.) Heads',0,0,'e9d8ef6f-9acc-58dd-8ecd-cef479c08ce0','Leonohebe epacridea','e9d8ef6f-9acc-58dd-8ecd-cef479c08ce0','Leonohebe epacridea','abd9ca80-069a-538a-8267-a8eb21ab45ab','Leonohebe epacride','96f53dc6-09fa-4eb0-8316-1063982e757d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2e175dc-790d-469c-b2d1-f5591bda7ee9','','','72277109-0064-5e7f-9d24-1577e1ad90b5','Paraconosoma naviculare Bernhauer, 1941','Bernhauer, 1941',1941,0,'dc983b2a-ca6e-5b2a-ba2e-b3c45d62d48c','Paraconosoma naviculare','dc983b2a-ca6e-5b2a-ba2e-b3c45d62d48c','Paraconosoma naviculare','99344c50-8e05-52d7-8747-f5de9b7cd18d','Paraconosoma nauicular','c2e175dc-790d-469c-b2d1-f5591bda7ee9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paraconosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2e5cd93-3de4-4901-a095-3d86adb8fb04','','','39de95c2-8729-529e-8421-fa8c6a14b939','Anaulales','',0,0,'39de95c2-8729-529e-8421-fa8c6a14b939','Anaulales','39de95c2-8729-529e-8421-fa8c6a14b939','Anaulales','39de95c2-8729-529e-8421-fa8c6a14b939','Anaulales','c2e5cd93-3de4-4901-a095-3d86adb8fb04','Chromista|Ochrophyta|Bacillariophyceae|Anaulales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2e47ef0-4457-44d4-b4c2-7374985bea6c','','','0e828466-cd74-5249-86a1-078d1a0e55bf','Senecio colensoi Hook.f.','Hook.f.',0,0,'3ea19142-a8dc-5471-af52-786594469987','Senecio colensoi','3ea19142-a8dc-5471-af52-786594469987','Senecio colensoi','d6f5762b-919a-5aa3-b783-aa2ab832f8b7','Senecio colenso','c2e47ef0-4457-44d4-b4c2-7374985bea6c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2e6a156-870e-4132-93ab-95ed849ea57f','','','f0db849e-127f-50cc-b226-9edbaaa9f192','Lissonota multicolor Colenso, 1885','Colenso, 1885',1885,0,'8c42857f-a0a6-5111-92da-c0fb17c3b57f','Lissonota multicolor','8c42857f-a0a6-5111-92da-c0fb17c3b57f','Lissonota multicolor','8c42857f-a0a6-5111-92da-c0fb17c3b57f','Lissonota multicolor','c2e6a156-870e-4132-93ab-95ed849ea57f','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Lissonota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2e91995-1a8b-4da9-92ef-b86f4ec19f11','','','666d841a-5877-57ef-8524-ea57f5a8760c','Mutinus species','',0,0,'7fbb7b8d-ae5a-58f9-b64d-51e76b92eb2c','Mutinus','7fbb7b8d-ae5a-58f9-b64d-51e76b92eb2c','Mutinus','7fbb7b8d-ae5a-58f9-b64d-51e76b92eb2c','Mutinus','','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Mutinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c2ecfba1-b5e0-438f-8cdc-081e79d43c1a','','','b8956824-3f8f-57e3-b26f-a7386a63524f','Eunotia exigua (Brebisson) Rabenhorst','(Brebisson) Rabenhorst',0,0,'e4840788-5a05-5d0f-8aee-cb237ef2fd81','Eunotia exigua','e4840788-5a05-5d0f-8aee-cb237ef2fd81','Eunotia exigua','ef69092e-70fa-5798-9bbc-f6e2a3fb9ebf','Eunotia exigu','c2ecfba1-b5e0-438f-8cdc-081e79d43c1a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2eb4676-19f7-47d5-878a-1d7dd52a1a57','','','bad4ec10-567b-5642-8bc1-4db205f68c2e','Pyramidella terebellum (Müller, 1774)','(Müller, 1774)',1774,0,'2368b9e8-db27-5e18-b67c-7fa91afb15e7','Pyramidella terebellum','2368b9e8-db27-5e18-b67c-7fa91afb15e7','Pyramidella terebellum','cb927916-b0f9-5710-8262-cf5cd1df5783','Pyramidella terebell','c2eb4676-19f7-47d5-878a-1d7dd52a1a57','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Pyramidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2eb0974-faff-4ad5-9a4d-7d576c0bbca2','','','d32c7141-8699-5a58-b7a2-2dfbbd82eacb','Uredo morobeana Cummins','Cummins',0,0,'5dc3ba44-ad0d-5cb2-a863-194c63abe6a3','Uredo morobeana','5dc3ba44-ad0d-5cb2-a863-194c63abe6a3','Uredo morobeana','c194f359-b3c1-5962-9837-58c9d32fe74b','Uredo morobean','c2eb0974-faff-4ad5-9a4d-7d576c0bbca2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2ed8d77-b9f0-4f02-aa71-f1b31d0bad89','','','6395e22c-a3db-50f4-974c-b90899dd1781','Phagonophana stenocera Broun, 1893','Broun, 1893',1893,0,'e04fbde3-fd20-530e-9bde-bca2ed7f2ff3','Phagonophana stenocera','e04fbde3-fd20-530e-9bde-bca2ed7f2ff3','Phagonophana stenocera','17bae2a2-5b98-585c-a4f0-7059a22bf6cd','Phagonophana stenocer','76f04551-e4cd-4922-a5bd-324030836c2b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Phagonophana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2f399ee-f475-4bf9-ad74-083104a3ee8b','','','c32df9c8-a1a8-5543-a270-e5f695e5225d','Craspedophyllum armstrongii (Baker) Rae ex Copel.','(Baker) Rae ex Copel.',0,0,'e004f7b7-b1bf-5d0a-8712-496ab13008e9','Craspedophyllum armstrongii','e004f7b7-b1bf-5d0a-8712-496ab13008e9','Craspedophyllum armstrongii','f96a8c39-a440-5faf-a37f-ec841de80c37','Craspedophyllum armstrong','fd14882f-f871-4f59-ba10-c76df4165910','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Craspedophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c2f54ce8-fc60-4d14-a80b-5b4a6a008ded','','','c29d1e62-121b-5f91-b75d-381a81f7fa19','Corvus antipodum pycrafti Forbes, 1893 Forbes 1893, 1893','Forbes, 1893',1893,0,'1dc10632-11ba-5c47-ad5b-b327a4ad5e1d','Corvus antipodum pycrafti','1dc10632-11ba-5c47-ad5b-b327a4ad5e1d','Corvus antipodum pycrafti','8a78bf79-01a4-5828-ae5b-a54428ae7498','Corvus antipod pycraft','c2f54ce8-fc60-4d14-a80b-5b4a6a008ded','Animalia|Chordata|Aves|Passeriformes|Corvidae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('c17f1053-8c94-4760-846b-081c7a18054f','','','2290c4d5-036b-5200-b9ba-c4fd370179cb','Hemilamprops species 1','',0,0,'ea3548ec-79f6-582a-a673-663f9eb255a7','Hemilamprops','ea3548ec-79f6-582a-a673-663f9eb255a7','Hemilamprops','ea3548ec-79f6-582a-a673-663f9eb255a7','Hemilamprops','c17f1053-8c94-4760-846b-081c7a18054f','Animalia|Arthropoda|Malacostraca|Cumacea|Lampropidae|Hemilamprops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c2f61aa1-daf7-4bfe-a060-324a11c58c17','','','0660bbab-1d12-5e02-8178-2a6d4664cd52','Ochetellus glaber (Mayr, 1862)','(Mayr, 1862)',1862,0,'a007f16c-9800-5b70-a4d1-b0cdaa3b6cdb','Ochetellus glaber','a007f16c-9800-5b70-a4d1-b0cdaa3b6cdb','Ochetellus glaber','a007f16c-9800-5b70-a4d1-b0cdaa3b6cdb','Ochetellus glaber','c2f61aa1-daf7-4bfe-a060-324a11c58c17','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Ochetellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c17c7ac9-0317-490a-a55a-8742bac404d2','','','8a7f54b2-28f1-5cfc-b6a4-45038908b3df','Bracon phylacteophagus Austin, 1989','Austin, 1989',1989,0,'dba1c932-eb2a-5872-87c5-8389c232b095','Bracon phylacteophagus','dba1c932-eb2a-5872-87c5-8389c232b095','Bracon phylacteophagus','49372b90-be6a-5158-ac22-ad6a1baa0b7b','Bracon phylacteophag','c17c7ac9-0317-490a-a55a-8742bac404d2','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Bracon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1813c04-ebb1-49aa-b25f-4a86f29822bc','','','532aa728-97d5-54c8-a42d-aa46024b0673','Cuspitegula stellifer Hammer, 1966','Hammer, 1966',1966,0,'07ba5e00-b5ad-5911-8ab3-3bb1301b4519','Cuspitegula stellifer','07ba5e00-b5ad-5911-8ab3-3bb1301b4519','Cuspitegula stellifer','07ba5e00-b5ad-5911-8ab3-3bb1301b4519','Cuspitegula stellifer','c1813c04-ebb1-49aa-b25f-4a86f29822bc','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Microzetidae|Cuspitegula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1822b7c-405e-49a6-89c8-7ca844f8d16a','','','0c666249-058d-5a78-9270-fc773098ecce','Malcolmia africana (L. ) W.T.Aiton','(L. ) W.T.Aiton',0,0,'62f4b99a-a244-55a7-a23a-09a86a8c1b3b','Malcolmia africana','62f4b99a-a244-55a7-a23a-09a86a8c1b3b','Malcolmia africana','87a2b8a9-d0d2-59ee-86f8-e0e7aedfca85','Malcolmia african','c1822b7c-405e-49a6-89c8-7ca844f8d16a','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Malcolmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1844615-78e9-4ac3-a74c-5a1b34731399','','','609c5b55-3c21-5739-a739-703040ae46fa','Gonycentrum socium Drake & Ruhoff, 1961','Drake & Ruhoff, 1961',1961,0,'998ea892-f291-5bb0-abe1-09dd6d894e4f','Gonycentrum socium','998ea892-f291-5bb0-abe1-09dd6d894e4f','Gonycentrum socium','b5f497d7-da62-522a-87f8-56619ab316f1','Gonycentrum soci','198886ea-6391-4765-9196-ba894c65f1d0','Animalia|Arthropoda|Insecta|Hemiptera|Tingidae|Gonycentrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c18caeea-7cb2-4fc1-951d-6f76d689db34','','','d6b945f5-3e2e-53b4-aa0f-ece9d120d577','Staurastrum leptocladum var. smithii Grönblad','Grönblad',0,0,'4b8a4342-c9f7-5365-a367-47c61d882f98','Staurastrum leptocladum smithii','584ca366-2dc6-5a2c-bdc9-69a8ff725ed6','Staurastrum leptocladum var. smithii','3dcfd9e8-421e-5398-aab3-3f4b45b0b90b','Staurastrum leptoclad smith','c18caeea-7cb2-4fc1-951d-6f76d689db34','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c186f359-5532-4c5b-9ca3-84d1ae28b541','','','e203d06e-6be0-5a2f-bfe6-2fd754ae4360','Brounopsis hudsoni Blair, 1937','Blair, 1937',1937,0,'b6d153cc-a137-5fbe-bb74-98f0e7986b93','Brounopsis hudsoni','b6d153cc-a137-5fbe-bb74-98f0e7986b93','Brounopsis hudsoni','3e92e783-9b07-5b2b-9f02-8b9b00adaff7','Brounopsis hudson','c186f359-5532-4c5b-9ca3-84d1ae28b541','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Brounopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c18f8518-25ea-4ef7-9691-467b86dfc355','','','aaab9719-8b75-545a-bc9b-e17fc127deb2','Adoxotoma forsteri Zabka, 2004','Zabka, 2004',2004,0,'debf6c77-bfb8-5882-91dc-a5f0099d1bc4','Adoxotoma forsteri','debf6c77-bfb8-5882-91dc-a5f0099d1bc4','Adoxotoma forsteri','cdcd0130-b650-55c2-88a5-8135ea399d46','Adoxotoma forster','c18f8518-25ea-4ef7-9691-467b86dfc355','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Adoxotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c18daaa9-a6c0-4ffb-b663-2677b468d920','','','ebc6ec3f-982f-5a31-b489-dd9169106c2e','Macrophthalmus subg. Hemiplax','',0,0,'d06b3642-6418-51fe-b29a-b2d27e09183a','Hemiplax','0ab242b1-d6c1-5063-87fc-d328df3a0cb6','Macrophthalmus subgen. Hemiplax','d06b3642-6418-51fe-b29a-b2d27e09183a','Hemiplax','c18daaa9-a6c0-4ffb-b663-2677b468d920','Animalia|Arthropoda|Malacostraca|Decapoda|Macrophthalmidae|Macrophthalmus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c18da897-6170-4930-bc3a-650327c65290','','','9882a533-b8c2-5d42-86fc-ffa878ebbda9','Donacostola Meyrick, 1931','Meyrick, 1931',1931,0,'04ea17ee-bf68-54c0-a2c9-714e417fa49d','Donacostola','04ea17ee-bf68-54c0-a2c9-714e417fa49d','Donacostola','04ea17ee-bf68-54c0-a2c9-714e417fa49d','Donacostola','c18da897-6170-4930-bc3a-650327c65290','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Donacostola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c192e616-8e3b-4ee7-9e18-b86458d5b33a','','','471ef2a5-0a9d-55d6-9d47-42248c8033b4','Discospirina italica (Costa, 1856)','(Costa, 1856)',1856,0,'67148dee-7157-55c6-aa02-4d05368c827c','Discospirina italica','67148dee-7157-55c6-aa02-4d05368c827c','Discospirina italica','82139f65-a8a8-5497-96c4-2830915cd473','Discospirina italic','c192e616-8e3b-4ee7-9e18-b86458d5b33a','Chromista|Foraminifera|Polythalamea|Miliolida|Discospirinidae|Discospirina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c18f6cbc-5853-4ce4-b7e4-c27e81cf4d14','','','07f81ce4-e345-5a4f-9ff8-2461fed5b082','Marasmiellus luxurians (Peck) J.S. Oliveira','(Peck) J.S. Oliveira',0,0,'3b1e653a-3ddd-5a31-b025-b5e905832744','Marasmiellus luxurians','3b1e653a-3ddd-5a31-b025-b5e905832744','Marasmiellus luxurians','3b1e653a-3ddd-5a31-b025-b5e905832744','Marasmiellus luxurians','980a3452-0896-436f-bc8b-a21abf211050','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Marasmiellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1946ad1-4c9f-44d1-b279-45b0b34e24ac','','','52dc0a48-614f-5b21-a80c-bccaf0e0b5ea','Pyramidelloides','',0,0,'52dc0a48-614f-5b21-a80c-bccaf0e0b5ea','Pyramidelloides','52dc0a48-614f-5b21-a80c-bccaf0e0b5ea','Pyramidelloides','52dc0a48-614f-5b21-a80c-bccaf0e0b5ea','Pyramidelloides','c1946ad1-4c9f-44d1-b279-45b0b34e24ac','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Pyramidelloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c19ac58f-173d-466b-bc67-660769f4986e','','','1d917544-a7eb-5945-9989-b59897bea589','Grapevine leafroll','',0,0,'1d917544-a7eb-5945-9989-b59897bea589','Grapevine leafroll','1d917544-a7eb-5945-9989-b59897bea589','Grapevine leafroll','1d917544-a7eb-5945-9989-b59897bea589','Grapevine leafroll','c19ac58f-173d-466b-bc67-660769f4986e','Virus|||||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('c1991dd8-4c5f-4bb6-a739-7927c47b617a','','','3dd54d5f-28eb-58e7-a1bc-84ddb2cc8b88','Nerine pudica Hook.f.','Hook.f.',0,0,'09139901-1aba-5346-95b0-c7f8499b57a6','Nerine pudica','09139901-1aba-5346-95b0-c7f8499b57a6','Nerine pudica','12c265b5-b622-59dd-91ec-ed6553d65022','Nerine pudic','c1991dd8-4c5f-4bb6-a739-7927c47b617a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Nerine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1957072-1d2d-4f4e-ba01-756c15919b4c','','','54716659-af51-57bc-9ab0-386b3a80f916','Hypocrea semiorbis (Berk.) Berk.','(Berk.) Berk.',0,0,'317bb86b-838b-5537-bad1-9cbe2db4d62e','Hypocrea semiorbis','317bb86b-838b-5537-bad1-9cbe2db4d62e','Hypocrea semiorbis','079e15f8-2344-5a4f-bbf3-7b9c3616d653','Hypocrea semiorb','665370b9-1d17-445a-a0d3-f6e11c96bf34','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1945970-40fc-4e8b-a16a-e338f539848e','','','f68b1ff4-da32-529b-a066-ffd4b16bd63b','Amoenothamnion','',0,0,'f68b1ff4-da32-529b-a066-ffd4b16bd63b','Amoenothamnion','f68b1ff4-da32-529b-a066-ffd4b16bd63b','Amoenothamnion','f68b1ff4-da32-529b-a066-ffd4b16bd63b','Amoenothamnion','c1945970-40fc-4e8b-a16a-e338f539848e','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Amoenothamnion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1a326dd-21c5-4da5-a469-9bae1f1f043e','','','524885e5-bdc1-5ab7-a3da-e21cd4a64333','Nitzschia navicularis (Brebisson) Grunow','(Brebisson) Grunow',0,0,'ac7203d4-bd94-53ae-a1de-f2fc63b81e4f','Nitzschia navicularis','ac7203d4-bd94-53ae-a1de-f2fc63b81e4f','Nitzschia navicularis','9f13b399-0439-5d92-ba27-e4880017d12c','Nitzschia nauicular','c1a326dd-21c5-4da5-a469-9bae1f1f043e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c19d8aab-9d26-4739-818c-a8e1d0c01c1f','','','7ef0f6fc-fd49-51b5-a80d-988821239437','Lempholemma Körb.','Körb.',0,0,'199e2cf6-7164-5211-acde-34237eab875d','Lempholemma','199e2cf6-7164-5211-acde-34237eab875d','Lempholemma','199e2cf6-7164-5211-acde-34237eab875d','Lempholemma','c19d8aab-9d26-4739-818c-a8e1d0c01c1f','Fungi|Ascomycota|Lichinomycetes|Lichinales|Lichinaceae|Lempholemma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c19f883d-da17-4074-a6e4-bb13ce3c54df','','','8e6deb84-13a9-5ada-8d76-77d008c08bcb','Corallomycetella repens (Berk. & Broome) Rossman & Samuels','(Berk. & Broome) Rossman & Samuels',0,0,'2d81ebb5-0fef-53e4-9f12-b6e935b14626','Corallomycetella repens','2d81ebb5-0fef-53e4-9f12-b6e935b14626','Corallomycetella repens','2d81ebb5-0fef-53e4-9f12-b6e935b14626','Corallomycetella repens','c19f883d-da17-4074-a6e4-bb13ce3c54df','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Corallomycetella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1a60a0f-ee8b-4e15-9b36-1337cab88ec3','','','05345cfd-3a50-5f4f-8fa6-8426437b0f5a','Penium margaritaceum (Ehrenb.) ex Brébisson','(Ehrenb.)',0,0,'b1bae5d8-ed77-54b1-9d7a-19bf158b7d07','Penium margaritaceum','b1bae5d8-ed77-54b1-9d7a-19bf158b7d07','Penium margaritaceum','b73a14f3-9e63-5b6b-9058-f6e54b1031fd','Penium margaritace','c1a60a0f-ee8b-4e15-9b36-1337cab88ec3','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Peniaceae|Penium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c1a78f1c-9baf-4115-b834-aa7e50185bd5','','','d5c91942-67e4-5cf2-a6cc-540fea1bf3ef','Setaria pumila (Poir.) Roem. & Schult. subsp. pumila','',0,0,'b55726f2-b1f5-5b7f-b31b-46e55ddbf9f3','Setaria pumila pumila','492c29e5-68d3-55cf-9f00-39985ceb7ea6','Setaria pumila subsp. pumila','351971ed-638e-5de4-8101-fb8fc5bf12c9','Setaria pumil pumil','654b6318-df66-4ff4-907d-295608e7544c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Setaria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1b2d244-6371-4c9d-853b-093ed872f96a','','','4a0d020a-1a35-5310-b95b-8e8676387f58','Rectipilus fasciculatus (Pers.) Agerer','(Pers.) Agerer',0,0,'8c46210b-d788-57e9-8d5c-badc034b540a','Rectipilus fasciculatus','8c46210b-d788-57e9-8d5c-badc034b540a','Rectipilus fasciculatus','0a710da1-0af5-55b0-a3de-75a0c741e2cb','Rectipilus fasciculat','c1b2d244-6371-4c9d-853b-093ed872f96a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Rectipilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1afc0e7-db25-423a-8034-71926a93fb65','','','bf715782-b0b9-57c2-b19e-274d674b5955','Acutoppia crassiseta (Hammer, 1968)','(Hammer, 1968)',1968,0,'43e12762-78d3-5206-8072-b4dc13836bc2','Acutoppia crassiseta','43e12762-78d3-5206-8072-b4dc13836bc2','Acutoppia crassiseta','eb3c7721-8512-5a9a-81a2-2c47b25b6413','Acutoppia crassiset','c1afc0e7-db25-423a-8034-71926a93fb65','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Acutoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1b09b50-147c-4caf-b5f2-fec368aa9b77','','','83f84c6a-cd29-5df5-a8e1-fe6a1146d724','Elaphidiini','',0,0,'83f84c6a-cd29-5df5-a8e1-fe6a1146d724','Elaphidiini','83f84c6a-cd29-5df5-a8e1-fe6a1146d724','Elaphidiini','83f84c6a-cd29-5df5-a8e1-fe6a1146d724','Elaphidiini','c1b09b50-147c-4caf-b5f2-fec368aa9b77','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1b39ea2-50f3-423d-b959-3a750b48b1df','','','d556c58e-7a9b-5e81-a569-17a51fbc0086','Trichocerca rosea (Stenroos, 1898)','(Stenroos, 1898)',1898,0,'9447145b-d5d7-5854-adc7-1e721a61b68c','Trichocerca rosea','9447145b-d5d7-5854-adc7-1e721a61b68c','Trichocerca rosea','2c17dc69-edd9-57c1-bd5c-980a3d76f341','Trichocerca rose','c1b39ea2-50f3-423d-b959-3a750b48b1df','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1b95f28-b102-4c16-8bd5-84f6f6775e8f','','','9bb80457-2208-5fcb-8cd7-8db5fa4becd9','Amphora subturgida Hustedt','Hustedt',0,0,'3d8fa57b-ea81-5e83-af38-c6aeaa66a391','Amphora subturgida','3d8fa57b-ea81-5e83-af38-c6aeaa66a391','Amphora subturgida','a5070850-610c-5984-9222-2fef6ada21f7','Amphora subturgid','c1b95f28-b102-4c16-8bd5-84f6f6775e8f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1b6b412-37cc-447e-b6ca-5e96a767f930','','','118d4a2f-64cd-58e2-a53e-0518babc1c7d','Corticium subseriale Bourdot & Galzin','Bourdot & Galzin',0,0,'b11ef915-2774-50b5-bb1b-6f5a96c771d6','Corticium subseriale','b11ef915-2774-50b5-bb1b-6f5a96c771d6','Corticium subseriale','f5d8de9e-2e47-5a42-9a93-1c6adb5cb357','Corticium subserial','b73e62d1-4008-4b11-a534-50204bd83b5a','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1b78b95-db00-420e-b49a-bfb36d1efff1','','','66ea7346-97cc-568f-8c9c-3d53da924e5d','Veronica hectori subsp. demissa (G.Simpson) Garn.-Jones','(G.Simpson) Garn.-Jones',0,0,'76dc52d1-9735-5ba3-bdc9-e345e8e95756','Veronica hectori demissa','4bbd8c6e-8fd2-5d52-9436-962affea2da4','Veronica hectori subsp. demissa','f9115e9d-4afd-58c3-a603-2116ac40170b','Veronica hector demiss','c1b78b95-db00-420e-b49a-bfb36d1efff1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1bf8fa0-cb52-4810-8948-11d3e0ac8cd2','','','640bfa7b-892b-5ff4-a4c6-b1c2cfb305e7','Aciphylla lyallii Hook.f.','Hook.f.',0,0,'98753f9d-3bb9-57b0-950d-8545210935d5','Aciphylla lyallii','98753f9d-3bb9-57b0-950d-8545210935d5','Aciphylla lyallii','6b519e5e-6d03-5ab6-8129-2a4bdf846445','Aciphylla lyall','c1bf8fa0-cb52-4810-8948-11d3e0ac8cd2','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1be92d6-6e45-4816-ba9c-2967212522c7','','','6ab5b174-7d47-5bf0-8fb7-e4691890a300','Syntherisma sanguinalis (L.) Dulac','(L.) Dulac',0,0,'bcf363c6-cc57-5c32-b4b5-a40ed8616bd0','Syntherisma sanguinalis','bcf363c6-cc57-5c32-b4b5-a40ed8616bd0','Syntherisma sanguinalis','c20d7577-b4f5-547f-a758-a39761c5cf5e','Syntherisma sanguinal','0bcc7e62-6fa0-4102-8f2a-e17b27ff66b3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Syntherisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1bca3eb-2def-44d9-88d0-b2fd95b1e062','','','21680dcf-ea19-5af2-ab32-8c084fc52542','Diastoporidae','',0,0,'21680dcf-ea19-5af2-ab32-8c084fc52542','Diastoporidae','21680dcf-ea19-5af2-ab32-8c084fc52542','Diastoporidae','21680dcf-ea19-5af2-ab32-8c084fc52542','Diastoporidae','c1bca3eb-2def-44d9-88d0-b2fd95b1e062','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Diastoporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1ba8b2c-fced-42b0-bc35-dc7e3fbaf1b0','','','788df5ad-971e-5c1c-bc47-8cd1de47a6a0','Psora saxicola Hoffm.','Hoffm.',0,0,'7101a340-2afc-504a-8178-a25392605de9','Psora saxicola','7101a340-2afc-504a-8178-a25392605de9','Psora saxicola','8d60fdc2-94f5-53b7-a90c-52c8127c1af4','Psora saxicol','c2be5ff1-79a1-4262-9bfb-f5b137184354','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Psoraceae|Psora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2f8efa7-f3d3-42fa-972b-03c76966b11e','','','ef6b370e-9988-50e0-8dc3-e09eff3885c1','Brueelia nebulosa (Burmeister, 1838)','(Burmeister, 1838)',1838,0,'c5d7b202-49fe-5dc1-89ac-389dae55378a','Brueelia nebulosa','c5d7b202-49fe-5dc1-89ac-389dae55378a','Brueelia nebulosa','a2e680f8-a67e-5d89-9979-dbfeca41ef78','Brueelia nebulos','c2f8efa7-f3d3-42fa-972b-03c76966b11e','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Brueelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2f8681b-89a9-4dcc-b527-3d63d8ae97e5','','','368b14a9-03a4-5164-911e-c4bc81bf3b82','Helvella inflata Schaeff.','Schaeff.',0,0,'f4809459-a530-57f0-8c17-2dfbae5d0c98','Helvella inflata','f4809459-a530-57f0-8c17-2dfbae5d0c98','Helvella inflata','bf0df4f7-02d3-5b59-8fb8-cc14910f2c92','Helvella inflat','48d9fdee-78aa-4142-b7a9-162c81cc337c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Helvellaceae|Helvella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2facfde-c32d-470c-bb87-7dca698a9a08','','','f718485a-8e6a-57ee-bc11-4fb2437f0747','Perrierina subg. Legrandina','',0,0,'bad07346-1ccf-511d-b150-7473e5923c8e','Legrandina','91d0ad0e-c784-512f-a896-996efdb62c48','Perrierina subgen. Legrandina','bad07346-1ccf-511d-b150-7473e5923c8e','Legrandina','c2facfde-c32d-470c-bb87-7dca698a9a08','Animalia|Mollusca|Bivalvia|Veneroida|Cyamiidae|Perrierina','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c2f8c66c-13fd-4cb5-8125-8b52af0d222f','','','8016dfb4-c088-5b31-b8ec-a10ff3c31e70','Polylobus sternalis (Broun, 1880)','(Broun, 1880)',1880,0,'74d53f92-6c75-55f6-9e02-a77cddcb1271','Polylobus sternalis','74d53f92-6c75-55f6-9e02-a77cddcb1271','Polylobus sternalis','bc64e7dd-1bd8-53fd-856e-1a2efb84d936','Polylobus sternal','c2f8c66c-13fd-4cb5-8125-8b52af0d222f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Polylobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2fb1796-8c53-47f4-bcc4-ae4812de9ad6','','','bdda1558-cc06-51c9-adfb-4e3fee3e55e4','Pholiota carbonaria (Fr.) Singer','(Fr.) Singer',0,0,'bf132f36-c2c5-531a-87ff-e7e23eb5820a','Pholiota carbonaria','bf132f36-c2c5-531a-87ff-e7e23eb5820a','Pholiota carbonaria','094c97d8-b189-5a0b-917b-04fcd410c188','Pholiota carbonar','c2fb1796-8c53-47f4-bcc4-ae4812de9ad6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2fbae4a-6230-45e1-a274-432fa55ed9d5','','','2ffea0c8-b9f5-5837-8b27-9f2cf956d2e7','Fenwickia claripennis Malloch, 1930','Malloch, 1930',1930,0,'a8472c68-cfd4-5d24-866f-5e90ef0a44b7','Fenwickia claripennis','a8472c68-cfd4-5d24-866f-5e90ef0a44b7','Fenwickia claripennis','b71b3c4e-e6e2-5ca9-985a-fe4b65a1231c','Fenwickia claripenn','c2fbae4a-6230-45e1-a274-432fa55ed9d5','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Fenwickia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2fc9d45-8940-4536-b2c6-d0840f067b70','','','4a3a1bd5-7551-529c-a429-39f4e4898fe5','Lachnellula calyciformis (Batsch) Dharne','(Batsch) Dharne',0,0,'e2d7ccd1-12c8-5ee9-960e-0a23a9541e57','Lachnellula calyciformis','e2d7ccd1-12c8-5ee9-960e-0a23a9541e57','Lachnellula calyciformis','fe9d861e-6d7b-5fb4-9378-8318ea8f22e5','Lachnellula calyciform','c2fc9d45-8940-4536-b2c6-d0840f067b70','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2fee90c-2458-4cbb-ab5d-bd80a756cd0e','','','cad29113-f696-5760-92c9-627da6dc3744','Tecoma stans (L.) Juss. ex Knuth','(L.) Juss. ex Knuth',0,0,'aac1b06f-8270-506f-83cf-3e4022afc6d7','Tecoma stans','aac1b06f-8270-506f-83cf-3e4022afc6d7','Tecoma stans','aac1b06f-8270-506f-83cf-3e4022afc6d7','Tecoma stans','c2fee90c-2458-4cbb-ab5d-bd80a756cd0e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Tecoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c3019839-1353-4b3d-8092-ee8b6d7c5d17','','','d2a44d1f-af09-5eb0-b8bd-36b19a8a646e','Hybernia Berthold, 1827','Berthold, 1827',1827,0,'a3033099-d748-5f2c-8931-67f4d0fa3c3f','Hybernia','a3033099-d748-5f2c-8931-67f4d0fa3c3f','Hybernia','a3033099-d748-5f2c-8931-67f4d0fa3c3f','Hybernia','c3019839-1353-4b3d-8092-ee8b6d7c5d17','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Hybernia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c302344d-9aec-4da3-9578-3ca42b2b8532','','','a08b4a54-ff5b-5f99-92d8-59e23c35c334','Buellia porphyrilica Elix & H. Mayrhofer','Elix & H. Mayrhofer',0,0,'48d25a0a-685a-5d85-9c20-c89f6a9bc32d','Buellia porphyrilica','48d25a0a-685a-5d85-9c20-c89f6a9bc32d','Buellia porphyrilica','14e5ddd1-4ddb-5c8a-9c96-704d5dfc26b5','Buellia porphyrilic','c302344d-9aec-4da3-9578-3ca42b2b8532','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c30b7b0a-7591-4ddb-a4d0-1a0cffa8d0cb','','','9d3be645-75fa-572e-a708-16fec18a63c1','Ommastrephidae','',0,0,'9d3be645-75fa-572e-a708-16fec18a63c1','Ommastrephidae','9d3be645-75fa-572e-a708-16fec18a63c1','Ommastrephidae','9d3be645-75fa-572e-a708-16fec18a63c1','Ommastrephidae','c30b7b0a-7591-4ddb-a4d0-1a0cffa8d0cb','Animalia|Mollusca|Cephalopoda|Teuthida|Ommastrephidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c312128a-3955-489b-9253-1a51a9d73f85','','','524b164c-ec94-5a25-800f-8d209aa39c67','Lagena interrupta Williamson, 1848','Williamson, 1848',1848,0,'c703946d-8eab-5467-96cb-c24e6809fa85','Lagena interrupta','c703946d-8eab-5467-96cb-c24e6809fa85','Lagena interrupta','39e03a6f-b1e9-54b9-8bb6-1e784a5bf9d1','Lagena interrupt','c312128a-3955-489b-9253-1a51a9d73f85','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c30e44a7-a25d-4e76-822c-7350664ed3d2','','','6308788f-93a1-5e20-977c-c55a44c9112d','Strattonia insignis (E.C. Hansen) N. Lunq.','(E.C. Hansen) N. Lunq.',0,0,'2b4c7bc0-8462-534b-a972-cb8d750500d6','Strattonia insignis','2b4c7bc0-8462-534b-a972-cb8d750500d6','Strattonia insignis','027b87b7-f299-5cd3-a051-9ce7c5313741','Strattonia insign','c30e44a7-a25d-4e76-822c-7350664ed3d2','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Strattonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c309cca5-2d80-46ea-a2ca-afe36cdaceee','','','0b979db6-522a-5b94-a243-8d15464b746a','Chroococcus cohaerens (Bréb.) Nägeli','(Bréb.) Nägeli',0,0,'d875a856-692b-5494-8b65-f5fd2a0e21b7','Chroococcus cohaerens','d875a856-692b-5494-8b65-f5fd2a0e21b7','Chroococcus cohaerens','d875a856-692b-5494-8b65-f5fd2a0e21b7','Chroococcus cohaerens','c309cca5-2d80-46ea-a2ca-afe36cdaceee','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('c3109a13-73e9-442b-a1f7-ed688c7ec06b','','','9a9f7b47-96f1-59b7-a6fa-e9265be959ac','Ilyophis','',0,0,'9a9f7b47-96f1-59b7-a6fa-e9265be959ac','Ilyophis','9a9f7b47-96f1-59b7-a6fa-e9265be959ac','Ilyophis','9a9f7b47-96f1-59b7-a6fa-e9265be959ac','Ilyophis','c3109a13-73e9-442b-a1f7-ed688c7ec06b','Animalia|Chordata|Actinopterygii|Anguilliformes|Synaphobranchidae|Ilyophis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3134290-175b-464a-a447-56317aadbbde','','','1cecabe9-26fb-5bc5-b5dd-8aee05a6f955','Cadophora species Blanchette et al.','',0,0,'95710241-a37e-58e4-9537-38b009395505','Cadophora','95710241-a37e-58e4-9537-38b009395505','Cadophora','95710241-a37e-58e4-9537-38b009395505','Cadophora','c3134290-175b-464a-a447-56317aadbbde','Fungi|Ascomycota|Leotiomycetes|Helotiales||Cadophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c3178105-c299-4330-8905-6c50b7abb5e7','','','fc21c9ea-0079-50e2-8198-9ae50a66eb0d','Chaetodiplodia P. Karst.','P. Karst.',0,0,'b1cd4b60-4038-5d7b-8af4-9787b8700216','Chaetodiplodia','b1cd4b60-4038-5d7b-8af4-9787b8700216','Chaetodiplodia','b1cd4b60-4038-5d7b-8af4-9787b8700216','Chaetodiplodia','c3178105-c299-4330-8905-6c50b7abb5e7','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Chaetodiplodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c317f9dc-897e-4bba-acac-cbd1a2894fcb','','','b45c90be-c014-523c-945c-d330fe638418','Zenascus roberti Grzymala & Leschen','Grzymala & Leschen',0,0,'d72a8869-5e65-5744-b37a-4a30dc6009fe','Zenascus roberti','d72a8869-5e65-5744-b37a-4a30dc6009fe','Zenascus roberti','b183dea0-bcc0-5ee4-9741-cae49a8e97f5','Zenascus robert','c317f9dc-897e-4bba-acac-cbd1a2894fcb','Animalia|Arthropoda|Insecta|Coleoptera|Aderidae|Zenascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c31b13b3-9f0a-4f36-9683-5d7404d94087','','','480e7ba7-5c9a-5c60-b3f4-0a4265206a42','Australorhynchus','',0,0,'480e7ba7-5c9a-5c60-b3f4-0a4265206a42','Australorhynchus','480e7ba7-5c9a-5c60-b3f4-0a4265206a42','Australorhynchus','480e7ba7-5c9a-5c60-b3f4-0a4265206a42','Australorhynchus','c31b13b3-9f0a-4f36-9683-5d7404d94087','Animalia|Gnathifera|Acanthocephala|Echinorhynchidae|Rhadinorhynchidae|Australorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c318844e-428e-49f6-8498-1b271fca6c9d','','','0dcbea5a-7e33-5f43-9a01-5909b3cf9e70','Coprinus candidolanatus Doveri & Uljé','Doveri & Uljé',0,0,'cae75b8b-e3bf-5e10-906a-5500333088c8','Coprinus candidolanatus','cae75b8b-e3bf-5e10-906a-5500333088c8','Coprinus candidolanatus','b9cb6326-7a8e-53bb-8acf-6ce89b5ad540','Coprinus candidolanat','1a79fb5c-a405-4982-98ac-b6c0af260bff','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3194329-e558-4ecd-afa1-a45b75ad3a7e','','','c0deec31-afa8-5eed-9760-7e1599db9019','Dryopteris molle (Sw.) Hieron.','(Sw.) Hieron.',0,0,'2e00c1a8-6cbe-5a76-87dc-0a9c394749dc','Dryopteris molle','2e00c1a8-6cbe-5a76-87dc-0a9c394749dc','Dryopteris molle','0d2fa014-6634-5290-85c2-767dda9d830a','Dryopteris moll','a53d1ff3-306c-4a2d-b8fe-1ddfa855052f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c31cdc73-13af-4f53-a3ed-997ab86fcf86','','','68bfef4a-f225-597a-8206-b9f6edf77414','Acrobolbus surculosus (Nees) Trevis.','(Nees) Trevis.',0,0,'b0b89008-3bb4-5e5e-ae9b-ff0ef811b0ba','Acrobolbus surculosus','b0b89008-3bb4-5e5e-ae9b-ff0ef811b0ba','Acrobolbus surculosus','a47a3c86-90dd-546f-b334-6d68e65c3023','Acrobolbus surculos','c31cdc73-13af-4f53-a3ed-997ab86fcf86','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Acrobolbus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c31ae819-ac13-41a4-91c1-cad334348e9e','','','9e36a38e-02f3-571b-94d5-bc5179067e15','Mordellini','',0,0,'9e36a38e-02f3-571b-94d5-bc5179067e15','Mordellini','9e36a38e-02f3-571b-94d5-bc5179067e15','Mordellini','9e36a38e-02f3-571b-94d5-bc5179067e15','Mordellini','c31ae819-ac13-41a4-91c1-cad334348e9e','Animalia|Arthropoda|Insecta|Coleoptera|Mordellidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('c31b902a-f6bd-4d8b-9c78-d565cfd8555c','','','7459f8f0-4977-500c-adf7-02fa153b0268','Cladina confusa (R.Sant.) Follmann & Ahti','(R.Sant.) Follmann & Ahti',0,0,'a29d73eb-a4ee-59cc-9c3b-cef1737761dc','Cladina confusa','a29d73eb-a4ee-59cc-9c3b-cef1737761dc','Cladina confusa','ac1858d6-a94a-51fb-b828-1d6c8683af6e','Cladina confus','09d9d792-0f5b-4161-b6a5-0a5dbfc38e56','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c32467fd-185d-4e88-8cba-1688758dbc1e','','','68c5c284-b3ab-585e-9d10-3df15c2d1cda','Spirobolellus antipodarus (Newport, 1844)','(Newport, 1844)',1844,0,'eabb6808-fc92-53f2-aa17-0caacaf2cc17','Spirobolellus antipodarus','eabb6808-fc92-53f2-aa17-0caacaf2cc17','Spirobolellus antipodarus','94a02b8e-bc6a-590f-a32e-8b3b5d829315','Spirobolellus antipodar','c32467fd-185d-4e88-8cba-1688758dbc1e','Animalia|Arthropoda|Diplopoda|Spirobolida|Spirobolellidae|Spirobolellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c323065f-960c-4ecb-891c-d69f91cae8a2','','','71a67cdc-83d6-58e7-bac0-c9758f7a634e','Mycosphaerella molleriana sensu auct. NZ','',0,0,'196b869f-000f-51e4-994f-7094039f6415','Mycosphaerella molleriana','196b869f-000f-51e4-994f-7094039f6415','Mycosphaerella molleriana','3fe493fd-c210-5cc1-9fb2-e8011c9572fb','Mycosphaerella mollerian','0804b8a9-5faa-4053-beac-8e54c48c261c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c3241d2a-1551-44c9-83b3-f3842ad6cc20','','','327b8a6a-5bb9-5b9e-9cb6-e659e77d9aab','Prostoma graecense (Bohmig, 1892)','(Bohmig, 1892)',1892,0,'ab1c2b24-f496-5659-a078-5cf38f469f97','Prostoma graecense','ab1c2b24-f496-5659-a078-5cf38f469f97','Prostoma graecense','227d5dbf-de9e-53b5-9d3b-b85ea542233b','Prostoma graecens','c3241d2a-1551-44c9-83b3-f3842ad6cc20','Animalia|Nemertea|Enopla||Tetrastemmatidae|Prostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c32868ef-8d4b-4bcd-9c4e-db1320b67ae3','','','7d29b473-e45e-5756-87a1-792a15af42bb','Daedaleopsis nitida (Durieu & Mont.) Zmitr. & Malysheva','(Durieu & Mont.) Zmitr. & Malysheva',0,0,'d88b0cdf-d3f2-5bf8-a622-5151725b158f','Daedaleopsis nitida','d88b0cdf-d3f2-5bf8-a622-5151725b158f','Daedaleopsis nitida','d58b8101-63ab-5bfd-a7cb-9ceaeda8cdcd','Daedaleopsis nitid','7aa70475-f2eb-42d8-be54-369ce5ead9cf','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Daedaleopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c33058a9-cbac-4578-8b94-86c0b477ebcf','','','2bb4cb3f-349e-5f9b-84ce-dd63b9a84cea','Zygnema pectinatum (Vaucher) Czurda','(Vaucher) Czurda',0,0,'49a3529b-9552-5f58-a9b5-453e48569e23','Zygnema pectinatum','49a3529b-9552-5f58-a9b5-453e48569e23','Zygnema pectinatum','762cc0a8-41d1-5a0c-b789-4326923b1579','Zygnema pectinat','c33058a9-cbac-4578-8b94-86c0b477ebcf','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Zygnema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c32f63af-e5a0-4cf1-9756-ca543387c190','','','275372f7-66fb-5d34-8122-bcf12570a867','Tussilago farfara L.','L.',0,0,'f28b50ee-5453-52aa-8c28-e74541ca3cfb','Tussilago farfara','f28b50ee-5453-52aa-8c28-e74541ca3cfb','Tussilago farfara','79901654-4cf5-513f-b528-447f088f86db','Tussilago farfar','c32f63af-e5a0-4cf1-9756-ca543387c190','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Tussilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c330f323-b758-416a-8b21-75054d3e9aa4','','','a6552d02-580c-5f2e-ac45-9e8be2560537','Glomus fulvum (Berk. & Broome) Trappe & Gerd.','(Berk. & Broome) Trappe & Gerd.',0,0,'2162dca3-0ad3-51d6-83ad-317a5d040049','Glomus fulvum','2162dca3-0ad3-51d6-83ad-317a5d040049','Glomus fulvum','1802dd5f-8f69-5250-9762-4d40c4f1ce26','Glomus fulu','8c391ffe-4c4a-4c99-a99a-dbfe365f3613','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c32f77eb-acc6-4229-9279-fef46b71ebb5','','','25034a50-077a-57d8-a3f8-4eafd2c92ffb','Pseudolpidium pythii E.J. Butler','E.J. Butler',0,0,'a216daab-b266-5da9-b55d-305ffec90949','Pseudolpidium pythii','a216daab-b266-5da9-b55d-305ffec90949','Pseudolpidium pythii','30cfd785-d60f-5d01-9c6b-f63c9d8d02d1','Pseudolpidium pyth','ed17b624-0844-4b0c-899a-c0f517e97e47','Chromista|Oomycota|Oomycetes|Olpidiopsidales|Olpidiopsidaceae|Pseudolpidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3334635-3de5-4815-b97e-284013ed19e5','','','b6f17c87-f7f5-57ce-a525-099e37be9e68','Gyrothyrium westerdijkiae Arx','Arx',0,0,'4a327861-694a-5275-be86-4f07f44c4b80','Gyrothyrium westerdijkiae','4a327861-694a-5275-be86-4f07f44c4b80','Gyrothyrium westerdijkiae','73ac17e7-02be-594e-8c80-44a9e97746d1','Gyrothyrium westerdiiki','7f46800a-a89e-452b-be62-bf4bf176761f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Schizothyriaceae|Gyrothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c337b877-25c0-44d9-a76c-446427b04d25','','','10025156-302b-593a-9ed5-18b0092ca61a','Cladonia ustulata (Hook.f. & Taylor) Leight.','(Hook.f. & Taylor) Leight.',0,0,'dfe70eae-b8f1-5d89-a23f-2b4cc86ceed2','Cladonia ustulata','dfe70eae-b8f1-5d89-a23f-2b4cc86ceed2','Cladonia ustulata','d232b3c8-7597-5c50-80c4-45fbe2f361fb','Cladonia ustulat','c337b877-25c0-44d9-a76c-446427b04d25','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c33988a3-5cac-4a97-bdeb-79c3f3bed5d4','','','8eea5f64-8585-5b32-8a3c-61eb0274747b','Pterulicium nanum (Pat.) Leal-Dutra, Dentinger & G.W. Griff.','(Pat.) Leal-Dutra, Dentinger & G.W. Griff.',0,0,'0f557f23-3a06-589b-b40e-187894c24cf5','Pterulicium nanum','0f557f23-3a06-589b-b40e-187894c24cf5','Pterulicium nanum','2bc9c790-bafe-5b36-b15f-089a76836867','Pterulicium nan','c33988a3-5cac-4a97-bdeb-79c3f3bed5d4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pterulaceae|Pterulicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c33a390a-b2f1-4cc8-8307-44a42d899158','','','f5c0974d-af81-52ee-8ef8-2829fe9e688d','Libidibia ferrea (Mart. ex Tul.) L.P.Queiroz','(Mart. ex Tul.) L.P.Queiroz',0,0,'17bb8782-05ed-5ac9-ac42-198f8226d293','Libidibia ferrea','17bb8782-05ed-5ac9-ac42-198f8226d293','Libidibia ferrea','c23f2fe7-e7eb-52e4-b973-d33f6bde534b','Libidibia ferre','c33a390a-b2f1-4cc8-8307-44a42d899158','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Libidibia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c339b1e0-327a-47d7-9333-a292e63ba2fc','','','4d08c2d8-1281-5964-94aa-c9e44ec588a8','Nerine krigei W.F.Barker','W.F.Barker',0,0,'d1ed41fd-c071-58f1-aef6-86068bccde67','Nerine krigei','d1ed41fd-c071-58f1-aef6-86068bccde67','Nerine krigei','7c3abf67-56bb-5959-b242-e677349e031c','Nerine krige','c339b1e0-327a-47d7-9333-a292e63ba2fc','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Nerine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c136fffd-643c-486d-99fe-1ac2f0768dea','','','4151e219-5430-55eb-b828-6a49f5c77a67','Mycetophila marginepunctata marginepunctata Tonnoir, 1927','Tonnoir, 1927',1927,0,'bb312b76-c3e4-5be2-86c7-f6ee28d92baf','Mycetophila marginepunctata marginepunctata','bb312b76-c3e4-5be2-86c7-f6ee28d92baf','Mycetophila marginepunctata marginepunctata','a4141122-f3f1-5998-85db-e082a86243da','Mycetophila marginepunctat marginepunctat','c136fffd-643c-486d-99fe-1ac2f0768dea','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c13765be-c27c-44ab-8288-68887c12c394','','','9ce95636-f51c-5e10-a018-ebe635a2b1c8','Trupanea species','',0,0,'12f21ddc-a481-5b10-9f99-fa84c56f6f8f','Trupanea','12f21ddc-a481-5b10-9f99-fa84c56f6f8f','Trupanea','12f21ddc-a481-5b10-9f99-fa84c56f6f8f','Trupanea','c13765be-c27c-44ab-8288-68887c12c394','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Trupanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c136c995-7a32-47ad-aead-9c208b164f76','','','5590b746-81a9-5806-adf5-d9151840f3c5','Aleurodiscus zealandicus (Cooke & W. Phillips) G. Cunn.','(Cooke & W. Phillips) G. Cunn.',0,0,'c49654b8-a4c1-545a-a7bd-100d2ec31b9d','Aleurodiscus zealandicus','c49654b8-a4c1-545a-a7bd-100d2ec31b9d','Aleurodiscus zealandicus','673173ba-f7e6-5541-acc9-48cfdc030ff3','Aleurodiscus zealandic','3a540076-0bf0-41af-a5cc-a59b7c7e21cb','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c13a5ed4-5f97-42e2-9182-7508e939be03','','','7a64ffb7-6127-56f5-b573-70330b0fb052','Maoridotea','',0,0,'7a64ffb7-6127-56f5-b573-70330b0fb052','Maoridotea','7a64ffb7-6127-56f5-b573-70330b0fb052','Maoridotea','7a64ffb7-6127-56f5-b573-70330b0fb052','Maoridotea','c13a5ed4-5f97-42e2-9182-7508e939be03','Animalia|Arthropoda|Malacostraca|Isopoda|Chaetiliidae|Maoridotea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c13ae9da-23a9-44c1-a525-8907502530d2','','','2ea50130-3734-5548-9a66-ec3b673ee987','Sepedophilus austerus (Broun, 1880)','(Broun, 1880)',1880,0,'a4840a4b-ea9a-5d6f-9237-bb2e7168ada6','Sepedophilus austerus','a4840a4b-ea9a-5d6f-9237-bb2e7168ada6','Sepedophilus austerus','c0742190-a86f-556b-bc1f-aac895ba020f','Sepedophilus auster','c13ae9da-23a9-44c1-a525-8907502530d2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sepedophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c137a3b3-cecc-47e8-a785-e68a7b5f8461','','','83463208-e907-502e-ac8f-923cecede8a7','Mustelus species 1','',0,0,'394c1ae4-c34a-562a-b4ec-0d593b305274','Mustelus','394c1ae4-c34a-562a-b4ec-0d593b305274','Mustelus','394c1ae4-c34a-562a-b4ec-0d593b305274','Mustelus','c137a3b3-cecc-47e8-a785-e68a7b5f8461','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Triakidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c13be423-4d12-4a61-b55c-c480b493d23d','','','d4f3caca-aeeb-5011-818b-ebf408a2c482','Hierodoris stellata Philpott, 1918','Philpott, 1918',1918,0,'e656818d-a5b3-5a71-bea1-837088587af2','Hierodoris stellata','e656818d-a5b3-5a71-bea1-837088587af2','Hierodoris stellata','fcc144de-c00f-5911-82d2-21691c93f04f','Hierodoris stellat','c13be423-4d12-4a61-b55c-c480b493d23d','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Hierodoris s.l.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c13bf3b4-a67f-4585-871f-faa08e6b6b9a','','','a52a4592-438d-5b03-ba89-48a634a0742b','Cercosporina eriobotryae Enjoji','Enjoji',0,0,'94ccbc96-2069-575d-aa2d-a229bbe1af00','Cercosporina eriobotryae','94ccbc96-2069-575d-aa2d-a229bbe1af00','Cercosporina eriobotryae','7a96defe-aa18-53a6-a81e-483b3a45ec09','Cercosporina eriobotry','774cc145-d84f-47da-b0fc-f275e1452497','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c14259c4-d0d2-465e-8596-65c55c6e2500','','','ce20c61f-0e91-5c28-a5fb-a80d62d8c264','Emeus crassus (Owen)','(Owen)',0,0,'0ce19e66-96ed-5e00-bd1d-6183b0e9f4eb','Emeus crassus','0ce19e66-96ed-5e00-bd1d-6183b0e9f4eb','Emeus crassus','ee5bcdfb-8fd2-54ed-acea-eeefaffc9ba9','Emeus crass','c14259c4-d0d2-465e-8596-65c55c6e2500','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|Emeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c13f771d-90e7-4347-ad04-0b25859531be','','','5a537459-7ef2-544c-b097-eede408cb6d9','Glabridorsum stokesii (Cameron, 1912)','(Cameron, 1912)',1912,0,'70e2b377-170f-556f-87a0-1efd1e5369ff','Glabridorsum stokesii','70e2b377-170f-556f-87a0-1efd1e5369ff','Glabridorsum stokesii','15029d6e-8277-54fc-a399-aa785cc662ce','Glabridorsum stokes','c13f771d-90e7-4347-ad04-0b25859531be','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Glabridorsum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1411c9b-0453-4a19-84a4-c96c18cbd5b4','','','e3be12bf-8c2c-542b-92fa-e96b720b7445','Ceratostomella piceae Münch','Münch',0,0,'7098606d-8c98-5a54-9bcb-040efe2c59de','Ceratostomella piceae','7098606d-8c98-5a54-9bcb-040efe2c59de','Ceratostomella piceae','7faecd5d-78ed-5684-84ca-31b3b087fbca','Ceratostomella pice','4f34c9c8-98a1-45b8-98df-19ad8c345449','Fungi|Ascomycota|Sordariomycetes||Barbatosphaeriaceae|Ceratostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c14440fc-c567-4624-b9ae-dbf13cf22873','','','824a00af-10e4-50b8-81a2-2f4065355968','Tetradinium','',0,0,'824a00af-10e4-50b8-81a2-2f4065355968','Tetradinium','824a00af-10e4-50b8-81a2-2f4065355968','Tetradinium','824a00af-10e4-50b8-81a2-2f4065355968','Tetradinium','c14440fc-c567-4624-b9ae-dbf13cf22873','Chromista|Dinophyta|Dinophyceae|Dinococcales|Dinococcaceae|Tetradinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c14790eb-f76f-49d8-a524-1df88b9065c9','','','00b30179-0b08-50c7-bf0c-791acd4a1f86','Ceinidae','',0,0,'00b30179-0b08-50c7-bf0c-791acd4a1f86','Ceinidae','00b30179-0b08-50c7-bf0c-791acd4a1f86','Ceinidae','00b30179-0b08-50c7-bf0c-791acd4a1f86','Ceinidae','c14790eb-f76f-49d8-a524-1df88b9065c9','Animalia|Arthropoda|Malacostraca|Amphipoda|Ceinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1489187-28ff-47bc-8ab3-4a242d5f39d0','','','9d0e89c7-08c5-530a-ba21-fb6dafd5459f','Protomyctophum bolini (Fraser-Brunner, 1949)','(Fraser-Brunner, 1949)',1949,0,'c9de3364-9616-5072-b4a4-77cf3c0b8c76','Protomyctophum bolini','c9de3364-9616-5072-b4a4-77cf3c0b8c76','Protomyctophum bolini','7c9c1309-9d8e-5bdf-9415-1bbf337d669d','Protomyctophum bolin','c1489187-28ff-47bc-8ab3-4a242d5f39d0','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Protomyctophum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c14b14d0-a326-49f6-85bb-ca1f89c1e8d9','','','3026794d-eee7-5c02-b9c3-64217e43765e','Efibula Sheng H. Wu','Sheng H. Wu',0,0,'b0ef39aa-d0ee-5323-86ee-bd2bd93574ee','Efibula','b0ef39aa-d0ee-5323-86ee-bd2bd93574ee','Efibula','b0ef39aa-d0ee-5323-86ee-bd2bd93574ee','Efibula','c14b14d0-a326-49f6-85bb-ca1f89c1e8d9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Efibula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c14b0573-d54e-44cc-aa9c-76f9d08c87ce','','','02613ab7-be4a-57bc-8ac5-4d757381a712','Leptogium limbatum F.Wilson','F.Wilson',0,0,'776628f3-d568-5fd3-9484-918c812b3f97','Leptogium limbatum','776628f3-d568-5fd3-9484-918c812b3f97','Leptogium limbatum','d870950c-c48b-56c5-9ce9-dd901bb86ce4','Leptogium limbat','c14b0573-d54e-44cc-aa9c-76f9d08c87ce','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c14b7721-7aaf-4714-a63f-017d4b3e1466','','','896ca8b5-8f3a-557c-b213-26eb87d341d2','Geastrum sect. Myceliostroma Velutina','Velutina',0,0,'1a1aa005-cb29-5699-a4ac-5f048c44eb3e','Myceliostroma','e6bb96eb-2bb9-5a6d-a8a8-b9c5be1b4397','Geastrum sect. Myceliostroma','1a1aa005-cb29-5699-a4ac-5f048c44eb3e','Myceliostroma','c14b7721-7aaf-4714-a63f-017d4b3e1466','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','subsection','0','0','0','ICBN',2);
INSERT INTO core VALUES('c1485fbd-cd4c-4b8f-9f48-f7e545769661','','','d46b7584-0111-5aa8-955a-d72d4766929c','Caladium Vent.','Vent.',0,0,'3c12c30c-1a76-5a1f-b460-e97641620e84','Caladium','3c12c30c-1a76-5a1f-b460-e97641620e84','Caladium','3c12c30c-1a76-5a1f-b460-e97641620e84','Caladium','c1485fbd-cd4c-4b8f-9f48-f7e545769661','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Caladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1506f06-2a0d-4508-9b24-0b6135c57fd8','','','3dd5d356-28db-502b-b5bf-0ac7bd88bf60','Scutigeraceae Bondartsev and Singer ex Singer, 1969','Bondartsev and Singer ex Singer, 1969',1969,0,'142a7a8b-ae53-59f6-9b94-cf4bb47ef08a','Scutigeraceae','142a7a8b-ae53-59f6-9b94-cf4bb47ef08a','Scutigeraceae','142a7a8b-ae53-59f6-9b94-cf4bb47ef08a','Scutigeraceae','c1506f06-2a0d-4508-9b24-0b6135c57fd8','Fungi|Basidiomycota|Agaricomycetes|Russulales|Scutigeraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',2);
INSERT INTO core VALUES('c14e249f-eb36-4d0a-85d2-bbba4ed96534','','','06a0a1f3-d377-5f74-bfc7-022b9f145bff','Heteroptera','',0,0,'06a0a1f3-d377-5f74-bfc7-022b9f145bff','Heteroptera','06a0a1f3-d377-5f74-bfc7-022b9f145bff','Heteroptera','06a0a1f3-d377-5f74-bfc7-022b9f145bff','Heteroptera','c14e249f-eb36-4d0a-85d2-bbba4ed96534','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('c14f8253-399d-4be1-9731-c498a08f3c67','','','031415fb-adf1-5d6d-8092-4117656521c7','Apidae','',0,0,'031415fb-adf1-5d6d-8092-4117656521c7','Apidae','031415fb-adf1-5d6d-8092-4117656521c7','Apidae','031415fb-adf1-5d6d-8092-4117656521c7','Apidae','c14f8253-399d-4be1-9731-c498a08f3c67','Animalia|Arthropoda|Insecta|Hymenoptera|Apidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c153a295-e7fb-496d-a2f2-001fe3bf0f35','','','fc7838ca-ec4b-5c81-a457-06a3e20e8e89','Vaccinium vacillans','',0,0,'fc7838ca-ec4b-5c81-a457-06a3e20e8e89','Vaccinium vacillans','fc7838ca-ec4b-5c81-a457-06a3e20e8e89','Vaccinium vacillans','773aea3b-bd0a-56d0-8c49-2af87242d0e7','Vaccinium uacillans','c153a295-e7fb-496d-a2f2-001fe3bf0f35','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Vaccinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c14b4481-31ad-4fa0-9b1b-e7c1fd8640f7','','','896c1718-fb92-5723-8414-ad4e5e90fa46','Mangua otira Forster, 1990','Forster, 1990',1990,0,'a756f7f6-2c02-5154-8b48-438b3cf97bb7','Mangua otira','a756f7f6-2c02-5154-8b48-438b3cf97bb7','Mangua otira','d3c688da-a1e8-574f-b15d-458101292c0e','Mangua otir','c14b4481-31ad-4fa0-9b1b-e7c1fd8640f7','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Mangua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1582542-475e-4ea7-8235-552b56d1f6be','','','9200c188-929a-55fa-b92d-9d8515b260b7','Closterium nordstedtii Chodat','Chodat',0,0,'6ead2bb6-acc8-5e07-8e5f-1cfe3513151d','Closterium nordstedtii','6ead2bb6-acc8-5e07-8e5f-1cfe3513151d','Closterium nordstedtii','6cefabb5-0bfa-5fc8-bfdd-3565578568a2','Closterium nordstedt','c1582542-475e-4ea7-8235-552b56d1f6be','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1577d1b-25c9-4592-b387-3e116b391fa5','','','3d92e685-1869-5fe3-ba11-fc59081feb63','Cyclocybe cylindracea (DC.) Vizzini & Angelini','(DC.) Vizzini & Angelini',0,0,'f18de8a7-87b8-5d81-8ea1-9368e4022103','Cyclocybe cylindracea','f18de8a7-87b8-5d81-8ea1-9368e4022103','Cyclocybe cylindracea','a8e0aff1-6fa5-59b9-a55c-bf834d7a22e8','Cyclocybe cylindrace','c1577d1b-25c9-4592-b387-3e116b391fa5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Cyclocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1530d87-bb00-42b5-84de-d44985a891f8','','','d140681c-aa4b-5a7b-a307-20572f7fa68b','Arthonia perangusta Stirt.','Stirt.',0,0,'4617c9ed-2741-5924-a292-3b003fcf9bbd','Arthonia perangusta','4617c9ed-2741-5924-a292-3b003fcf9bbd','Arthonia perangusta','ccf4630d-2337-519a-83d2-c7ce33b81d9c','Arthonia perangust','9412c8f5-e577-4e52-91b1-14e9377772b4','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c15c00ba-ad98-4f8a-b282-3b058e043479','','','eebde1f8-f4da-5d57-89ac-180b91ab3620','Octochaetus kapitiensis Lee, 1959','Lee, 1959',1959,0,'dab66771-62bf-50a7-92fe-d165e30ee2ce','Octochaetus kapitiensis','dab66771-62bf-50a7-92fe-d165e30ee2ce','Octochaetus kapitiensis','0e0af7da-4023-598b-a1ff-74c2d24874b9','Octochaetus kapitiens','c15c00ba-ad98-4f8a-b282-3b058e043479','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Octochaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c158b86f-45a5-4e58-9a96-cef5a76bffed','','','a96bce5e-d769-5f53-946d-df24db637557','Deinococci Garrity and Holt, 2002','Garrity and Holt, 2002',2002,0,'94f9e773-70da-5754-b2a0-77ae01303e2f','Deinococci','94f9e773-70da-5754-b2a0-77ae01303e2f','Deinococci','94f9e773-70da-5754-b2a0-77ae01303e2f','Deinococci','c158b86f-45a5-4e58-9a96-cef5a76bffed','Bacteria|Deinococcota|Deinococci|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',1);
INSERT INTO core VALUES('c15b4453-f3e4-417c-b516-e15d2955fad2','','','cefbaf20-dda3-5681-84da-4841ee7036ee','Pandanus spurius Miq.','Miq.',0,0,'1db57107-9251-5dc5-b530-bacb3be5ad6c','Pandanus spurius','1db57107-9251-5dc5-b530-bacb3be5ad6c','Pandanus spurius','9dc695df-d783-5636-a559-2e9a44bc1490','Pandanus spur','c15b4453-f3e4-417c-b516-e15d2955fad2','Plantae|Tracheophyta|Magnoliopsida|Pandanales|Pandanaceae|Pandanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c165be82-eb18-4123-a413-1b19f58550c9','','','0d18b63e-57c7-58c8-95fb-608487506946','Mecodema costellum obesum Townsend, 1965','Townsend, 1965',1965,0,'c5674108-9c22-584f-94d4-a4e56deede82','Mecodema costellum obesum','c5674108-9c22-584f-94d4-a4e56deede82','Mecodema costellum obesum','f9b13218-3ce3-5ad3-8bbe-bbade56587d1','Mecodema costell obes','c165be82-eb18-4123-a413-1b19f58550c9','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c161e576-c79c-4059-bb79-01752b44bef5','','','e9d666bf-b370-5f6e-98f9-54cfb2dbe967','Verrucaria glabrata var. cinereoalba C.Knight','C.Knight',0,0,'f0e01ac9-7da2-5f3c-b4bc-6c6e5c3ff879','Verrucaria glabrata cinereoalba','117a2683-0df5-56df-baeb-44125d7d4226','Verrucaria glabrata var. cinereoalba','1b5d489a-b628-53e6-a154-67f75fcbf912','Verrucaria glabrat cinereoalb','d795a083-cf10-4fab-baeb-fb38eb75e8c7','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c16a12e6-0339-489c-abeb-18330945398a','','','88ab3930-3078-5f71-8a1c-2778131d407e','Pterostylis puberula Hook.f.','Hook.f.',0,0,'711449da-57e9-5c88-8a28-9e65845730c4','Pterostylis puberula','711449da-57e9-5c88-8a28-9e65845730c4','Pterostylis puberula','d3bc1fcd-3be0-593c-8264-82f0bdc85e44','Pterostylis puberul','c16a12e6-0339-489c-abeb-18330945398a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c169790a-7a17-4d70-9ddd-1998ffe24822','','','967d41ce-8f22-5ded-8746-18012b8b34ef','Dracophyllum menziesii Hook.f.','Hook.f.',0,0,'355a178a-9bd2-5517-b899-d3c388af880f','Dracophyllum menziesii','355a178a-9bd2-5517-b899-d3c388af880f','Dracophyllum menziesii','b4af4c0b-1e54-5f60-8df9-6d2febb2ced6','Dracophyllum menzies','c169790a-7a17-4d70-9ddd-1998ffe24822','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c16cd3b8-0835-42bd-ae33-2507796e6a45','','','248d4461-9f5d-5a72-aaa8-75fa4dffe1bb','Lophiosphaera Trevis.','Trevis.',0,0,'4a495a58-693d-504d-8ec8-6a6cf5af4d4a','Lophiosphaera','4a495a58-693d-504d-8ec8-6a6cf5af4d4a','Lophiosphaera','4a495a58-693d-504d-8ec8-6a6cf5af4d4a','Lophiosphaera','c67a25aa-ceb4-4c32-8b33-b6517f5878fa','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Lophiosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c16a5a6a-997e-4092-9a4a-407769e162e8','','','227687e8-c30f-54ea-9689-c68d456b5b5d','Fringillidae','',0,0,'227687e8-c30f-54ea-9689-c68d456b5b5d','Fringillidae','227687e8-c30f-54ea-9689-c68d456b5b5d','Fringillidae','227687e8-c30f-54ea-9689-c68d456b5b5d','Fringillidae','c16a5a6a-997e-4092-9a4a-407769e162e8','Animalia|Chordata|Aves|Passeriformes|Fringillidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c16a2fc5-b477-4ab9-8fb4-28597f09e0cc','','','63b5e3c0-d87b-517c-a8fb-a508d922b386','Arcuatospora Réblová & Hern.-Restr.','Réblová & Hern.-Restr.',0,0,'d90b8c44-006f-5cd0-bca1-f777183e5344','Arcuatospora','d90b8c44-006f-5cd0-bca1-f777183e5344','Arcuatospora','d90b8c44-006f-5cd0-bca1-f777183e5344','Arcuatospora','c16a2fc5-b477-4ab9-8fb4-28597f09e0cc','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Arcuatospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c169b9c5-bca6-4256-aa90-8a5914c34e7a','','','a31ada00-cc6c-5204-bca5-a5f59a970087','Striaria attentuata Grev.','Grev.',0,0,'88079c79-a835-5ea6-a7ae-d7dcf6fdfc2c','Striaria attentuata','88079c79-a835-5ea6-a7ae-d7dcf6fdfc2c','Striaria attentuata','fba02bd0-05c7-5de5-a9ae-ab3045bd3619','Striaria attentuat','c169b9c5-bca6-4256-aa90-8a5914c34e7a','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariacae|Striaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c168e99c-309a-40de-9646-b1a6116f62f2','','','d98ff669-85e4-546f-bacb-3d1cefdd6aff','Biscogniauxia zelandica Y.M. Ju & J.D. Rogers','Y.M. Ju & J.D. Rogers',0,0,'45eef338-a9b8-5ccb-99a8-90fc3e417ce0','Biscogniauxia zelandica','45eef338-a9b8-5ccb-99a8-90fc3e417ce0','Biscogniauxia zelandica','345e794b-bb78-5db2-9691-ef16918112dc','Biscogniauxia zelandic','c168e99c-309a-40de-9646-b1a6116f62f2','Fungi|Ascomycota|Sordariomycetes|Xylariales|Graphostromataceae|Biscogniauxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c175fc89-69e6-4430-b604-63942736c64d','','','0fdb69c9-800c-55ac-b199-25f0e7ff7e43','Sphagnum L.','L.',0,0,'4839049b-fbec-59d9-9282-3424fc3e5251','Sphagnum','4839049b-fbec-59d9-9282-3424fc3e5251','Sphagnum','4839049b-fbec-59d9-9282-3424fc3e5251','Sphagnum','c175fc89-69e6-4430-b604-63942736c64d','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c174d98d-b1fc-4c1a-87e3-bcea42da5441','','','1415c618-5473-56c9-be54-61b209acbb21','Chalcolampra crassa (Broun, 1915)','(Broun, 1915)',1915,0,'5ba94870-44a8-5ba3-9b27-3f22633a8eed','Chalcolampra crassa','5ba94870-44a8-5ba3-9b27-3f22633a8eed','Chalcolampra crassa','ef585acc-7e4f-51d0-aab1-873d1fa2ff42','Chalcolampra crass','c174d98d-b1fc-4c1a-87e3-bcea42da5441','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Chalcolampra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c16f796c-4dc9-427f-b889-bb03cb3ee458','','','1b14d591-2ddc-51bb-86c0-07c484a58c24','Corynoptera coronospina Mohrig, 1999','Mohrig, 1999',1999,0,'f75e5922-c917-5df0-93d7-94a284c02836','Corynoptera coronospina','f75e5922-c917-5df0-93d7-94a284c02836','Corynoptera coronospina','b6b302bb-9e74-5a58-98e3-a1bcbba68884','Corynoptera coronospin','c16f796c-4dc9-427f-b889-bb03cb3ee458','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1736a44-50cc-4030-8c63-d6181a941e28','','','deab112d-7914-513e-8e02-a2fd6d17aaee','Alpova alexsmithii Trappe','Trappe',0,0,'655fb902-47da-5aef-b1a0-88ec5247dda5','Alpova alexsmithii','655fb902-47da-5aef-b1a0-88ec5247dda5','Alpova alexsmithii','fe2e82ab-0554-5e36-b91a-516f1b305237','Alpova alexsmith','575cfa3e-4071-4bdb-a02d-67fe0a51c3d5','Fungi|Basidiomycota|Agaricomycetes|Boletales|Paxillaceae|Alpova','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c25caa10-feeb-4e3c-b09d-747a8de21398','','','4873b58d-6eed-51b6-ae17-7736802900d3','Anastrophyllum subgen. Schizophyllum R.M.Schust.','R.M.Schust.',0,0,'84194add-87f4-5aba-aa6e-99a1fb652155','Schizophyllum','08934d2a-cd81-5398-99c6-acac2adabf39','Anastrophyllum subgen. Schizophyllum','84194add-87f4-5aba-aa6e-99a1fb652155','Schizophyllum','33bcea2a-d3b5-4f24-9f2c-9351d8213e7b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('c25d6b90-3556-42a0-b39e-66b12349ec40','','','93243613-9882-5590-aad3-326516faca36','Neoaphelomera elongata Tonnoir, 1927','Tonnoir, 1927',1927,0,'cf7189e3-b7e8-561c-9711-bb7e571a3a23','Neoaphelomera elongata','cf7189e3-b7e8-561c-9711-bb7e571a3a23','Neoaphelomera elongata','bc1f0c9d-bb73-5423-b0ab-ee6da6a58aea','Neoaphelomera elongat','c25d6b90-3556-42a0-b39e-66b12349ec40','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Neoaphelomera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c26292eb-801d-4c63-9443-59903ef73159','','','f276d1fb-61ae-545c-92e7-c7e686de781c','Micrasterias tropica Nordst.','Nordst.',0,0,'4c2d7296-ce16-5124-9ec4-745a8c252aa3','Micrasterias tropica','4c2d7296-ce16-5124-9ec4-745a8c252aa3','Micrasterias tropica','5582c3bc-0cb1-5880-8e4b-8d8c8cd3ed06','Micrasterias tropic','c26292eb-801d-4c63-9443-59903ef73159','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c260bea1-5fe2-406b-8a0d-8fe6306adcc0','','','ebfdcce8-4343-5f22-9509-0ec9c6e923b4','Pteris parkeri hort. ex J.J.Parker','',0,0,'a8523e3e-da55-5aba-b3a4-1a56df12634c','Pteris parkeri','a8523e3e-da55-5aba-b3a4-1a56df12634c','Pteris parkeri','85988fd2-3934-5ccc-9ccb-94132154c1c2','Pteris parker','c260bea1-5fe2-406b-8a0d-8fe6306adcc0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c25fc2e2-b385-46bb-ba71-ca770cf79285','','','846fc859-05aa-5683-8b05-fe22b0069e63','Perissopus','',0,0,'846fc859-05aa-5683-8b05-fe22b0069e63','Perissopus','846fc859-05aa-5683-8b05-fe22b0069e63','Perissopus','846fc859-05aa-5683-8b05-fe22b0069e63','Perissopus','c25fc2e2-b385-46bb-ba71-ca770cf79285','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Pandaridae|Perissopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c25e2c81-f386-441a-b788-da2b5c19ca49','','','3d52eeb1-2aa9-5442-880d-80a64428f5ec','Mustelidae','',0,0,'3d52eeb1-2aa9-5442-880d-80a64428f5ec','Mustelidae','3d52eeb1-2aa9-5442-880d-80a64428f5ec','Mustelidae','3d52eeb1-2aa9-5442-880d-80a64428f5ec','Mustelidae','c25e2c81-f386-441a-b788-da2b5c19ca49','Animalia|Chordata|Mammalia|Carnivora|Mustelidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c261ffd8-1de2-491f-8d41-e506cd52585b','','','8072516c-6ca9-5147-b695-6f4503580daf','Plagiochila gigantea Lindenb. var. gigantea','',0,0,'2de5ba28-e8d5-5ac7-8e53-543eefffed05','Plagiochila gigantea gigantea','15b19a11-7239-57a3-b505-b7dba089fa94','Plagiochila gigantea var. gigantea','62bbb3a1-07e0-598c-b16b-17f9ba9711ca','Plagiochila gigante gigante','c261ffd8-1de2-491f-8d41-e506cd52585b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2659a62-0beb-4c06-82b0-3d626a03e840','','','75fae002-e438-5f36-84db-18049238af12','Aquificales','',0,0,'75fae002-e438-5f36-84db-18049238af12','Aquificales','75fae002-e438-5f36-84db-18049238af12','Aquificales','75fae002-e438-5f36-84db-18049238af12','Aquificales','c2659a62-0beb-4c06-82b0-3d626a03e840','Bacteria|Proteobacteria|Epsilobacteria|Aquificales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('c2644cc1-9a49-4137-9bc2-2c90385bd70c','','','ba867fd5-4c9a-55ce-8454-68d8195c1195','Argogorytes Ashmead, 1899','Ashmead, 1899',1899,0,'a1da25ed-3227-5118-872a-3b7b7f0f8d15','Argogorytes','a1da25ed-3227-5118-872a-3b7b7f0f8d15','Argogorytes','a1da25ed-3227-5118-872a-3b7b7f0f8d15','Argogorytes','c2644cc1-9a49-4137-9bc2-2c90385bd70c','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Argogorytes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c269326b-0aff-4b3e-95df-7f494e529f74','','','e4a2426c-dcc6-5387-a3e9-3d285ec2e581','Amphinema P. Karst.','P. Karst.',0,0,'b60b92b6-453e-5945-9b79-6280f9990f11','Amphinema','b60b92b6-453e-5945-9b79-6280f9990f11','Amphinema','b60b92b6-453e-5945-9b79-6280f9990f11','Amphinema','c269326b-0aff-4b3e-95df-7f494e529f74','Fungi|Basidiomycota|Agaricomycetes|Atheliales|Tylosporaceae|Amphinema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c261de8e-361a-4895-a26e-f9061d9295d9','','','7b52ebe1-0afd-5d6f-b36e-b46359cf829c','Abrodictyum strictum (Menzies ex Hook. & Grev.) Ebihara & K.Iwats.','(Menzies ex Hook. & Grev.) Ebihara & K.Iwats.',0,0,'505f4838-62af-5f17-b8e0-d5a00822fa3a','Abrodictyum strictum','505f4838-62af-5f17-b8e0-d5a00822fa3a','Abrodictyum strictum','470926f5-8aac-5140-a761-4d5f9f8ce08b','Abrodictyum strict','f55f98ee-6a7b-4be2-aaa0-96cdc0aca5b8','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Abrodictyum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c268c6a3-7e2c-4cd2-8411-c3430ed842bd','','','ea85698d-9f8a-539d-b9bf-a79bc7ed2a62','Proxiuber hulmei Powell, 1954','Powell, 1954',1954,0,'667ae8ca-287b-56c4-a6e2-f88f06842ba6','Proxiuber hulmei','667ae8ca-287b-56c4-a6e2-f88f06842ba6','Proxiuber hulmei','1375a1ed-5684-5d35-b5f0-e7c023863603','Proxiuber hulme','c268c6a3-7e2c-4cd2-8411-c3430ed842bd','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Proxiuber','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c273acfe-b59c-401a-a338-04d693c76757','','','3f0b91c4-5df1-5dec-88f7-992baa280c30','Phlebia gigantea (Fr.) Donk','(Fr.) Donk',0,0,'0f75ef07-188c-52f4-ba4f-25fe777ac68a','Phlebia gigantea','0f75ef07-188c-52f4-ba4f-25fe777ac68a','Phlebia gigantea','8d9dd9d9-b98b-556d-8e89-0a1709b9226f','Phlebia gigante','52a01cd6-158f-43af-bead-4dbbde995600','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c26d4ac4-8288-4804-b732-8fbba634a963','','','948cb4b4-36d7-5303-9f57-45a07ac3d3ba','Fissidens megalotis Schimp. ex Müll.Hal.','Schimp. ex Müll.Hal.',0,0,'91a86a22-efed-5ec5-9d55-7bd8289f83c5','Fissidens megalotis','91a86a22-efed-5ec5-9d55-7bd8289f83c5','Fissidens megalotis','e8a55149-f674-58f4-b3b3-615aee7643cf','Fissidens megalot','c26d4ac4-8288-4804-b732-8fbba634a963','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c27aa1de-4a39-4ec8-83ad-2d873663d067','','','3eb16c38-4609-5880-8462-e1559823873f','Polyporus rivulosus Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'ce0a730a-c17a-53b1-a6e6-72ba90a38ae1','Polyporus rivulosus','ce0a730a-c17a-53b1-a6e6-72ba90a38ae1','Polyporus rivulosus','f022934a-027d-555c-a974-78f9db1c2c6d','Polyporus riuulos','4c444f6d-b228-441d-8d04-090592873cbc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2777d1d-cf94-44ac-97cb-b58422f302ab','','','8ff7d5e7-f38a-5c97-a8a3-0e1c8290e699','Allopectus','',0,0,'8ff7d5e7-f38a-5c97-a8a3-0e1c8290e699','Allopectus','8ff7d5e7-f38a-5c97-a8a3-0e1c8290e699','Allopectus','8ff7d5e7-f38a-5c97-a8a3-0e1c8290e699','Allopectus','c2777d1d-cf94-44ac-97cb-b58422f302ab','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Allopectus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c27663d1-7447-49e3-b411-78f0d07fb1be','','','165f5389-7b1b-52ca-9b02-e01eccd49fcb','Nepticula fulva Watt, 1921','Watt, 1921',1921,0,'1c528485-0912-593a-b825-36e359eb5ef2','Nepticula fulva','1c528485-0912-593a-b825-36e359eb5ef2','Nepticula fulva','36b287a0-1d33-56b0-acec-cdf8d54c106d','Nepticula fulu','15ea9ee4-0af7-4717-9d5b-12774bdb9f41','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Nepticula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c27c5d77-0360-434c-a7c7-f6876fc95a42','','','d0744522-d420-569b-91de-b64e692fcd28','Pestalotia disseminata Thüm.','Thüm.',0,0,'f7d805a4-4180-5cd6-b1c7-d810147ae59e','Pestalotia disseminata','f7d805a4-4180-5cd6-b1c7-d810147ae59e','Pestalotia disseminata','b99fe5b2-f938-55c4-838f-99150a3e43a6','Pestalotia disseminat','d48cee3d-03c9-49ec-98b5-4f793fb0a6a7','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2840111-e8b5-4acf-97a4-b02d4ab0520b','','','e0e10621-b311-5c91-b029-250540a3eabc','Moridae','',0,0,'e0e10621-b311-5c91-b029-250540a3eabc','Moridae','e0e10621-b311-5c91-b029-250540a3eabc','Moridae','e0e10621-b311-5c91-b029-250540a3eabc','Moridae','c2840111-e8b5-4acf-97a4-b02d4ab0520b','Animalia|Chordata|Actinopterygii|Gadiformes|Moridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c282108f-8f46-4a0d-8126-abde73b28212','','','519bc742-cce3-55b0-b84a-0fd4fa120e7f','Scaevola gracilis Hook.f.','Hook.f.',0,0,'6fe3cc05-d634-588d-b5b3-a92dc089789c','Scaevola gracilis','6fe3cc05-d634-588d-b5b3-a92dc089789c','Scaevola gracilis','cf14a5c8-e942-57d6-a7f1-d7f782e6586f','Scaevola gracil','c282108f-8f46-4a0d-8126-abde73b28212','Plantae|Tracheophyta|Magnoliopsida|Asterales|Goodeniaceae|Scaevola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c27fb75c-4698-4654-a574-8ac9d9c5bc40','','','d1335713-2274-587f-a022-2a581698b077','Licea Schrad.','Schrad.',0,0,'4c99539d-c97f-5ab3-bfd9-7cb585adadce','Licea','4c99539d-c97f-5ab3-bfd9-7cb585adadce','Licea','4c99539d-c97f-5ab3-bfd9-7cb585adadce','Licea','c27fb75c-4698-4654-a574-8ac9d9c5bc40','Protozoa|Eumycetozoa|Myxomycetes|Liceales|Liceaceae|Licea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c28092d7-f6e6-412c-b893-b26eacebef1a','','','fb0c29e0-3d30-518c-b120-99fe5db8a5ab','Uncinia distans Colenso ex Boott','Colenso ex Boott',0,0,'d167c017-3f6f-5830-bf97-977efe960d49','Uncinia distans','d167c017-3f6f-5830-bf97-977efe960d49','Uncinia distans','d167c017-3f6f-5830-bf97-977efe960d49','Uncinia distans','7e747431-5da8-40ed-9f36-c8a7c6ce1362','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c2863d16-f8e0-4295-896f-a1eb33c68e72','','','a7a7d831-0f55-5956-955f-82f628217ad7','Ophioglossales Link','Link',0,0,'972725b0-7076-5800-9ffc-f7a6994a9455','Ophioglossales','972725b0-7076-5800-9ffc-f7a6994a9455','Ophioglossales','972725b0-7076-5800-9ffc-f7a6994a9455','Ophioglossales','c2863d16-f8e0-4295-896f-a1eb33c68e72','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2898724-7c08-4eff-88b5-4010da244c57','','','2efec016-400a-5dc4-8dd0-b1c68e218f22','Leucosolenia intermedia Kirk, 1896','Kirk, 1896',1896,0,'1ebe5d0d-5f31-507c-b8c2-2e5dd871662b','Leucosolenia intermedia','1ebe5d0d-5f31-507c-b8c2-2e5dd871662b','Leucosolenia intermedia','95f20a52-4bf1-5bbf-9059-879cbdc3bb31','Leucosolenia intermed','c2898724-7c08-4eff-88b5-4010da244c57','Animalia|Porifera|Calcarea|Leucosolenida|Leucosoleniidae|Leucosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c289e17b-cb1d-488f-9001-e469f24c7cd3','','','b025658e-1efd-55ef-9b42-46f394de604c','Rhodocybe gemina (Paulet) Kuyper & Noordel.','(Paulet) Kuyper & Noordel.',0,0,'416def10-f64c-541e-8f07-0de7b502d3b9','Rhodocybe gemina','416def10-f64c-541e-8f07-0de7b502d3b9','Rhodocybe gemina','e9a6e629-ad7f-566d-a14a-aaec93a4fcbb','Rhodocybe gemin','c289e17b-cb1d-488f-9001-e469f24c7cd3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Rhodocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c28f7728-a500-41e5-b2b2-3cc74ba270b1','','','5cb616d8-55b1-56c7-bece-cdeba225e53b','Daedalea pendula Berk.','Berk.',0,0,'09b1b383-2818-59f9-b322-55a4827e6e70','Daedalea pendula','09b1b383-2818-59f9-b322-55a4827e6e70','Daedalea pendula','9f39f63a-86b8-5101-a61c-c9f08a3302c3','Daedalea pendul','0740c208-138d-4aff-8a96-a1e169934078','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Daedalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c28f3dec-d62b-4591-8ce9-66916b6bdb96','','','9dd36202-1fdb-5e43-8688-d4eb9c3051c6','Isotoma raffi Womersley, 1934','Womersley, 1934',1934,0,'5fde2fa5-e69c-5d3c-a1a3-18c4700c2079','Isotoma raffi','5fde2fa5-e69c-5d3c-a1a3-18c4700c2079','Isotoma raffi','3aee2b68-d007-512f-9d7c-7d5d8d583357','Isotoma raff','c28f3dec-d62b-4591-8ce9-66916b6bdb96','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Isotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c29519fd-0573-4cd3-8962-7d3296ea829a','','','1f12f615-48bd-5935-9790-235036cbcc9c','Rhododendron yelliotii Warb.','Warb.',0,0,'3ddd9998-896b-57c4-9e1b-87178cb74166','Rhododendron yelliotii','3ddd9998-896b-57c4-9e1b-87178cb74166','Rhododendron yelliotii','26d62286-43dd-5ea0-9c5f-608b147d19cf','Rhododendron yelliot','c29519fd-0573-4cd3-8962-7d3296ea829a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c28d50ea-378b-4d90-8017-d68c0d5e0d78','','','f7b209f5-d759-5557-80f9-48395d31229b','Milesina neoexigua Berndt','Berndt',0,0,'9b779d8e-9145-5c54-b954-7d0692dba0dd','Milesina neoexigua','9b779d8e-9145-5c54-b954-7d0692dba0dd','Milesina neoexigua','657ff3ad-4e14-5836-932e-89bf04396743','Milesina neoexigu','c28d50ea-378b-4d90-8017-d68c0d5e0d78','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Milesina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2957834-22ab-4d90-a517-b30320a7f81a','','','b6506098-c219-551b-af63-bb9626785ef2','Microbotryum intermedium (J. Schröt.) Vánky','(J. Schröt.) Vánky',0,0,'212d9216-fe85-52db-9ccf-d33fdedc302c','Microbotryum intermedium','212d9216-fe85-52db-9ccf-d33fdedc302c','Microbotryum intermedium','b6872e27-cadc-5685-9d7c-b52e0b5508f9','Microbotryum intermedi','9c4ff3b4-e343-4ad8-9d11-f405a8dbf523','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c299474e-05b3-43ca-a6bc-3f16b044a806','','','153ebc3c-9e16-5226-b105-bf61a0d2fc01','Fuscoderma (D.J.Galloway & P.M.Jørg.) P.M.Jørg. & D.J.Galloway','(D.J.Galloway & P.M.Jørg.) P.M.Jørg. & D.J.Galloway',0,0,'f49e52a6-6cfd-54c5-94b1-fbad88e4e438','Fuscoderma','f49e52a6-6cfd-54c5-94b1-fbad88e4e438','Fuscoderma','f49e52a6-6cfd-54c5-94b1-fbad88e4e438','Fuscoderma','c299474e-05b3-43ca-a6bc-3f16b044a806','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Fuscoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2a3b9f1-55e4-4147-8c27-16a70360fd2b','','','7e95e5d6-b04f-563c-9d37-3b5f1b7c8307','Leucopogon fasciculatus (G.Forst.) A.Rich.','(G.Forst.) A.Rich.',0,0,'8aaa42d6-b3b4-5a38-95af-200b52a93b4d','Leucopogon fasciculatus','8aaa42d6-b3b4-5a38-95af-200b52a93b4d','Leucopogon fasciculatus','5ce2edab-4d5c-574f-8152-646f979053af','Leucopogon fasciculat','c2a3b9f1-55e4-4147-8c27-16a70360fd2b','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Leucopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c29aaf10-dcde-4672-81a5-ff9670afd73a','','','0cc19d12-5081-5c8e-a790-039a48c17aa4','Phakopsora pachyrhizi Syd. & P. Syd.','Syd. & P. Syd.',0,0,'33b26df6-2c08-573d-8558-8276c2a475d3','Phakopsora pachyrhizi','33b26df6-2c08-573d-8558-8276c2a475d3','Phakopsora pachyrhizi','efd8666c-fc29-58a6-baba-3ed416cf6412','Phakopsora pachyrhiz','c29aaf10-dcde-4672-81a5-ff9670afd73a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Phakopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2a1c75b-9994-4d1e-b8f1-577c1d81586c','','','5b4ac132-fed7-5398-adb6-087473e6b7a2','Cosmarium pseudoexiguum Racib.','Racib.',0,0,'2f4bc286-6196-5bb1-a2ce-82027fe540a1','Cosmarium pseudoexiguum','2f4bc286-6196-5bb1-a2ce-82027fe540a1','Cosmarium pseudoexiguum','47309a9f-ac26-5965-ab8b-2226945d3cd4','Cosmarium pseudoexigu','c2a1c75b-9994-4d1e-b8f1-577c1d81586c','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2a3d75a-9d60-4c6f-9eec-5d043e0e6e3d','','','0c98e7b0-0bc6-579d-a04c-60bf0767a147','Ustilago tragopogonis-pratensis (Pers.) Roussel','(Pers.) Roussel',0,0,'764f7d3f-90be-5dbb-8957-b2b8f00c530a','Ustilago tragopogonis-pratensis','764f7d3f-90be-5dbb-8957-b2b8f00c530a','Ustilago tragopogonis-pratensis','5b93f63f-ba9a-5e0c-9aff-2013a1518bb4','Ustilago tragopogonis-pratens','22c1872f-c751-4d73-9f16-d3d71ce5725c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2a0d5fd-b59c-45c0-b7e1-2af39e6833d1','','','03dd0fe1-be66-58e3-a744-91a1b62da4d2','Pinus pringlei Shaw','Shaw',0,0,'ddd907f8-78e9-51c6-bca9-70109ef302a6','Pinus pringlei','ddd907f8-78e9-51c6-bca9-70109ef302a6','Pinus pringlei','15bfc2fe-58c3-59e9-aea2-2c534c8bae1e','Pinus pringle','c2a0d5fd-b59c-45c0-b7e1-2af39e6833d1','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2a3e715-0dec-4ef0-b57f-9154f50fce3e','','','f12963cc-583f-5163-9d45-11810abcf024','Hymenophyllum polyanthos (Sw.) Sw.','(Sw.) Sw.',0,0,'50f89e00-0974-5cef-9c27-7f6992e56563','Hymenophyllum polyanthos','50f89e00-0974-5cef-9c27-7f6992e56563','Hymenophyllum polyanthos','69c091ce-d148-5723-9cc1-8e1a5179a94f','Hymenophyllum polyanth','c2a3e715-0dec-4ef0-b57f-9154f50fce3e','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2a258d0-7922-42b0-b8f3-c20b43fc4cff','','','aa778bc9-ee70-5678-be8c-4532bcac7cc4','Mediaster sladeni Benham, 1909','Benham, 1909',1909,0,'d62955e5-ac8a-53dd-8264-d30c7ca9e3ce','Mediaster sladeni','d62955e5-ac8a-53dd-8264-d30c7ca9e3ce','Mediaster sladeni','18841862-85ff-55dd-bc6b-c166c46ee416','Mediaster sladen','c2a258d0-7922-42b0-b8f3-c20b43fc4cff','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Mediaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2a68072-f299-4f8a-93e4-b4c0da11705a','','','8d748691-b5da-51be-b907-554d1016658a','Clambus domesticus Broun, 1886','Broun, 1886',1886,0,'b6be61b0-6719-5997-891f-6dfbed3e86c3','Clambus domesticus','b6be61b0-6719-5997-891f-6dfbed3e86c3','Clambus domesticus','85c761e1-5d14-5a3c-9f8e-1736dff1e317','Clambus domestic','c2a68072-f299-4f8a-93e4-b4c0da11705a','Animalia|Arthropoda|Insecta|Coleoptera|Clambidae|Clambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2aaf3f3-688a-4a9e-9c05-2624669d49c7','','','9fdf2aa4-4f23-55d8-9b58-63b1d49be861','Scopulariopsis gracilis Samson','Samson',0,0,'b4275da6-555f-5eb8-b5bd-fba8d744169f','Scopulariopsis gracilis','b4275da6-555f-5eb8-b5bd-fba8d744169f','Scopulariopsis gracilis','d299cedc-12f5-51c8-b647-887ea6080004','Scopulariopsis gracil','e164c4f4-690a-4acd-8db7-334606609d9e','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Scopulariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4b1ad2b-7bd6-498b-a572-3a3e74bb5f3a','','','16a0e204-67b7-5b4c-bf5a-c8610fc2bab9','Rhododrilus kermadecensis Benham, 1905','Benham, 1905',1905,0,'679f0272-a91a-5efe-9c16-8a98fa8e855e','Rhododrilus kermadecensis','679f0272-a91a-5efe-9c16-8a98fa8e855e','Rhododrilus kermadecensis','4597fe59-10ce-5658-8681-41c95f26a97a','Rhododrilus kermadecens','c4b1ad2b-7bd6-498b-a572-3a3e74bb5f3a','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Rhododrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2a8c6df-0f41-4eb0-b997-bdf0c0bfe136','','','9b1cbc51-5a1a-5b37-815c-bd22b3c7e19c','Dactylaria Sacc.','Sacc.',0,0,'42230be6-e0a5-5bde-9b86-da13ec5f5ee6','Dactylaria','42230be6-e0a5-5bde-9b86-da13ec5f5ee6','Dactylaria','42230be6-e0a5-5bde-9b86-da13ec5f5ee6','Dactylaria','c2a8c6df-0f41-4eb0-b997-bdf0c0bfe136','Fungi|Ascomycota|Leotiomycetes|Helotiales||Dactylaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4bc02e9-4dd6-48ef-adff-1bf43500e8ba','','','f159f335-363e-5281-a809-8cbf4c131821','Drimys axillaris J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'8eb2f59b-68e1-592a-bd45-c4edeff682c5','Drimys axillaris','8eb2f59b-68e1-592a-bd45-c4edeff682c5','Drimys axillaris','b129e585-2e00-598c-ad0e-052de961ba18','Drimys axillar','fe9f1d61-e241-40c9-881b-8f7d4e1deaf2','Plantae|Tracheophyta|Magnoliopsida|Canellales|Winteraceae|Drimys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4b96554-5f8c-493e-99ff-21a336631e69','','','468e3b51-e823-51d6-b5ae-bbd2e4863681','Sirosporium Bubák & Serebrian.','Bubák & Serebrian.',0,0,'670d37b7-6f7f-5530-a886-5dfa7516b310','Sirosporium','670d37b7-6f7f-5530-a886-5dfa7516b310','Sirosporium','670d37b7-6f7f-5530-a886-5dfa7516b310','Sirosporium','c4b96554-5f8c-493e-99ff-21a336631e69','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sirosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4b9bf1e-52a8-438f-b5c3-c53f15e56132','','','2298ed28-145d-5237-af59-0c1d3ecf2ce6','Phellinus rickii Teixeira','Teixeira',0,0,'f90f8161-0210-5a8b-bb6e-977bd72165ca','Phellinus rickii','f90f8161-0210-5a8b-bb6e-977bd72165ca','Phellinus rickii','24cca64b-28a2-5522-a87c-56f33d96d5ac','Phellinus rick','477999ae-4296-40ad-b61a-c7bda3807071','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4bac254-fff3-4006-b4ac-ba8917a92f9e','','','f2f33d49-bcbb-5b97-af6d-a2d6ac1ba984','Limonia vicarians (Schiner, 1868)','(Schiner, 1868)',1868,0,'35a5f068-27d0-5bdd-84a1-7ee311837d19','Limonia vicarians','35a5f068-27d0-5bdd-84a1-7ee311837d19','Limonia vicarians','a1380070-7858-5e4f-b8d3-11ef47d0b245','Limonia uicarians','c4bac254-fff3-4006-b4ac-ba8917a92f9e','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4c13080-fb81-471f-9c82-28bacfb6fb25','','','ff96f45c-ee3e-5582-a62c-3719327db4d5','Tjaernoeia','',0,0,'ff96f45c-ee3e-5582-a62c-3719327db4d5','Tjaernoeia','ff96f45c-ee3e-5582-a62c-3719327db4d5','Tjaernoeia','ff96f45c-ee3e-5582-a62c-3719327db4d5','Tjaernoeia','c4c13080-fb81-471f-9c82-28bacfb6fb25','Animalia|Mollusca|Gastropoda|Heterostropha|Tjaernoeidae|Tjaernoeia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4ba3a60-5444-41de-a874-fdad26986017','','','c14c7712-d2e9-504e-871f-dbffb5d97ce4','Chlorosplenium versiforme (Pers.) De Not.','(Pers.) De',0,0,'a36c770b-1c31-557a-b2d3-c16f5d31bd4c','Chlorosplenium versiforme','a36c770b-1c31-557a-b2d3-c16f5d31bd4c','Chlorosplenium versiforme','8ef716cc-e035-57ba-8ee2-a501b4c6ad8e','Chlorosplenium uersiform','3c24d228-2d37-4b48-9fb7-59dd7efc4a32','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorospleniaceae|Chlorosplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c4bd24cf-f492-4435-a7cf-07722f5508b7','','','ffb391f4-85de-543e-be7f-e8fa589bb37e','Tetmemorus granulatus (Brébisson) Ralfs','(Brébisson) Ralfs',0,0,'102c9e6d-a10e-52f7-a5b4-c3e7ba9d5679','Tetmemorus granulatus','102c9e6d-a10e-52f7-a5b4-c3e7ba9d5679','Tetmemorus granulatus','c17c93d8-c600-5fcf-a674-a9af4503a06a','Tetmemorus granulat','c4bd24cf-f492-4435-a7cf-07722f5508b7','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Tetmemorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4bdd968-3e76-4594-b05e-8ecb8e6121b8','','','c7485180-ac15-5ac9-986c-d1a67a406f2e','Penicillium lasseni Paden','Paden',0,0,'8e84d0b7-9a88-52b5-83e6-b2ab2f21c0f9','Penicillium lasseni','8e84d0b7-9a88-52b5-83e6-b2ab2f21c0f9','Penicillium lasseni','30b5afac-6d4f-5aaa-b2e1-310e8841661f','Penicillium lassen','c4bdd968-3e76-4594-b05e-8ecb8e6121b8','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4c0d90c-e612-425e-a78f-d740eda09f61','','','74f0c55f-9bcd-5ad3-9834-b2614496e94e','Cercospora concinna Syd.','Syd.',0,0,'c57e0da1-75d9-520a-8e03-6e10908bb3c2','Cercospora concinna','c57e0da1-75d9-520a-8e03-6e10908bb3c2','Cercospora concinna','7abcf1e9-aee7-5000-a261-143cd468d9c8','Cercospora concinn','6d9a9a10-223c-4369-83e5-179249104289','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4c28443-f248-4c3f-8d1b-28eee4dd3b70','','','6e90e51c-b40b-5747-9849-85d385b82d5e','Streptococcus liquefaciens Sternberg 1892','Sternberg 1892',1892,0,'fba1b8a7-e9ac-52ae-89b6-6ac77d3dfa11','Streptococcus liquefaciens','fba1b8a7-e9ac-52ae-89b6-6ac77d3dfa11','Streptococcus liquefaciens','fba1b8a7-e9ac-52ae-89b6-6ac77d3dfa11','Streptococcus liquefaciens','b81672e1-02fc-4226-b3ff-a6f173f0351f','Bacteria|Bacillota|Bacilli|Lactobacillales|Streptococcaceae|Streptococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('c4c73086-5096-4d09-b39e-4b470a0fca98','','','f5cdb742-9b4a-59d9-b752-dccaac9070d3','Haplinis abbreviata (Blest, 1979)','(Blest, 1979)',1979,0,'65452e43-11a9-555c-9583-75057433072c','Haplinis abbreviata','65452e43-11a9-555c-9583-75057433072c','Haplinis abbreviata','6febc984-fda0-5bbe-8b78-c6e54052f72e','Haplinis abbreuiat','c4c73086-5096-4d09-b39e-4b470a0fca98','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4c2da9d-fe94-4107-ae9e-4c45be6ef420','','','ca02257e-62f3-51b9-b0d2-e2b86da2a25f','Tropicoporus nothofagi (G. Cunn.) Y.C. Dai & F. Wu','(G. Cunn.) Y.C. Dai & F. Wu',0,0,'fb046910-cacd-5dfe-a20c-2e9deb1c1d0e','Tropicoporus nothofagi','fb046910-cacd-5dfe-a20c-2e9deb1c1d0e','Tropicoporus nothofagi','eb43dfcb-b249-5bc8-a639-ec4325942fff','Tropicoporus nothofag','c4c2da9d-fe94-4107-ae9e-4c45be6ef420','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Tropicoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4c7da9e-d22e-460c-9dfe-c8997dd04f05','','','b86a0357-2481-58b1-a436-309d65e5b667','Gleichenia circinnata var. microphylla (R.Br.) Maiden & Betche','(R.Br.) Maiden & Betche',0,0,'5c739929-abc5-5df2-afa4-368c1b8ee65e','Gleichenia circinnata microphylla','2305304b-8ae4-5900-bc4c-517636653945','Gleichenia circinnata var. microphylla','0ea45a75-492f-547d-9cbb-a6d7648e3d53','Gleichenia circinnat microphyll','9ff5d002-97e8-4af5-ba8b-a75d48f297ab','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4d1c035-bc5e-4584-ab2c-f0c9b43e59af','','','a8505c7f-11c8-5a8e-9665-cd43a5a298c4','Floscularia ringens (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'1d62362e-c4bc-5346-a49a-fb26029d3f92','Floscularia ringens','1d62362e-c4bc-5346-a49a-fb26029d3f92','Floscularia ringens','1d62362e-c4bc-5346-a49a-fb26029d3f92','Floscularia ringens','c4d1c035-bc5e-4584-ab2c-f0c9b43e59af','Animalia|Gnathifera|Rotifera|Flosculariacea|Flosculariidae|Floscularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4d8b8a2-de8f-4770-af2c-e82f3502acbe','','','607e4094-8930-5311-bb77-76dbbd11b8c7','Trachelomonas hispida var. subarmata Schröder','Schröder',0,0,'79e0d3b2-f36b-5bb1-8597-136d880d82e5','Trachelomonas hispida subarmata','1b08c9a9-729b-569a-a868-d4dd2774f7cb','Trachelomonas hispida var. subarmata','515c9546-5ccd-5085-8b90-889b6e663e22','Trachelomonas hispid subarmat','c4d8b8a2-de8f-4770-af2c-e82f3502acbe','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4daf1b3-c4fd-451a-844b-cc6579403055','','','0646899e-60bf-5172-8b8c-81443684a495','Sabatinca doroxena (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'d86ae664-cec0-58ea-8b62-205d8a710a90','Sabatinca doroxena','d86ae664-cec0-58ea-8b62-205d8a710a90','Sabatinca doroxena','92048e86-9f48-5b86-8b23-e3f9723786c3','Sabatinca doroxen','c4daf1b3-c4fd-451a-844b-cc6579403055','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4e37478-0462-4f67-a53a-9f5b37bbc5a0','','','bf1cfb6a-84cc-5ca5-bede-748e3f1a8a13','Onithochiton','',0,0,'bf1cfb6a-84cc-5ca5-bede-748e3f1a8a13','Onithochiton','bf1cfb6a-84cc-5ca5-bede-748e3f1a8a13','Onithochiton','bf1cfb6a-84cc-5ca5-bede-748e3f1a8a13','Onithochiton','c4e37478-0462-4f67-a53a-9f5b37bbc5a0','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Chitonidae|Onithochiton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4e048b6-debf-49c5-ba3f-7a50f5021512','','','01042327-f39d-5626-b5ec-a9e815d588c1','Parochmastis Meyrick, 1917','Meyrick, 1917',1917,0,'b7a496c9-64ea-5687-9fa0-fe14e01375c1','Parochmastis','b7a496c9-64ea-5687-9fa0-fe14e01375c1','Parochmastis','b7a496c9-64ea-5687-9fa0-fe14e01375c1','Parochmastis','c4e048b6-debf-49c5-ba3f-7a50f5021512','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Parochmastis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4dc24a2-8e23-47c4-af82-a7474fe4998d','','','1ea5c834-a628-5aee-adfc-3bd00d08943a','Margarinomyces luteoviridis J.F.H. Beyma','J.F.H. Beyma',0,0,'2240a7f6-33b7-5fd2-b19a-6bfcc749ce95','Margarinomyces luteoviridis','2240a7f6-33b7-5fd2-b19a-6bfcc749ce95','Margarinomyces luteoviridis','d2aadd00-c074-5032-a525-31238b892cca','Margarinomyces luteouirid','5b285185-9626-4460-9f73-eab74f7c4a70','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Margarinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4eaa845-124e-423a-a1b9-10c962be94b1','','','287f15d2-657b-5e56-b1dd-19f2539edca1','Mucor humicola Raillo','Raillo',0,0,'3f2c4e85-ad9b-5a11-8315-f746ef3963a3','Mucor humicola','3f2c4e85-ad9b-5a11-8315-f746ef3963a3','Mucor humicola','9cbc70f4-e2e1-538e-9691-020f877c690b','Mucor humicol','5a62036e-1e79-4c87-922c-f245de56f043','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4e64b12-41fc-4d82-9a01-6c9873f2d987','','','0b66a4e3-c96b-5258-bb68-acb5ce2893d1','Eleotridae','',0,0,'0b66a4e3-c96b-5258-bb68-acb5ce2893d1','Eleotridae','0b66a4e3-c96b-5258-bb68-acb5ce2893d1','Eleotridae','0b66a4e3-c96b-5258-bb68-acb5ce2893d1','Eleotridae','c4e64b12-41fc-4d82-9a01-6c9873f2d987','Animalia|Chordata|Actinopterygii|Perciformes|Eleotridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4ec581d-ed96-44f9-baeb-3448f934a8ac','','','1d9964cc-adef-5258-a3c9-28b81460a082','Carex sectoides (Kük.) Edgar','(Kük.) Edgar',0,0,'2439d8a4-eda0-5527-8673-1f885b16fdb7','Carex sectoides','2439d8a4-eda0-5527-8673-1f885b16fdb7','Carex sectoides','60bee139-763b-5d7d-82f1-088c16df657b','Carex sectoid','c4ec581d-ed96-44f9-baeb-3448f934a8ac','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4e7e2ff-130a-4fb5-a32c-def789a69ecd','','','235271ec-11e8-55c3-ade9-7cd40fbea86c','Parmeliella ligulata P.M.Jørg. & D.J.Galloway','P.M.Jørg. & D.J.Galloway',0,0,'2a045570-5b21-5213-9369-43b7734bd5c4','Parmeliella ligulata','2a045570-5b21-5213-9369-43b7734bd5c4','Parmeliella ligulata','ac86d69a-7f1f-555d-81c2-315a39fd44cf','Parmeliella ligulat','c4e7e2ff-130a-4fb5-a32c-def789a69ecd','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Parmeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4f2fcbc-cbd3-4448-b61b-244ac8f7ccb4','','','54a4b388-6b03-5746-969d-504894a9847d','Anisitsiellides partitus Cook, 1983','Cook, 1983',1983,0,'d3969557-1bea-5526-b197-1e18d749e6f8','Anisitsiellides partitus','d3969557-1bea-5526-b197-1e18d749e6f8','Anisitsiellides partitus','4c9f7993-cb6f-5c39-be9e-0ec7d23ee619','Anisitsiellides partit','c4f2fcbc-cbd3-4448-b61b-244ac8f7ccb4','Animalia|Arthropoda|Arachnida|Trombidiformes|Anisitsielidae|Anisitsiellides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4ef0982-be1b-47d7-a42e-644a2e7d4b46','','','c515ef11-7d31-5eaa-8f9a-d9007c586492','Epiphryne charidema','',0,0,'c515ef11-7d31-5eaa-8f9a-d9007c586492','Epiphryne charidema','c515ef11-7d31-5eaa-8f9a-d9007c586492','Epiphryne charidema','142ec2d6-0b62-5311-ace3-79427d1bc39f','Epiphryne charidem','c4ef0982-be1b-47d7-a42e-644a2e7d4b46','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Epiphryne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4ee3e63-e281-4eb7-9640-bd4e89be4a96','','','8570d1b1-7215-5fc2-b3e3-577544e25e87','Peziza rhytidia Berk.','Berk.',0,0,'26bb7cd1-3168-5e92-9b9d-55c5612c28de','Peziza rhytidia','26bb7cd1-3168-5e92-9b9d-55c5612c28de','Peziza rhytidia','316d231e-68b2-58d1-b3be-863968447b05','Peziza rhytid','d2e93e87-7548-41ab-9d27-09de4656b89c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4eda090-cd4c-4631-a4c8-afec99fb2d00','','','20c2efcf-6199-579f-a01e-5bf7a9eb8c49','Eurybia nitida Hook.f.','Hook.f.',0,0,'372a8b66-e444-519e-a961-b3e900b9c43a','Eurybia nitida','372a8b66-e444-519e-a961-b3e900b9c43a','Eurybia nitida','eb376554-84c0-5d11-ba57-4fc86c59de19','Eurybia nitid','7a1db2c9-1609-4a8c-b3c3-23ad6b5841d7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eurybia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4eb35ec-90e5-4018-b7e3-71513aca024d','','','6baf4cd0-84fb-513c-b8ea-fc16be77f674','Hypotrachyna spumosa (Asahina) Krog & Swinscow','(Asahina) Krog & Swinscow',0,0,'9b2ef101-142f-5b25-9fe6-47939ff91df3','Hypotrachyna spumosa','9b2ef101-142f-5b25-9fe6-47939ff91df3','Hypotrachyna spumosa','0bafc02f-e9cb-520d-b2e5-65e79a48d4cd','Hypotrachyna spumos','c4eb35ec-90e5-4018-b7e3-71513aca024d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypotrachyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4f1a68f-26d6-4aae-acb7-f8d646909d96','','','f21e7ee3-e875-5a95-93e1-a11ccd44ea4f','Entorrhizomycetes Begerow, Stoll & R. Bauer','Begerow, Stoll & R. Bauer',0,0,'1d4fe8ac-0980-5057-9690-d48ccfca8049','Entorrhizomycetes','1d4fe8ac-0980-5057-9690-d48ccfca8049','Entorrhizomycetes','1d4fe8ac-0980-5057-9690-d48ccfca8049','Entorrhizomycetes','c4f1a68f-26d6-4aae-acb7-f8d646909d96','Fungi|Entorrhizomycota|Entorrhizomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4edcd45-f9d0-4fe2-8a17-eee7706d88c2','','','91d81f13-d2d9-5d38-aa9e-872d45afd613','Sypharochiton pelliserpentis (Quoy & Gaimard, 1835)','(Quoy & Gaimard, 1835)',1835,0,'f6d9f432-cf69-5180-a7b1-666fd310cb89','Sypharochiton pelliserpentis','f6d9f432-cf69-5180-a7b1-666fd310cb89','Sypharochiton pelliserpentis','6e19f86c-5ec9-526a-8df4-a03ece85dda5','Sypharochiton pelliserpent','c4edcd45-f9d0-4fe2-8a17-eee7706d88c2','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Chitonidae|Sypharochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4f509a0-f6e6-4545-9970-31f64fb56c5e','','','3d5cb474-0b35-58fe-99f8-09f3e0540520','Escalima','',0,0,'3d5cb474-0b35-58fe-99f8-09f3e0540520','Escalima','3d5cb474-0b35-58fe-99f8-09f3e0540520','Escalima','3d5cb474-0b35-58fe-99f8-09f3e0540520','Escalima','c4f509a0-f6e6-4545-9970-31f64fb56c5e','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Escalima','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4fcaf8c-1a28-465f-933f-39aa9b57bb8e','','','8e071460-7921-5808-acd1-e44042e207c5','Textularia','',0,0,'8e071460-7921-5808-acd1-e44042e207c5','Textularia','8e071460-7921-5808-acd1-e44042e207c5','Textularia','8e071460-7921-5808-acd1-e44042e207c5','Textularia','c4fcaf8c-1a28-465f-933f-39aa9b57bb8e','Chromista|Foraminifera|Polythalamea|Textulariida|Textulariidae|Textularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf26b11a-82dc-4078-8ba6-dfd177582bcf','','','54997713-f6a7-530a-9721-b5a7aa3fb293','Grateloupia longifolia Kylin','Kylin',0,0,'e1671334-3168-52bf-8618-9d0cd0c6a5ca','Grateloupia longifolia','e1671334-3168-52bf-8618-9d0cd0c6a5ca','Grateloupia longifolia','44d7a680-2ffb-51e4-a63d-50471b507515','Grateloupia longifol','bf26b11a-82dc-4078-8ba6-dfd177582bcf','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Halymeniaceae|Grateloupia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4fb9d27-8ffa-42be-a7fe-8a5e9df91254','','','b8adc6e5-d99f-545f-ab9e-4b6b058334b1','Austroparmelina norpruinata (Elix & J. Johnst.) A. Crespo, Divakar & Elix','(Elix & J. Johnst.) A. Crespo, Divakar & Elix',0,0,'351867e7-b45e-55b8-83fa-e82af4ba9fb4','Austroparmelina norpruinata','351867e7-b45e-55b8-83fa-e82af4ba9fb4','Austroparmelina norpruinata','71909dec-d9a8-5dbc-8055-29f0d2de15e9','Austroparmelina norpruinat','c4fb9d27-8ffa-42be-a7fe-8a5e9df91254','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Austroparmelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf31e92a-e602-4439-a46c-3ed2bc8d67e6','','','62d7be98-202b-52b0-ba6d-79ee37dc1cbe','Puccinia polygoni-vivipari P. Karst.','P. Karst.',0,0,'7ef1d874-9089-5593-bd07-29ac489c11bd','Puccinia polygoni-vivipari','7ef1d874-9089-5593-bd07-29ac489c11bd','Puccinia polygoni-vivipari','c8f36173-2736-54bc-8530-9192008a5503','Puccinia polygoni-uiuipar','aa101ac5-21dc-4669-939a-e76e1259253a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf373e3c-769b-4f4c-949a-7d8ffdb372ff','','','94c459b4-676c-5605-854b-70a6f44f15ea','Hypsibiidae','',0,0,'94c459b4-676c-5605-854b-70a6f44f15ea','Hypsibiidae','94c459b4-676c-5605-854b-70a6f44f15ea','Hypsibiidae','94c459b4-676c-5605-854b-70a6f44f15ea','Hypsibiidae','bf373e3c-769b-4f4c-949a-7d8ffdb372ff','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf3389e1-a924-4694-8c03-b5b32e33873c','','','9a2cdecd-33cf-571c-8c20-470fb158bf60','Hoheria angustifolia Raoul','Raoul',0,0,'2603a9e7-b2a1-5150-b49c-48c925ee1e3a','Hoheria angustifolia','2603a9e7-b2a1-5150-b49c-48c925ee1e3a','Hoheria angustifolia','a48695d4-8797-5b1e-af06-a959ba0cf980','Hoheria angustifol','bf3389e1-a924-4694-8c03-b5b32e33873c','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hoheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf34420d-d53c-49c7-b2a0-aaacb80dd866','','','c9acede7-c30e-5eed-9281-dc4bb2239b66','Lutraria bruuni Powell, 1967','Powell, 1967',1967,0,'143d3ad5-e14c-52e5-ab7f-549c1c3a9390','Lutraria bruuni','143d3ad5-e14c-52e5-ab7f-549c1c3a9390','Lutraria bruuni','0c337cf5-0955-5e63-847a-a514bb2ea478','Lutraria bruun','bf34420d-d53c-49c7-b2a0-aaacb80dd866','Animalia|Mollusca|Bivalvia|Veneroida|Mactridae|Lutraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf386cdc-5b8a-4bc2-b1e0-07b172706c3f','','','ad3ac729-9422-50ed-b02c-08d64e52ded7','Gelechia deamatella Walker, 1864','Walker, 1864',1864,0,'d895a5ca-5c05-5e47-997a-6f9e8be18d3f','Gelechia deamatella','d895a5ca-5c05-5e47-997a-6f9e8be18d3f','Gelechia deamatella','02bc275a-d52e-5f38-ae67-3135fe057954','Gelechia deamatell','a9ae9942-5a15-4ef6-808e-367e7f243668','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf36e3d5-2fcc-4145-ac5b-dab3f71d76e7','','','04af3ba7-cf6c-53f1-85ee-5288571f10ed','Devriesia chlamydospora (Matsush.) Seifert & N.L. Nick.','(Matsush.) Seifert & N.L. Nick.',0,0,'565f5f4a-dd5e-5440-a3bc-bfa702664971','Devriesia chlamydospora','565f5f4a-dd5e-5440-a3bc-bfa702664971','Devriesia chlamydospora','d08fec0e-efaa-58df-b15f-8c74225ac728','Devriesia chlamydospor','bf36e3d5-2fcc-4145-ac5b-dab3f71d76e7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Devriesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf3b0c61-8538-427c-b633-8c6174a8b642','','','11a40e8e-41d2-56b2-b2d6-613797168de3','Lachenalia bulbifera ''Crimson Joy''','',0,0,'a8050d73-a885-5f93-a193-654f50321485','Lachenalia bulbifera','a8050d73-a885-5f93-a193-654f50321485','Lachenalia bulbifera','ffb98add-376f-53ae-b0b0-2092e58e4a45','Lachenalia bulbifer','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('bf374a50-11fd-40d2-aa4c-dd7ced333fd7','','','3cc3ce19-eece-5414-9d0c-72d2e25be05f','Caloplaca flavovirescens (Wulfen) Dalla Torre & Sarnth.','(Wulfen) Dalla Torre & Sarnth.',0,0,'2aec1490-ed01-5327-89a4-37c8eadbbfba','Caloplaca flavovirescens','2aec1490-ed01-5327-89a4-37c8eadbbfba','Caloplaca flavovirescens','1b5987e3-7d3f-5290-9939-e101542398c6','Caloplaca flauouirescens','6dd38e00-468e-4ef5-9afd-fad68daa83c7','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf386876-1ebb-44b7-9319-c98565acb277','','','a9136f78-babc-529d-abc8-5b1dc54ea86e','Nectria mammoidea W. Phillips & Plowr.','W. Phillips & Plowr.',0,0,'456db90b-1d0a-56e9-b46b-ba0328b01e63','Nectria mammoidea','456db90b-1d0a-56e9-b46b-ba0328b01e63','Nectria mammoidea','59960963-8e18-57ea-8f03-9c5515524434','Nectria mammoide','8682dd3e-dcc5-41d5-9d82-44cd097e2b90','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf37bf45-4b4f-4c32-8c37-fa6fe4df0f5d','','','45b9bf32-3b05-5880-b3e4-31f1abc0941a','Gallinago hardwickii (J. E. Gray)','(J. E. Gray)',0,0,'c621d43c-9e76-5fe0-b38b-8b7f3b4f88b1','Gallinago hardwickii','c621d43c-9e76-5fe0-b38b-8b7f3b4f88b1','Gallinago hardwickii','e6a884dc-15d3-5139-946f-a13eacd2a625','Gallinago hardwick','bf37bf45-4b4f-4c32-8c37-fa6fe4df0f5d','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Gallinago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf3fa938-ed59-45b9-9aa5-421f13de2ff3','','','20849f91-405a-54b3-8fb2-210fddba9c53','Microbacterium oleivorans Schippers et al., 2005','Schippers et al., 2005',2005,0,'176948f1-af86-5743-bf41-0826795c1fcb','Microbacterium oleivorans','176948f1-af86-5743-bf41-0826795c1fcb','Microbacterium oleivorans','9141e13a-7178-5642-a75c-5c49a017b97a','Microbacterium oleiuorans','bf3fa938-ed59-45b9-9aa5-421f13de2ff3','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Microbacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('bf3fc2ea-178f-4376-88f6-45f05545df45','','','60e77621-b462-58ac-935c-592c18eabad2','Parafissurina inaequilateralis (Wright, 1886)','(Wright, 1886)',1886,0,'8b3f77ec-5774-5448-8e90-dc0bc9130e4b','Parafissurina inaequilateralis','8b3f77ec-5774-5448-8e90-dc0bc9130e4b','Parafissurina inaequilateralis','956b3295-3988-5cd8-98d4-c5ec1f657c84','Parafissurina inaequilateral','bf3fc2ea-178f-4376-88f6-45f05545df45','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Parafissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf43f51f-5275-4f70-a277-77be994f463a','','','c543c223-1f34-5269-8746-9d463cf867d1','Draparnaldia','',0,0,'c543c223-1f34-5269-8746-9d463cf867d1','Draparnaldia','c543c223-1f34-5269-8746-9d463cf867d1','Draparnaldia','c543c223-1f34-5269-8746-9d463cf867d1','Draparnaldia','bf43f51f-5275-4f70-a277-77be994f463a','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Draparnaldia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf44a270-3a7c-482e-826c-7de4fc1b6cf6','','','b7c7b97e-f83f-5b8d-836b-9c24d8b83bcf','Entyloma calendulae (Oudem.) de Bary','(Oudem.) de Bary',0,0,'88badcdf-00bb-52ef-adb3-9cef74c26854','Entyloma calendulae','88badcdf-00bb-52ef-adb3-9cef74c26854','Entyloma calendulae','ccdc72c3-7d4b-5e93-a84f-24a4221af55f','Entyloma calendul','bf44a270-3a7c-482e-826c-7de4fc1b6cf6','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf414cde-a10d-4e6c-890f-7f40d6c36648','','','9e638181-01e0-5b3d-b8fb-d01ee9c33dc7','Paphiopedilum godefroyae (God.-Leb.) Stein','(God.-Leb.) Stein',0,0,'785d4f48-9ca7-5dfd-9296-41ac6b9aa06e','Paphiopedilum godefroyae','785d4f48-9ca7-5dfd-9296-41ac6b9aa06e','Paphiopedilum godefroyae','34544663-fa6e-5e97-9786-c6d165e39929','Paphiopedilum godefroy','bf414cde-a10d-4e6c-890f-7f40d6c36648','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Paphiopedilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf4997f6-dc1c-4976-8b97-0caf07c7a255','','','abfa7ef9-1a66-53a1-8c35-831378b5a275','Careproctus','',0,0,'abfa7ef9-1a66-53a1-8c35-831378b5a275','Careproctus','abfa7ef9-1a66-53a1-8c35-831378b5a275','Careproctus','abfa7ef9-1a66-53a1-8c35-831378b5a275','Careproctus','bf4997f6-dc1c-4976-8b97-0caf07c7a255','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Liparidae|Careproctus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf4b6bd8-ae12-4341-afeb-0e4eba085549','','','d51a97b2-2418-5a76-9432-86184d9fc932','Salix eriocephala Michx. × Salix petiolaris Sm.','',0,0,'eadc0773-cb5d-5f48-bdef-bd0e0d716ea1','Salix eriocephala × Salix petiolaris','eadc0773-cb5d-5f48-bdef-bd0e0d716ea1','Salix eriocephala × Salix petiolaris','c99b0982-8301-5d56-a303-2e0a433ad530','Salix eriocephal × Salix petiolar','bf4b6bd8-ae12-4341-afeb-0e4eba085549','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','hybrid formula','0','0','0','ICBN',2);
INSERT INTO core VALUES('bf4037a7-6bb3-4efb-9d15-ec0d4e6d0043','','','f7f713a2-16cf-5f6e-ad2e-27825c5604aa','Hypolepis tenuifolia sensu Thomson','',0,0,'f070deb9-a44c-5f2e-8bbe-e4cf55fad330','Hypolepis tenuifolia','f070deb9-a44c-5f2e-8bbe-e4cf55fad330','Hypolepis tenuifolia','7655245c-0a59-58a2-bfc8-4cb4a40a7b9c','Hypolepis tenuifol','f16fdae0-d123-4691-a4df-6c3fdc4d22a5','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bf44b101-4acf-4cb5-828a-ecdeee9948bb','','','8d5def21-5635-5858-9c20-e8111b3c6fd7','Reticulammina labyrinthica Tendal, 1972','Tendal, 1972',1972,0,'f8c4d961-00e8-5d00-a032-a6049c953854','Reticulammina labyrinthica','f8c4d961-00e8-5d00-a032-a6049c953854','Reticulammina labyrinthica','4ea72385-fe56-5e4d-a287-83c573a70bd3','Reticulammina labyrinthic','bf44b101-4acf-4cb5-828a-ecdeee9948bb','Chromista|Foraminifera|Xenophyophorea|Psamminida|Psamminidae|Reticulammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf4a4f67-f7b5-4e84-8e2e-63161cfad36e','','','397348f0-a8c2-5303-8c7a-96c0b480081b','Lophodermium eriophori (Henn.) P.R. Johnst. & Scheuer','(Henn.) P.R. Johnst. & Scheuer',0,0,'9f30f417-da39-5154-8d5b-89c5fb27649b','Lophodermium eriophori','9f30f417-da39-5154-8d5b-89c5fb27649b','Lophodermium eriophori','2202d44c-a178-5682-b1dc-aaf14dbd75bc','Lophodermium eriophor','bf4a4f67-f7b5-4e84-8e2e-63161cfad36e','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf47a718-29d5-452b-975e-4ca573f71892','','','7b76a767-0f26-59ac-9745-5d4a1cfa57cf','Astyplus conicus Broun, 1893','Broun, 1893',1893,0,'54975e7c-528b-5ffa-ae12-62c44b9d0e2a','Astyplus conicus','54975e7c-528b-5ffa-ae12-62c44b9d0e2a','Astyplus conicus','7fe8ad00-d960-56c2-b260-8d6fd2a84006','Astyplus conic','bf47a718-29d5-452b-975e-4ca573f71892','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Astyplus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf4d7949-e9fa-4c4d-b6e4-9958257618a9','','','876c1107-1138-55fe-b002-0bc13cbfc77b','Allamanda laevis Markgr.','Markgr.',0,0,'5de5b021-c4b5-5c75-8cfd-09c748b9f6e1','Allamanda laevis','5de5b021-c4b5-5c75-8cfd-09c748b9f6e1','Allamanda laevis','98921181-e84c-55f7-ad5d-035241f8602b','Allamanda laeu','bf4d7949-e9fa-4c4d-b6e4-9958257618a9','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Allamanda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf4ee914-d713-49b8-94aa-3fd5b21fa29d','','','c3a31e86-b010-5dfe-8c14-45b8ba1e7100','Ourisia modesta Diels','Diels',0,0,'eca4f046-7058-5454-9ffc-f8ab039fe00e','Ourisia modesta','eca4f046-7058-5454-9ffc-f8ab039fe00e','Ourisia modesta','ed06c25d-6a49-5021-b750-923531c78d09','Ourisia modest','bf4ee914-d713-49b8-94aa-3fd5b21fa29d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf53f476-0ed2-459a-a860-504801c89256','','','692b46e2-452a-59ab-ac37-87b6a4846c6c','Gymnorhynchus isuri Robinson, 1959','Robinson, 1959',1959,0,'e8079abe-8a73-5750-a0a9-093e670425d7','Gymnorhynchus isuri','e8079abe-8a73-5750-a0a9-093e670425d7','Gymnorhynchus isuri','84d5a332-9dac-5058-bf54-bdff09dfa81c','Gymnorhynchus isur','bf53f476-0ed2-459a-a860-504801c89256','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha|Gymnorhynchidae|Gymnorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf559f9b-142b-402f-8dc3-0081f1f605a9','','','20a0fe0a-09a0-58bf-b76c-ad362fef932f','Hermatomyces Speg.','Speg.',0,0,'74bddfbe-841f-5efd-afe4-5aa21f22ae29','Hermatomyces','74bddfbe-841f-5efd-afe4-5aa21f22ae29','Hermatomyces','74bddfbe-841f-5efd-afe4-5aa21f22ae29','Hermatomyces','bf559f9b-142b-402f-8dc3-0081f1f605a9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Hermatomycetaceae|Hermatomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf5c42ca-5dac-492e-9429-5251fbce3641','','','95012f69-06e5-507b-a840-ce186ce008c1','Xeneura Malloch, 1930','Malloch, 1930',1930,0,'f8c5ee73-2431-5ff4-941e-524f015b9536','Xeneura','f8c5ee73-2431-5ff4-941e-524f015b9536','Xeneura','f8c5ee73-2431-5ff4-941e-524f015b9536','Xeneura','bf5c42ca-5dac-492e-9429-5251fbce3641','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Xeneura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf5b0d5a-97b2-48bb-a76b-8c5275a96ca4','','','58a990a4-a891-5054-a5eb-edde42ca78f5','Crapatalus angusticeps (Hutton, 1873)','(Hutton, 1873)',1873,0,'f488003f-6440-56db-90ad-27dd2fc43940','Crapatalus angusticeps','f488003f-6440-56db-90ad-27dd2fc43940','Crapatalus angusticeps','f488003f-6440-56db-90ad-27dd2fc43940','Crapatalus angusticeps','bf5b0d5a-97b2-48bb-a76b-8c5275a96ca4','Animalia|Chordata|Actinopterygii|Perciformes|Leptoscopidae|Crapatalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf58c7d3-4b2a-4506-9c2b-fc49392911ab','','','98315990-16a7-5b6c-a833-3561e7aa5d94','Coprosma divaricata var. γ. pallida Hook.f.','Hook.f.',0,0,'062789d2-281e-5c89-94bb-b37e36a67c6c','Coprosma divaricata pallida','254f7b3a-eb01-5a27-b6f8-fa3e70729331','Coprosma divaricata var. pallida','3d586afd-c02d-51ea-83d8-3aa33903cba9','Coprosma diuaricat pallid','bf58c7d3-4b2a-4506-9c2b-fc49392911ab','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('bf6356ea-68ce-40b3-a5ba-1a80c2eb4c09','','','f88fd45c-4cd7-5f27-8b4e-d9189162de1c','Technomyrmex Mayr, 1872','Mayr, 1872',1872,0,'0fc3a46a-0aaa-5042-b624-a70d7c99dbdf','Technomyrmex','0fc3a46a-0aaa-5042-b624-a70d7c99dbdf','Technomyrmex','0fc3a46a-0aaa-5042-b624-a70d7c99dbdf','Technomyrmex','bf6356ea-68ce-40b3-a5ba-1a80c2eb4c09','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Technomyrmex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf607ee5-aafc-4236-8233-4ae04e946f3e','','','e381918a-b85a-5fbc-886b-7fd35f093d53','Pouzolzia australis (Endl.) Friis & Wilmot-Dear','(Endl.) Friis & Wilmot-Dear',0,0,'f2ba831d-d17b-5ec5-93b1-6ea584a68aa1','Pouzolzia australis','f2ba831d-d17b-5ec5-93b1-6ea584a68aa1','Pouzolzia australis','0caaface-d33f-5a35-9c82-867c47052337','Pouzolzia austral','bf607ee5-aafc-4236-8233-4ae04e946f3e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Pouzolzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf682d4c-a9b6-47c7-b2f8-7404e801ec4d','','','ca1518eb-1b8d-5f8b-bd99-b4e02e97d469','Euwandesia tenebrio Hopkins & Schminke, 1970','Hopkins & Schminke, 1970',1970,0,'2bde1587-1015-5979-afb7-2101c64c9c47','Euwandesia tenebrio','2bde1587-1015-5979-afb7-2101c64c9c47','Euwandesia tenebrio','5ace5ab2-b82d-54a2-b72a-1c6416f66b0b','Euwandesia tenebri','bf682d4c-a9b6-47c7-b2f8-7404e801ec4d','Animalia|Arthropoda|Arachnida|Trombidiformes|Hydryphantidae|Euwandesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf6d5b28-05bd-4c87-8535-46a9fea9475d','','','d76b9809-6502-5d8a-86f6-23ab44fe606a','Panicum sphaerocarpon Elliott','Elliott',0,0,'3cb91db4-9099-577d-bbed-9cbe89ed1415','Panicum sphaerocarpon','3cb91db4-9099-577d-bbed-9cbe89ed1415','Panicum sphaerocarpon','3cb91db4-9099-577d-bbed-9cbe89ed1415','Panicum sphaerocarpon','3e8c2120-cd98-4d9e-a627-ca28e49d5d32','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf6a9769-b767-4cbe-b6a6-a82c127e0318','','','d760cb5a-8eac-5018-8dd9-76af79d61e87','Senecio lautus G.Forst. ex Willd.','G.Forst. ex Willd.',0,0,'15a86b76-c1b7-59e9-8c88-7e056e1b64dc','Senecio lautus','15a86b76-c1b7-59e9-8c88-7e056e1b64dc','Senecio lautus','0e93459e-7a3c-5a85-bef8-a7293e27a1b1','Senecio laut','bf6a9769-b767-4cbe-b6a6-a82c127e0318','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c5010dda-cc03-49dd-a0dd-7329bac34e68','','','e13294ca-f102-5c27-87f5-766d045a5ac9','Nicaeana placida Broun, 1914','Broun, 1914',1914,0,'81dde820-5771-5f76-9ae6-7af314f9a95b','Nicaeana placida','81dde820-5771-5f76-9ae6-7af314f9a95b','Nicaeana placida','c016a8b0-fc13-5ecd-b510-d219be3d70c9','Nicaeana placid','e5d5bb04-1ad4-4bfc-b64d-8dddc6a042ce','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nicaeana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf6fee47-b0e1-4791-81fb-ba2b5394607e','','','58568b07-d4a2-5984-a015-84670869b366','Rygmodus','',0,0,'58568b07-d4a2-5984-a015-84670869b366','Rygmodus','58568b07-d4a2-5984-a015-84670869b366','Rygmodus','58568b07-d4a2-5984-a015-84670869b366','Rygmodus','bf6fee47-b0e1-4791-81fb-ba2b5394607e','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Rygmodus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf7104fd-45a7-4a6b-b659-8bce7c7139a2','','','2f8e5081-5602-5ac4-99a7-b4ad0c3640c9','Sagola cilipes Broun, 1921','Broun, 1921',1921,0,'6745b815-8a7e-58f4-9815-df43d36b7de0','Sagola cilipes','6745b815-8a7e-58f4-9815-df43d36b7de0','Sagola cilipes','d3334058-5af3-5521-859c-5b4669fa4f14','Sagola cilip','e755817a-d706-4e44-94ac-c41d745b2bc3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4fd7e6c-0239-43cd-a2f9-c53e3c10424d','','','2aa9e381-f98e-5cf2-bf76-247c2f3118f0','Metamorphe colensoi (Hook.f. & Harv.) Falkenb.','(Hook.f. & Harv.) Falkenb.',0,0,'95a5e237-8a09-57a0-95ce-0f81f6dc40ad','Metamorphe colensoi','95a5e237-8a09-57a0-95ce-0f81f6dc40ad','Metamorphe colensoi','f63b8853-1cf0-5dc8-af7d-dc18a6cababb','Metamorphe colenso','c4fd7e6c-0239-43cd-a2f9-c53e3c10424d','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Metamorphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5058927-35a4-4c03-9d21-0a5714e3fcce','','','a0d4b61a-ad94-5e13-8dfd-5b71ad29b095','Heterargus tricavus (Broun, 1909)','(Broun, 1909)',1909,0,'cc9358ab-5fa9-573b-8cfc-eb182e1d9a92','Heterargus tricavus','cc9358ab-5fa9-573b-8cfc-eb182e1d9a92','Heterargus tricavus','00e07669-a21a-5a3f-85fd-dc5ada938a24','Heterargus tricau','c5058927-35a4-4c03-9d21-0a5714e3fcce','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Heterargus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c506b1ed-7405-4267-bf1e-92dfbad4da68','','','51577387-b02f-5977-bf06-7044c633a6df','Cercospora juniperina Georgescu & Badea','Georgescu & Badea',0,0,'9a6ecdf0-6a3d-5626-b478-a06bf235939d','Cercospora juniperina','9a6ecdf0-6a3d-5626-b478-a06bf235939d','Cercospora juniperina','0651cf3c-d581-5f4a-bc12-2d74f13bc137','Cercospora iuniperin','df6cc41c-803a-4efb-b427-16f90597d663','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5091e27-e37b-4564-b351-303c5f0e9f36','','','590848bc-aaed-5f90-85c7-ac179e49eeef','Jassa justi Conlan, 1990','Conlan, 1990',1990,0,'6553255d-598b-52e6-8ed8-264f63e85fba','Jassa justi','6553255d-598b-52e6-8ed8-264f63e85fba','Jassa justi','6ae0bf8b-44a9-5d37-913b-1c406bba13f0','Jassa iust','c5091e27-e37b-4564-b351-303c5f0e9f36','Animalia|Arthropoda|Malacostraca|Amphipoda|Ischyroceridae|Jassa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c50eaaa1-9f62-4739-8609-752f4410578e','','','b25b7915-6e2a-55b9-b012-e0397f604c18','Numenius phaeopus hudsonicus Latham, 1790 Latham 1790, 1790','Latham, 1790',1790,0,'9ddf4250-577a-5b5c-a399-8ae559407245','Numenius phaeopus hudsonicus','9ddf4250-577a-5b5c-a399-8ae559407245','Numenius phaeopus hudsonicus','43e14e9d-bfcd-517e-8ea8-042de0243255','Numenius phaeop hudsonic','c50eaaa1-9f62-4739-8609-752f4410578e','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Numenius','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('c5083bfd-c2dd-4948-aaa5-7caa8289c422','','','920bbd98-57ee-5ccc-9e96-ba67618a025a','Cylindrocladiella microcylindrica Crous & D. Victor','Crous & D. Victor',0,0,'bbd74eb9-c758-5dc2-b5b9-6c9da52762d1','Cylindrocladiella microcylindrica','bbd74eb9-c758-5dc2-b5b9-6c9da52762d1','Cylindrocladiella microcylindrica','e78fa253-059a-58f4-afba-cfba021eb3ad','Cylindrocladiella microcylindric','ac016f2d-7868-4d78-b3d3-4e9f964188aa','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocladiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c509f3b4-fd7a-4669-879a-dedef397495b','','','0c575c12-2292-5b14-befe-49785b913d59','Lecanora constans Nyl.','Nyl.',0,0,'688572bf-311e-5566-a1c2-6b91c8561a68','Lecanora constans','688572bf-311e-5566-a1c2-6b91c8561a68','Lecanora constans','688572bf-311e-5566-a1c2-6b91c8561a68','Lecanora constans','ac2b5c67-0a46-4319-8b3a-0d6344db04ae','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5155256-fac8-4081-bf13-711a05e80596','','','c611c525-8677-554f-86fe-3ef8bcf343ce','Megalopsalis tumida Forster, 1944','Forster, 1944',1944,0,'afaee739-f6d9-508f-bcc6-844eb9a2e880','Megalopsalis tumida','afaee739-f6d9-508f-bcc6-844eb9a2e880','Megalopsalis tumida','95e7e5ac-1148-5bf7-85ff-207fc69e0a2f','Megalopsalis tumid','c5155256-fac8-4081-bf13-711a05e80596','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Megalopsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c51350f8-4ef9-4ce2-b853-b96cbba86623','','','713eba8b-9b58-5989-9903-45757bbf733d','Phomopsis sarmentella (Sacc.) Traverso','(Sacc.) Traverso',0,0,'86fce666-69c8-5503-bcc6-9ef64dfef9a1','Phomopsis sarmentella','86fce666-69c8-5503-bcc6-9ef64dfef9a1','Phomopsis sarmentella','d62831b3-ad8b-5caf-8c69-0e40c41eb977','Phomopsis sarmentell','b0f910f0-2410-4bf0-9f06-74b90ed83a54','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c51b7359-f2b4-4dd5-8946-394a8c0834b2','','','f67325b0-cb6b-56b0-be1f-84db0538e738','Diplococcium spicatum Grove','Grove',0,0,'94ff3280-0f86-5d26-b44e-fb00b7276c10','Diplococcium spicatum','94ff3280-0f86-5d26-b44e-fb00b7276c10','Diplococcium spicatum','7a87cdda-16a1-5d55-a320-5d0bf1465c91','Diplococcium spicat','c51b7359-f2b4-4dd5-8946-394a8c0834b2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Diplococcium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c51d3827-c35a-4c65-bfa9-8beeeb96ccb3','','','e386cdeb-45c6-52a0-a9ab-52a1449c6261','Plantago triandra subsp. masoniae (Cheeseman) Sykes','(Cheeseman) Sykes',0,0,'78064b9f-2c50-5dac-84a3-f3e52ca0d7f2','Plantago triandra masoniae','79fdc5ee-3fd1-556c-a650-8dc2bae54632','Plantago triandra subsp. masoniae','478c8033-2413-5428-9b5e-73f6b9e623c5','Plantago triandr masoni','c51d3827-c35a-4c65-bfa9-8beeeb96ccb3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5197e72-ad3a-449e-b082-8e8d31fa08f5','','','34bee0df-5a5d-5801-8e3c-4b27934edc99','Trentepohlia rigidula var. lynchii P. Sarma','P. Sarma',0,0,'4396c935-b1b8-5b80-b5b0-d9b1ff81f955','Trentepohlia rigidula lynchii','05f075ad-0288-56f7-ac1f-65d513b1abc8','Trentepohlia rigidula var. lynchii','628af6f9-7248-5816-bf45-dc6615b9361e','Trentepohlia rigidul lynch','c5197e72-ad3a-449e-b082-8e8d31fa08f5','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Trentepohlia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c51fa795-093b-42a3-b1ff-2a84e41a5d34','','','6e73afe9-f0cf-5bd6-a3ae-8ba7001bed94','Ceratium horridum Gran','Gran',0,0,'008ac931-8ecd-5504-88e4-31f67d6793fc','Ceratium horridum','008ac931-8ecd-5504-88e4-31f67d6793fc','Ceratium horridum','9f68604e-173a-5e9d-a8df-153d19a076a7','Ceratium horrid','c51fa795-093b-42a3-b1ff-2a84e41a5d34','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c51edaf0-7456-47b7-ab00-2dba8ca38d95','','','80868a79-66a5-5b36-aa02-4ffde47f18e9','Helicomyces aureus Corda','Corda',0,0,'5ba1396d-a9a1-5a86-8c77-a93d716e1a1a','Helicomyces aureus','5ba1396d-a9a1-5a86-8c77-a93d716e1a1a','Helicomyces aureus','1f2b303e-aeba-530c-a2cd-f944990896ce','Helicomyces aure','8611af0c-e317-4eac-bce0-7caecd92f093','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c523a4b3-0fb4-4799-82eb-7679f94ad1e9','','','a888a805-0bce-57b4-97e7-196fc88a5b74','Staurastrum alternans var. subalternans Mask.','Mask.',0,0,'2b45a187-3826-5d07-b73b-d07e8391b46e','Staurastrum alternans subalternans','a917cf2c-6afa-5e41-bdfa-594be13797bb','Staurastrum alternans var. subalternans','2b45a187-3826-5d07-b73b-d07e8391b46e','Staurastrum alternans subalternans','c523a4b3-0fb4-4799-82eb-7679f94ad1e9','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c51fa5ae-eb02-4030-9add-62f5b03d02f8','','','2a0c2b68-51e4-5ccd-a0a1-15cd92ab68ee','Ilyodromus subsriatus Sars, 1894','Sars, 1894',1894,0,'28b12310-83e0-5cbb-9b92-2cf883833d60','Ilyodromus subsriatus','28b12310-83e0-5cbb-9b92-2cf883833d60','Ilyodromus subsriatus','3ce8d489-9559-5c52-a2ed-5d9642625ac3','Ilyodromus subsriat','c51fa5ae-eb02-4030-9add-62f5b03d02f8','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Ilyodromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5208c36-2c46-43e3-83ca-60e6c9320f53','','','a1a1f39c-e275-5d7d-bd39-27a7d62c7d88','Nectriopsis lecanodes (Ces.) Diederich & Schroers','(Ces.) Diederich & Schroers',0,0,'20b3956d-a06b-58e5-92ee-c27ac5213de4','Nectriopsis lecanodes','20b3956d-a06b-58e5-92ee-c27ac5213de4','Nectriopsis lecanodes','3a05b719-ea6c-595e-aaa7-898ee0b69eca','Nectriopsis lecanod','c5208c36-2c46-43e3-83ca-60e6c9320f53','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Nectriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c52175c4-9f92-4934-b5d0-dd2022c7a1ff','','','bcc3e7f9-01a0-577b-9d48-721424f0d244','Davidiella macrocarpa Crous, K. Schub. & U. Braun','Crous, K. Schub. & U. Braun',0,0,'2cf49878-bb6f-5aa2-8b0d-0ced5e173a0b','Davidiella macrocarpa','2cf49878-bb6f-5aa2-8b0d-0ced5e173a0b','Davidiella macrocarpa','931eacde-b64d-502d-a325-69dad6f94e1b','Davidiella macrocarp','96fd5038-3854-40b8-967c-1da934e7f046','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Davidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c527f922-d6bc-4d95-92be-ce735152cc6b','','','729bf2e9-f4fa-5270-83cd-e603eb68ccaf','Nesiotinus','',0,0,'729bf2e9-f4fa-5270-83cd-e603eb68ccaf','Nesiotinus','729bf2e9-f4fa-5270-83cd-e603eb68ccaf','Nesiotinus','729bf2e9-f4fa-5270-83cd-e603eb68ccaf','Nesiotinus','c527f922-d6bc-4d95-92be-ce735152cc6b','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Nesiotinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c52569ad-c54f-4348-bb9b-acf8d5d664b4','','','0ba855a9-a676-5982-b16c-1c29d6a24261','Acanthosoma vittatum (Fabricius, 1781)','(Fabricius, 1781)',1781,0,'2b7d0cc9-9efe-5b14-843f-14a5433184da','Acanthosoma vittatum','2b7d0cc9-9efe-5b14-843f-14a5433184da','Acanthosoma vittatum','51dafd6b-0ff4-5e3e-bc21-d5e43ca80ed2','Acanthosoma uittat','26f67fbc-2e7f-461e-a346-d2b70bf05a09','Animalia|Arthropoda|Insecta|Hemiptera|Acanthosomatidae|Acanthosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c524a4ce-45f7-4e13-802a-9687d2d31b27','','','e8d57bba-a918-555c-9257-2e03aaf93f04','Mitua tuberculicostata (White, 1846)','(White, 1846)',1846,0,'f3a36c42-aaac-51dc-a61b-174e26686de9','Mitua tuberculicostata','f3a36c42-aaac-51dc-a61b-174e26686de9','Mitua tuberculicostata','22922105-c860-54fd-9285-fedd7129b18e','Mitua tuberculicostat','c524a4ce-45f7-4e13-802a-9687d2d31b27','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Mitua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c530dc3c-5058-41cf-a517-512e9bbf29c6','','','057ed638-6fc1-5718-9b10-2f77dac7ca33','Filenchus','',0,0,'057ed638-6fc1-5718-9b10-2f77dac7ca33','Filenchus','057ed638-6fc1-5718-9b10-2f77dac7ca33','Filenchus','057ed638-6fc1-5718-9b10-2f77dac7ca33','Filenchus','c530dc3c-5058-41cf-a517-512e9bbf29c6','Animalia|Nematoda|Secernentea|Tylenchida|Tylenchidae|Filenchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c52aaf67-a907-41f4-b061-5e4c9b4bbf59','','','728701eb-5445-52be-800b-1ec27e7de252','Ardisia Sw.','Sw.',0,0,'c30d820f-f05f-5a8e-8ef6-9985a61220de','Ardisia','c30d820f-f05f-5a8e-8ef6-9985a61220de','Ardisia','c30d820f-f05f-5a8e-8ef6-9985a61220de','Ardisia','c52aaf67-a907-41f4-b061-5e4c9b4bbf59','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Ardisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5309b4b-dff7-4773-86fe-86a8488c8590','','','dd26f2ba-fff3-5a03-9647-e3c03fe1e331','Russula pectinatoides sensu G. Stev.','',0,0,'9f09920b-b284-59e6-8906-84176cd4271a','Russula pectinatoides','9f09920b-b284-59e6-8906-84176cd4271a','Russula pectinatoides','76469dd1-f537-565d-8144-4d031bbcc8ce','Russula pectinatoid','e2477edc-55f6-4b0e-ad86-9a8f5a269a7c','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c538e745-90a4-4d74-80f4-26e0b8fe54a6','','','327cde95-f92c-5526-8199-f84fdc1f2438','Doodia kunthiana sensu A.Cunn.','',0,0,'aeef67e5-d409-503d-b368-3fd3c1f1685b','Doodia kunthiana','aeef67e5-d409-503d-b368-3fd3c1f1685b','Doodia kunthiana','2cf4d591-6075-5e32-8058-b5dbc8030232','Doodia kunthian','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Doodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c536b5e8-119b-474d-b572-1499aee84c39','','','0b11dd40-9277-5123-a4e0-7b23f072514c','Bunodophoron microsporum (Ohlsson) Wedin','(Ohlsson) Wedin',0,0,'853673ae-3134-5d18-ba98-16f3759c4aa3','Bunodophoron microsporum','853673ae-3134-5d18-ba98-16f3759c4aa3','Bunodophoron microsporum','bcddcbd2-bad3-5e9f-b6f4-25bfcbb47e3b','Bunodophoron microspor','c536b5e8-119b-474d-b572-1499aee84c39','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Bunodophoron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c53baa29-9eb5-4cfe-a137-5d8812692bbe','','','9a5dcfa6-dce7-52c2-8b48-64cba295776d','Eustigmaeus edentatus Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'5e1da5ed-8eb9-5795-9415-07f4b37e41a6','Eustigmaeus edentatus','5e1da5ed-8eb9-5795-9415-07f4b37e41a6','Eustigmaeus edentatus','92d428da-bd0d-5d65-be47-77c365f37a21','Eustigmaeus edentat','c53baa29-9eb5-4cfe-a137-5d8812692bbe','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Eustigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c53abd3a-3f49-477c-8b2d-45e2fffc2f30','','','5cbd669f-0e0c-59e0-a9ba-14d3690ebca8','Actinostilbe flavolanata (Berk. & Broome) Rossman, Samuels & Seifert','(Berk. & Broome) Rossman, Samuels & Seifert',0,0,'f19d2bfb-cd99-5245-a3a4-d98f5e8171d5','Actinostilbe flavolanata','f19d2bfb-cd99-5245-a3a4-d98f5e8171d5','Actinostilbe flavolanata','9b749735-9be8-5fb5-8276-03e7ec0d0336','Actinostilbe flauolanat','8fc2f79e-9468-413d-967c-a768f8e63b7d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Actinostilbe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c53e7bc0-5484-43a5-af31-6d53264bcd3a','','','cf32b8ac-8413-5686-8bd9-0dd060a549e3','Pelecanoides urinatrix exsul Salvin','Salvin',0,0,'269a7439-00e2-59d0-9772-d6c9bda292f5','Pelecanoides urinatrix exsul','269a7439-00e2-59d0-9772-d6c9bda292f5','Pelecanoides urinatrix exsul','269a7439-00e2-59d0-9772-d6c9bda292f5','Pelecanoides urinatrix exsul','c53e7bc0-5484-43a5-af31-6d53264bcd3a','Animalia|Chordata|Aves|Procellariiformes|Pelecanoididae|Pelecanoides','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c53f6f6d-f44c-498a-8d58-b27b723f76bd','','','bb64a501-4751-5ed8-94c1-49fe5f4f95b0','Rhizocarpaceae M. Choisy ex Hafellner','M. Choisy ex Hafellner',0,0,'c21e3d82-0484-50ba-900b-f35870091f1f','Rhizocarpaceae','c21e3d82-0484-50ba-900b-f35870091f1f','Rhizocarpaceae','c21e3d82-0484-50ba-900b-f35870091f1f','Rhizocarpaceae','c53f6f6d-f44c-498a-8d58-b27b723f76bd','Fungi|Ascomycota|Lecanoromycetes|Rhizocarpales|Rhizocarpaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('c5434a22-49cc-4b47-b0bd-3ee4eadaa2b1','','','54ee040f-2f2b-5885-9099-66a80bfe414f','Navicula feuerbornii Hustedt','Hustedt',0,0,'9f60ab45-a5d0-5612-8cf5-e18a9a0d8b3f','Navicula feuerbornii','9f60ab45-a5d0-5612-8cf5-e18a9a0d8b3f','Navicula feuerbornii','d56de754-860f-576e-acc7-e831fb904ead','Navicula feuerborn','c5434a22-49cc-4b47-b0bd-3ee4eadaa2b1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5434d8b-7d32-49ca-b624-c91f133ec731','','','e9094a46-2fc2-526e-ba8c-b976204bbcea','Dioscorea esculenta (Lour.) Burkill','(Lour.) Burkill',0,0,'e190380a-4661-5d21-bb5f-61b64df9c444','Dioscorea esculenta','e190380a-4661-5d21-bb5f-61b64df9c444','Dioscorea esculenta','f3810eeb-3834-546e-af91-9dd7edf44c69','Dioscorea esculent','c5434d8b-7d32-49ca-b624-c91f133ec731','Plantae|Tracheophyta|Magnoliopsida|Dioscoreales|Dioscoreaceae|Dioscorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5426a14-18d6-484d-b2b0-f2c862f33130','','','af6aae3e-535c-51f4-86fe-cfd411b771b8','Iteaceae','',0,0,'af6aae3e-535c-51f4-86fe-cfd411b771b8','Iteaceae','af6aae3e-535c-51f4-86fe-cfd411b771b8','Iteaceae','af6aae3e-535c-51f4-86fe-cfd411b771b8','Iteaceae','c5426a14-18d6-484d-b2b0-f2c862f33130','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Iteaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c41e4486-5159-469d-a437-f256e2fbedbf','','','66c1816c-aa9c-5cdb-99b8-6252bd6efcbf','Hogna','',0,0,'66c1816c-aa9c-5cdb-99b8-6252bd6efcbf','Hogna','66c1816c-aa9c-5cdb-99b8-6252bd6efcbf','Hogna','66c1816c-aa9c-5cdb-99b8-6252bd6efcbf','Hogna','c41e4486-5159-469d-a437-f256e2fbedbf','Animalia|Arthropoda|Arachnida|Araneae|Lycosidae|Hogna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c427beac-a312-4625-8781-40371dd43ce6','','','ad398091-354e-5bf1-8f78-ab784cef3853','Cephalomitrion aterrimum (Steph.) R.M.Schust. var. aterrimum','',0,0,'cea748c6-273a-5700-ae97-2b6ec6a09710','Cephalomitrion aterrimum aterrimum','3c81166d-9ec3-566c-8899-84adfd091718','Cephalomitrion aterrimum var. aterrimum','3a957a56-d549-512c-870c-ef01c9dcfff9','Cephalomitrion aterrim aterrim','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Cephalomitrion','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c428c115-d078-423e-b22e-d0badcfbc54d','','','494387cb-becf-5946-bb46-d3927f766b59','Anomobryum harriottii (R.Br.bis) Dixon','(R.Br.bis) Dixon',0,0,'db7d8f12-a99a-5b58-83bf-2d462aa97a9b','Anomobryum harriottii','db7d8f12-a99a-5b58-83bf-2d462aa97a9b','Anomobryum harriottii','ee9b6d7d-ca7e-5dd2-8f3d-496287fc42ca','Anomobryum harriott','2c326e04-2477-4b71-9fa9-cd68c9c1b6c6','Plantae||Bryopsida|Bryales|Bryaceae|Anomobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c42b491c-8adc-42d6-b7b3-d334b04a6d31','','','8211282f-181d-5a54-a4cd-f82fc62c1502','Neillia tanakae Franch. & Sav.','Franch. & Sav.',0,0,'a62ef4bf-0fe1-509c-925e-2cf9e6a33f1e','Neillia tanakae','a62ef4bf-0fe1-509c-925e-2cf9e6a33f1e','Neillia tanakae','b10728e6-3ca2-55d1-95c5-bb0dfa3cff2f','Neillia tanak','c42b491c-8adc-42d6-b7b3-d334b04a6d31','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Neillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c42d648f-b1f2-4bcb-b381-1f957f279539','','','3873a528-1d17-5310-b34a-99fa33cf59dd','Haloptilus ornatus (Giesbrecht, 1892)','(Giesbrecht, 1892)',1892,0,'af3a7f5a-0e58-59bf-900d-532d2f3c90ed','Haloptilus ornatus','af3a7f5a-0e58-59bf-900d-532d2f3c90ed','Haloptilus ornatus','d9199ace-3973-5287-a868-c89d6b4267a5','Haloptilus ornat','c42d648f-b1f2-4bcb-b381-1f957f279539','Animalia|Arthropoda|Maxilopoda|Calanoida|Augaptilidae|Haloptilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c42c56b1-3c5b-4017-8684-6d89227a2fe1','','','149bba1f-5986-5586-9cfe-89b7f25a3a18','Hebeloma limbatum Beker, Vesterh. & U. Eberh.','Beker, Vesterh. & U. Eberh.',0,0,'a062acf6-0f92-5d65-90b9-c0b397394334','Hebeloma limbatum','a062acf6-0f92-5d65-90b9-c0b397394334','Hebeloma limbatum','b3fb7f0b-8e3c-5c4b-a9cb-716c8c16c311','Hebeloma limbat','c42c56b1-3c5b-4017-8684-6d89227a2fe1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c430fd7a-7bcb-41b1-9924-a6dd29c11086','','','6d2b2fc2-a7d5-5ce8-8fae-3afd0244dce8','Veronica ''Headfortii''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','c430fd7a-7bcb-41b1-9924-a6dd29c11086','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('c42fe53c-6fea-4ce5-a682-fae408511d3b','','','64d934b1-14b6-5d56-87bd-7ffa32c1bf73','Amauroderma Murrill','Murrill',0,0,'19f08ab2-e32f-509c-966c-0bbad82f7562','Amauroderma','19f08ab2-e32f-509c-966c-0bbad82f7562','Amauroderma','19f08ab2-e32f-509c-966c-0bbad82f7562','Amauroderma','c42fe53c-6fea-4ce5-a682-fae408511d3b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Amauroderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c437a98a-244b-4e13-a00b-2f73da347e88','','','b664810f-d05c-5d3b-bb8f-975878db6ce7','Oniscidae','',0,0,'b664810f-d05c-5d3b-bb8f-975878db6ce7','Oniscidae','b664810f-d05c-5d3b-bb8f-975878db6ce7','Oniscidae','b664810f-d05c-5d3b-bb8f-975878db6ce7','Oniscidae','c437a98a-244b-4e13-a00b-2f73da347e88','Animalia|Arthropoda|Malacostraca|Isopoda|Oniscidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c433250b-07a4-49d2-9f2c-469c6d64f5b0','','','9b87eac0-5b09-5d83-92d2-7a4a459ce779','Veronica evenosa Petrie','Petrie',0,0,'f572dfa1-36fc-50e0-83a2-fbd7bdee81da','Veronica evenosa','f572dfa1-36fc-50e0-83a2-fbd7bdee81da','Veronica evenosa','12a0a394-d3c9-5233-b05d-3175c9f00882','Veronica euenos','c433250b-07a4-49d2-9f2c-469c6d64f5b0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c439c76b-e4bd-4a44-8c10-48d061a1d9d5','','','5df3a3e6-812a-5fce-ba1f-a5134758d820','Radula sect. Plagiochila Dumort.','Dumort.',0,0,'df9b4409-1195-5694-b32c-65e23a83324c','Plagiochila','ed3a2ae4-ece3-5214-a0df-8a52bf737c52','Radula sect. Plagiochila','df9b4409-1195-5694-b32c-65e23a83324c','Plagiochila','ba1d43df-904c-4db4-9138-532976c2924f','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('c434cce2-2fe2-414c-9a6a-642cc14f8b49','','','1e503921-e778-5b1e-aa02-d41545c4b89e','Rhyopsocus conformis Smithers, 1969','Smithers, 1969',1969,0,'5905d90e-860a-53d4-8398-17e80f7af498','Rhyopsocus conformis','5905d90e-860a-53d4-8398-17e80f7af498','Rhyopsocus conformis','99a852e0-28a4-5c7b-836f-93bc307eb118','Rhyopsocus conform','c434cce2-2fe2-414c-9a6a-642cc14f8b49','Animalia|Arthropoda|Insecta|Psocoptera|Psoquillidae|Rhyopsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c43d744b-1f9d-451f-960f-24323a95a79b','','','c42d05c2-140a-5755-a1d6-8ce05422a606','Mycetoglyphus','',0,0,'c42d05c2-140a-5755-a1d6-8ce05422a606','Mycetoglyphus','c42d05c2-140a-5755-a1d6-8ce05422a606','Mycetoglyphus','c42d05c2-140a-5755-a1d6-8ce05422a606','Mycetoglyphus','c43d744b-1f9d-451f-960f-24323a95a79b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Mycetoglyphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c43eaf3d-61b7-48e0-89d8-080eebc5876a','','','21bab897-2e03-5b42-9adc-88fc0a0f2818','Ceramaster cognatus McKnight, 2006','McKnight, 2006',2006,0,'45868a91-8610-5bb3-b863-5d78b131abe0','Ceramaster cognatus','45868a91-8610-5bb3-b863-5d78b131abe0','Ceramaster cognatus','8a825ee1-f1bc-53d7-b968-b8186d450500','Ceramaster cognat','c43eaf3d-61b7-48e0-89d8-080eebc5876a','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Ceramaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c441f273-8d7e-46fe-a4af-57f91b1f2c0b','','','6fbcbcf5-1989-59c3-8844-57ddc4a336fc','Pluteus sect. Celluloderma Fayod','Fayod',0,0,'72a59bdb-b8f2-5eef-82e5-6741bf932243','Celluloderma','ff4c25d7-eefc-57f5-b031-4bde75aa0ef9','Pluteus sect. Celluloderma','72a59bdb-b8f2-5eef-82e5-6741bf932243','Celluloderma','c441f273-8d7e-46fe-a4af-57f91b1f2c0b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('c43f6a06-b4e3-42e1-9528-ad33540cd9c2','','','43a664d9-abd7-52eb-9478-b4022815a063','Leptochelia mirabilis Stebbing, 1905','Stebbing, 1905',1905,0,'067f21e5-0549-5478-ab0d-6fc3ea01400f','Leptochelia mirabilis','067f21e5-0549-5478-ab0d-6fc3ea01400f','Leptochelia mirabilis','53f1ff85-0717-5d56-913b-38ab97c74f84','Leptochelia mirabil','c43f6a06-b4e3-42e1-9528-ad33540cd9c2','Animalia|Arthropoda|Malacostraca|Tanaidacea|Leptochelidae|Leptochelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c43d29b3-28bd-43c9-9623-e737246f2407','','','5c844d1d-1efc-54a6-8a05-7d521c47f548','Heterodermia appendiculata (Kurok.) Swinscow & Krog','(Kurok.) Swinscow & Krog',0,0,'cdde43e9-ce20-5b06-88e8-e65d191ec266','Heterodermia appendiculata','cdde43e9-ce20-5b06-88e8-e65d191ec266','Heterodermia appendiculata','03efc2dc-1395-51be-b096-24133298a1ba','Heterodermia appendiculat','d503b33c-6f67-4911-917b-6f9775a2b5ea','Fungi||Ascomycetes|Lecanorales|Physciaceae|Heterodermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4436b64-08f9-4391-9c81-2b8c840f2501','','','f8b5fdbf-eca7-5f27-887d-25f89e19d716','Surirella rudis Hustedt','Hustedt',0,0,'55c4a575-a7a8-5827-97f3-36118f2b13f9','Surirella rudis','55c4a575-a7a8-5827-97f3-36118f2b13f9','Surirella rudis','2007a440-60ce-549e-a470-6b538b65194b','Surirella rud','c4436b64-08f9-4391-9c81-2b8c840f2501','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4454efa-9143-4c37-8162-2e40de6a0e3c','','','28caca32-147e-58d4-89dd-05811fcd867e','Boletinus oxydabilis Singer','Singer',0,0,'eff30f66-3248-5486-9771-8417cba9f422','Boletinus oxydabilis','eff30f66-3248-5486-9771-8417cba9f422','Boletinus oxydabilis','71ea09ad-4578-53a9-a855-6fe723710acf','Boletinus oxydabil','c4454efa-9143-4c37-8162-2e40de6a0e3c','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Boletinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c445d2c1-3c4b-47ef-b381-ffa33db3fed4','','','bc4fb334-d8e5-5212-b682-2a32fe4d70b2','Recurvoides','',0,0,'bc4fb334-d8e5-5212-b682-2a32fe4d70b2','Recurvoides','bc4fb334-d8e5-5212-b682-2a32fe4d70b2','Recurvoides','bc4fb334-d8e5-5212-b682-2a32fe4d70b2','Recurvoides','c445d2c1-3c4b-47ef-b381-ffa33db3fed4','Chromista|Foraminifera|Polythalamea|Lituolida|Ammosphaeroidinidae|Recurvoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4464003-f772-4d2c-af93-a2831aeacf51','','','511436ea-16af-5764-9e19-4b91bbc37908','Amniculicolaceae Yin. Zhang, C.L. Schoch, J. Fourn., Crous and K.D. Hyde 2009','Yin. Zhang, C.L. Schoch, J. Fourn., Crous and K.D. Hyde 2009',2009,0,'87c7b775-c690-574a-be01-dbba2aa10761','Amniculicolaceae','87c7b775-c690-574a-be01-dbba2aa10761','Amniculicolaceae','87c7b775-c690-574a-be01-dbba2aa10761','Amniculicolaceae','c4464003-f772-4d2c-af93-a2831aeacf51','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Amniculicolaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('c44cf124-10b4-4980-8c71-2ed78332cf2c','','','04ac81c0-0ebd-55a2-a0da-e6f9525a7f5c','Niphobolus serpens (G.Forst.) Endl.','(G.Forst.) Endl.',0,0,'db6566e7-fa11-5c3d-83e6-48f765e3002a','Niphobolus serpens','db6566e7-fa11-5c3d-83e6-48f765e3002a','Niphobolus serpens','db6566e7-fa11-5c3d-83e6-48f765e3002a','Niphobolus serpens','4a2dce3f-9934-4d71-bc02-7d07cfbdb446','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Niphobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4490c79-0016-4d5e-96f4-d6e17b7d7e86','','','b9ef9678-0595-553d-aeba-039d13abba49','Hildenbrandia lecannellieri Har.','Har.',0,0,'ca776b14-8f0a-5282-8221-87724f7d656a','Hildenbrandia lecannellieri','ca776b14-8f0a-5282-8221-87724f7d656a','Hildenbrandia lecannellieri','8287f123-9475-57c7-aa0c-08caa95a6f78','Hildenbrandia lecannellier','c4490c79-0016-4d5e-96f4-d6e17b7d7e86','Plantae|Rhodophyta|Florideophyceae|Hildenbrandiales|Hildenbrandiaceae|Hildenbrandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c44db6d6-8c7e-46b5-b9ee-bc72c9813f70','','','82670e81-deac-5e69-844e-c83be1a863da','Solanum laciniatum f. novozelandicum Herasim.','Herasim.',0,0,'da34e41c-f0dc-5c7c-baab-3766da54cf18','Solanum laciniatum novozelandicum','d37403c6-8cba-5f64-850f-723c8ccd74e6','Solanum laciniatum f. novozelandicum','ef91cb50-0fd9-5364-a6a8-0286cc68cf16','Solanum laciniat nouozelandic','fcf467fb-b6c1-477f-a573-a8cae14f07be','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('c44bb47f-741d-49f0-a0d6-e438d0ceb572','','','f687eb11-2251-5360-a057-8a7078a7c1a1','Plataleinae','',0,0,'f687eb11-2251-5360-a057-8a7078a7c1a1','Plataleinae','f687eb11-2251-5360-a057-8a7078a7c1a1','Plataleinae','f687eb11-2251-5360-a057-8a7078a7c1a1','Plataleinae','c44bb47f-741d-49f0-a0d6-e438d0ceb572','Animalia|Chordata|Aves|Ciconiiformes|Threskiornithidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('c44a271d-6740-49da-9f15-f072c6d4fa39','','','9aadcebd-315d-527f-8c40-6247b7868162','Baumea arthrophylla (Nees) Boeckeler','(Nees) Boeckeler',0,0,'75ceb679-acf4-59fe-bbaf-d13ce4a7efe8','Baumea arthrophylla','75ceb679-acf4-59fe-bbaf-d13ce4a7efe8','Baumea arthrophylla','e8d1ccaa-0ff7-5dad-944e-adb72a956c11','Baumea arthrophyll','454daa4e-e43a-48f3-b2e5-764bf7426cce','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Baumea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c451b541-6e90-488e-80e7-210d937eddb4','','','2e145f2b-3adc-560a-9ae1-cee225f26fb9','Rhipistena','',0,0,'2e145f2b-3adc-560a-9ae1-cee225f26fb9','Rhipistena','2e145f2b-3adc-560a-9ae1-cee225f26fb9','Rhipistena','2e145f2b-3adc-560a-9ae1-cee225f26fb9','Rhipistena','c451b541-6e90-488e-80e7-210d937eddb4','Animalia|Arthropoda|Insecta|Coleoptera|Ripiphoridae|Rhipistena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4535d63-6ef4-486a-9764-4d66f2188f63','','','38b2b9f6-59ea-5d81-aa72-b7d21a759839','Rhizoglyphus ranunculi Manson, 1972','Manson, 1972',1972,0,'99a76885-8424-5f6e-9680-9e519098c0ce','Rhizoglyphus ranunculi','99a76885-8424-5f6e-9680-9e519098c0ce','Rhizoglyphus ranunculi','aa8a53e0-d032-57cb-bffc-08cc60d1e69c','Rhizoglyphus ranuncul','c4535d63-6ef4-486a-9764-4d66f2188f63','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Rhizoglyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4517078-08de-40a8-b2b7-dbb9d0534cf3','','','f7fb15f2-0419-580d-a5bd-10306ef30c6e','Litaculus gillianae Manson & Gerson, 1986','Manson & Gerson, 1986',1986,0,'deb0f05e-0532-53d7-97d5-47a32d7d3bb9','Litaculus gillianae','deb0f05e-0532-53d7-97d5-47a32d7d3bb9','Litaculus gillianae','d34ef835-ed26-5d5e-96a1-020ce7862fad','Litaculus gillian','c4517078-08de-40a8-b2b7-dbb9d0534cf3','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Litaculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c45a991e-a2a6-4e46-82db-93db2b10fa03','','','db68987e-2de4-5a2b-8d81-e175f0e93658','Gunnera L.','L.',0,0,'25665740-3c98-511d-a3d0-52f0170dbffd','Gunnera','25665740-3c98-511d-a3d0-52f0170dbffd','Gunnera','25665740-3c98-511d-a3d0-52f0170dbffd','Gunnera','c45a991e-a2a6-4e46-82db-93db2b10fa03','Plantae|Tracheophyta|Magnoliopsida|Gunnerales|Gunneraceae|Gunnera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c458ad25-cc1c-4401-9941-47047f5f2577','','','6bd83176-30bd-515a-8a52-6a99e738a5a9','Limonia cuneipennis (Alexander, 1923)','(Alexander, 1923)',1923,0,'23ea7e92-b928-5994-9455-29003c9fb77d','Limonia cuneipennis','23ea7e92-b928-5994-9455-29003c9fb77d','Limonia cuneipennis','0845579f-067e-538c-a469-a65d23e49f02','Limonia cuneipenn','c458ad25-cc1c-4401-9941-47047f5f2577','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c45a0bb6-d15a-4e6c-b3f7-e6621e6ff103','','','86f85c1b-7c2f-5774-965e-2554fbd189bb','Ranunculus maculatus Cockayne & Allan','Cockayne & Allan',0,0,'94de9c51-659a-5ed9-86e7-978204a11012','Ranunculus maculatus','94de9c51-659a-5ed9-86e7-978204a11012','Ranunculus maculatus','5c51f27b-df3d-5b63-8f73-f3af60dda053','Ranunculus maculat','c45a0bb6-d15a-4e6c-b3f7-e6621e6ff103','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c464badc-b787-4ffe-8fbf-559baf6dccaa','','','d18c7a07-5d9f-5e87-84b5-298947f00ac2','Pheronema conicum Levi & Levi, 1982','Levi & Levi, 1982',1982,0,'069c8f7f-60f8-5763-928d-e71f79cb98ef','Pheronema conicum','069c8f7f-60f8-5763-928d-e71f79cb98ef','Pheronema conicum','2ea43bd7-9c4d-58ca-94be-6a673be37508','Pheronema conic','c464badc-b787-4ffe-8fbf-559baf6dccaa','Animalia|Porifera|Hexactinellida|Amphidiscosida|Pheronematidae|Pheronema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4604157-498f-46d9-8fb8-5aae8ceef912','','','17551773-2fe5-50ac-8adb-b8dbd417416c','Rotoitidae','',0,0,'17551773-2fe5-50ac-8adb-b8dbd417416c','Rotoitidae','17551773-2fe5-50ac-8adb-b8dbd417416c','Rotoitidae','17551773-2fe5-50ac-8adb-b8dbd417416c','Rotoitidae','8cf46317-ab45-47b3-995f-9f68bab6cad0','Animalia|Arthropoda|Insecta|Hymenoptera|Rotoitidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4635bc5-a580-4349-a274-616217b8a5a3','','','c92929ed-e1a2-5af0-bcc7-fd8dfe83fedf','Merulius tremellosus (Schrad.) Fr.','(Schrad.) Fr.',0,0,'7214397c-928a-5376-91d2-05ed658915d9','Merulius tremellosus','7214397c-928a-5376-91d2-05ed658915d9','Merulius tremellosus','a3418d7f-794b-5536-a9ec-e55cc047ba11','Merulius tremellos','c4635bc5-a580-4349-a274-616217b8a5a3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Merulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c466f190-4ba2-442b-9553-0aaa262fe61a','','','e716f71c-86d0-5698-9ec2-ae7fa8147ff1','Sphaeria hystrix Tode','Tode',0,0,'37fc696d-3b46-5319-9fa2-ddcad8e03c27','Sphaeria hystrix','37fc696d-3b46-5319-9fa2-ddcad8e03c27','Sphaeria hystrix','37fc696d-3b46-5319-9fa2-ddcad8e03c27','Sphaeria hystrix','21c3c6bc-3907-4f44-90cb-fb7dbd753aa5','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4668030-e7a8-4e81-a45a-786f81133a09','','','8698def8-3f23-5b13-805c-89957136c8b8','Typhula micans (Pers.) Berthier','(Pers.) Berthier',0,0,'69aa758b-dd61-55d1-b486-4607c330fdc8','Typhula micans','69aa758b-dd61-55d1-b486-4607c330fdc8','Typhula micans','69aa758b-dd61-55d1-b486-4607c330fdc8','Typhula micans','c4668030-e7a8-4e81-a45a-786f81133a09','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Typhulaceae|Typhula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c617827f-7d22-4618-aecf-f962731bcc63','','','a9e66bb3-e6a3-5843-91da-26ff0d987059','Helophilus campbellicus Hutton, 1902','Hutton, 1902',1902,0,'3288502f-fd31-5eaa-aa0d-89893e5dbfc9','Helophilus campbellicus','3288502f-fd31-5eaa-aa0d-89893e5dbfc9','Helophilus campbellicus','7033c156-d343-553f-af7f-e3dbeb8c391c','Helophilus campbellic','c617827f-7d22-4618-aecf-f962731bcc63','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Helophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c620dd65-ec91-4e91-88c8-41183766a074','','','bc421556-57bc-56f7-b607-6c1c47e1612d','Diedickea Syd. & P. Syd.','Syd. & P. Syd.',0,0,'22f25e72-6a7d-5db3-a299-c6d5ff5b8c1c','Diedickea','22f25e72-6a7d-5db3-a299-c6d5ff5b8c1c','Diedickea','22f25e72-6a7d-5db3-a299-c6d5ff5b8c1c','Diedickea','c620dd65-ec91-4e91-88c8-41183766a074','Fungi|Ascomycota||||Diedickea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c61bc8b8-cf96-44ee-a550-5fa4e5279226','','','db91bccc-f891-57f1-9e8e-50a66b0e7c40','Nectria apocyni Peck','Peck',0,0,'0749266b-99bd-5ef2-8ae9-b5afe4886369','Nectria apocyni','0749266b-99bd-5ef2-8ae9-b5afe4886369','Nectria apocyni','e2a23cf2-c82f-5c9e-be55-da73a7134157','Nectria apocyn','c33a3f0a-134f-4528-aa72-9cf76e49fee0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c61b6513-15e1-4275-8e3f-bd2679578b04','','','d9d347a6-8a27-5250-8669-dcffddcc490f','Cytosporaceae Fr.','Fr.',0,0,'e84b46a2-bf19-5444-a982-9c089b402004','Cytosporaceae','e84b46a2-bf19-5444-a982-9c089b402004','Cytosporaceae','e84b46a2-bf19-5444-a982-9c089b402004','Cytosporaceae','c61b6513-15e1-4275-8e3f-bd2679578b04','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c61b409c-d9d4-499a-a68b-adb1b066b729','','','1897c67c-e048-570c-a44c-9db24ceea8cd','Pleurophyllum criniferum Hook.f.','Hook.f.',0,0,'1dcccd2f-d38d-560d-b77f-42fa7e9771aa','Pleurophyllum criniferum','1dcccd2f-d38d-560d-b77f-42fa7e9771aa','Pleurophyllum criniferum','8dd842cb-6352-5d87-b26f-efc7b2010d1e','Pleurophyllum crinifer','c61b409c-d9d4-499a-a68b-adb1b066b729','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pleurophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6214e28-a18e-46c1-96dd-c63d60f477e5','','','457b1da1-c368-5d02-9f2f-57507edda267','Elymus enysii (Kirk) Á.Löve & Connor','(Kirk) Á.Löve & Connor',0,0,'923f20cb-45e2-5f6d-bafa-904a358cd3d3','Elymus enysii','923f20cb-45e2-5f6d-bafa-904a358cd3d3','Elymus enysii','dff87db3-fd28-5209-8867-692f9cd649aa','Elymus enys','a3a53c80-001f-4459-a412-4ff1baa91387','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Elymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c623d828-7b66-4cb8-a60a-492e02913148','','','8bb33bb7-504a-539d-802e-7fb4724253c2','Xenothallus vulcanicola R.M.Schust.','R.M.Schust.',0,0,'c547be83-721a-51ba-9928-b4f354b4fb73','Xenothallus vulcanicola','c547be83-721a-51ba-9928-b4f354b4fb73','Xenothallus vulcanicola','8dcb90c2-3b89-534e-a608-080e18cb1e66','Xenothallus uulcanicol','c623d828-7b66-4cb8-a60a-492e02913148','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Pallaviciniaceae|Xenothallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c627bdee-5c1e-46f2-b62d-4fdb40e1267a','','','c45d3b66-df29-50f4-af7c-e92def9834d8','Cercoseptoria balsaminae Syd.','Syd.',0,0,'b4147cb4-5280-5613-8e08-7bddd58d2320','Cercoseptoria balsaminae','b4147cb4-5280-5613-8e08-7bddd58d2320','Cercoseptoria balsaminae','a666d16e-bb24-58ef-b2f4-cdde0fba0889','Cercoseptoria balsamin','9f35096e-1b3d-4349-bb5b-d72740ec996f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercoseptoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c626f997-9771-467a-8399-71b8359d429f','','','68953315-8886-5756-ac65-d0a81764b6e9','Carex punctata Gaudin','Gaudin',0,0,'a46938d4-d55c-566f-a2d1-aeefc366ac1d','Carex punctata','a46938d4-d55c-566f-a2d1-aeefc366ac1d','Carex punctata','2d04e005-cfb8-50ea-b78b-186267cf933d','Carex punctat','c626f997-9771-467a-8399-71b8359d429f','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c625b1a7-2567-4136-b971-ed5440f69d1a','','','ce2eb0e5-ccc8-5065-93d1-173432071820','Iphidozercon species','',0,0,'5de1f8d0-b207-5160-8742-4374f25b00a3','Iphidozercon','5de1f8d0-b207-5160-8742-4374f25b00a3','Iphidozercon','5de1f8d0-b207-5160-8742-4374f25b00a3','Iphidozercon','c625b1a7-2567-4136-b971-ed5440f69d1a','Animalia|Arthropoda|Arachnida|Mesostigmata|Ascidae|Iphidozercon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c62ec8d6-290a-4ea3-9027-36ffd4b64fb7','','','89363a87-bac3-5428-b61c-cc203092f624','Amynthas gracilis (Kinberg, 1867)','(Kinberg, 1867)',1867,0,'1cf3718c-7db0-5680-8b5e-3b2a985b56a5','Amynthas gracilis','1cf3718c-7db0-5680-8b5e-3b2a985b56a5','Amynthas gracilis','07b49b09-fc39-56ac-8ab8-617368904245','Amynthas gracil','c62ec8d6-290a-4ea3-9027-36ffd4b64fb7','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Amynthas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c62dc1b9-f420-4db7-86a7-2ff1cc5850ac','','','692020e4-83d2-5f2c-b318-102ea5fc5f3e','Phenatoma rosea (Quoy & Gaimard, 1833)','(Quoy & Gaimard, 1833)',1833,0,'96f014ab-8fc7-5107-8a02-1f282b638ab5','Phenatoma rosea','96f014ab-8fc7-5107-8a02-1f282b638ab5','Phenatoma rosea','5adbf94c-499b-5c8c-9dfd-af1fad2f168b','Phenatoma rose','c62dc1b9-f420-4db7-86a7-2ff1cc5850ac','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Phenatoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c62cfc49-a362-411e-8d51-c68611e935b7','','','164b46f6-9940-5bee-a5c5-7a791ed2bb3f','Benincasa Savi','Savi',0,0,'6c62d702-432d-5b54-a107-2e58215ddd2c','Benincasa','6c62d702-432d-5b54-a107-2e58215ddd2c','Benincasa','6c62d702-432d-5b54-a107-2e58215ddd2c','Benincasa','c62cfc49-a362-411e-8d51-c68611e935b7','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Benincasa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c634a85e-8723-4c27-a959-1092d73c97a5','','','29a70e19-7b78-5e27-bc1f-f2d0aac82517','Lagena hertwigiana undulata Sidebottom, 1912','Sidebottom, 1912',1912,0,'b8f16615-aeba-5266-ba26-9fff9f1d6a6d','Lagena hertwigiana undulata','b8f16615-aeba-5266-ba26-9fff9f1d6a6d','Lagena hertwigiana undulata','2a4ab58a-217f-5937-b718-a12367133b5e','Lagena hertwigian undulat','c634a85e-8723-4c27-a959-1092d73c97a5','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c63713f4-eaac-49ea-81b3-15a4eccd5137','','','3d7a487f-71e2-5efc-b84e-aee065d062b1','Epeira viridana Urquhart, 1893','Urquhart, 1893',1893,0,'3503f9cb-39dc-5e77-9db1-9ef0eb388ac0','Epeira viridana','3503f9cb-39dc-5e77-9db1-9ef0eb388ac0','Epeira viridana','7b36d13d-8976-5011-9a23-cbb0bd274da2','Epeira uiridan','c63713f4-eaac-49ea-81b3-15a4eccd5137','Animalia|Arthropoda|Arachnida|Araneae||Epeira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c630b29d-a834-4876-a3a4-e770b5d1f78e','','','173fe237-29c9-51c5-968c-78436c5d174d','Phacussa helmsi (Hutton, 1882)','(Hutton, 1882)',1882,0,'f9cded7c-fa8f-5d1c-a7f4-ec5143ce5195','Phacussa helmsi','f9cded7c-fa8f-5d1c-a7f4-ec5143ce5195','Phacussa helmsi','9c285cc4-83f5-55b4-a8b4-2784aa190b0a','Phacussa helms','c630b29d-a834-4876-a3a4-e770b5d1f78e','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Phacussa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c63340b3-9b0c-474a-a893-ede6043549b3','','','2ff0b19a-5e12-51dd-b67b-b4a4b1ed8032','Uleiellaceae Vánky','Vánky',0,0,'038cc9fd-e1c0-58fb-a8c5-f968bd3b748b','Uleiellaceae','038cc9fd-e1c0-58fb-a8c5-f968bd3b748b','Uleiellaceae','038cc9fd-e1c0-58fb-a8c5-f968bd3b748b','Uleiellaceae','c63340b3-9b0c-474a-a893-ede6043549b3','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Uleiellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c63e000e-a291-47fe-83df-017207a1bd13','','','6e39aad3-4342-5ae8-8035-d628a029bdaf','Cyclammina pusilla Brady, 1884','Brady, 1884',1884,0,'bdc6eba9-000b-5700-8959-a23f8971b678','Cyclammina pusilla','bdc6eba9-000b-5700-8959-a23f8971b678','Cyclammina pusilla','e12233a0-ed0b-5715-a896-0b26c1cf2e78','Cyclammina pusill','c63e000e-a291-47fe-83df-017207a1bd13','Chromista|Foraminifera|Polythalamea|Lituolida|Cyclamminidae|Cyclammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c63e9a74-9dc3-4645-a139-4daf67b09574','','','1901829e-9d7a-5632-a85e-bcb2ef16fa36','Agaricus heteroclitus Fr.','Fr.',0,0,'4597ad88-0b92-5e02-b6fd-82ab39d14589','Agaricus heteroclitus','4597ad88-0b92-5e02-b6fd-82ab39d14589','Agaricus heteroclitus','d8876950-73e7-5f0b-be57-4eaad292854d','Agaricus heteroclit','37e31b5e-a67a-4aa6-bd29-553afecdd5e5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c64232f3-6e80-4ead-91ad-412eeeafc6a9','','','5f358f80-b7c5-5704-9573-6ddf9dee74a0','Oerskovia Prauser et al. 1970','Prauser et al. 1970',1970,0,'1b35e771-cc3f-5d54-b677-7ee7d1e27be1','Oerskovia','1b35e771-cc3f-5d54-b677-7ee7d1e27be1','Oerskovia','1b35e771-cc3f-5d54-b677-7ee7d1e27be1','Oerskovia','c64232f3-6e80-4ead-91ad-412eeeafc6a9','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Cellulomonadaceae|Oerskovia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('c6431c77-5e31-4530-9922-94d1056737ea','','','8ba005ae-198c-5bb5-b9c2-654b24ef406c','Favolaschia intestinalis sensu G. Cunn.','',0,0,'47ea8c88-4bd0-52c0-87cf-2d8bd503b86d','Favolaschia intestinalis','47ea8c88-4bd0-52c0-87cf-2d8bd503b86d','Favolaschia intestinalis','2a15f4e8-d5e4-5ee1-8c24-a54be2a5afd3','Favolaschia intestinal','db994fe8-df01-4aa4-8af1-fac6ece9d12f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Favolaschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c6416bb0-97ff-4f3e-9b9b-a2795373746f','','','bbf9534d-a4e0-5366-8b0d-cdcb24b12933','Gingidia enysii (Kirk) J.W.Dawson','(Kirk) J.W.Dawson',0,0,'b8c15719-f0cc-5afd-a2fc-6a29d21bbf20','Gingidia enysii','b8c15719-f0cc-5afd-a2fc-6a29d21bbf20','Gingidia enysii','d5f804fb-1c2b-5bc8-b8fa-6b6e0ce13e28','Gingidia enys','c6416bb0-97ff-4f3e-9b9b-a2795373746f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Gingidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6442993-8fea-46e6-975f-23a9e5fd1484','','','c8eb17e6-4192-5139-880c-51896fbf995a','Mamoea cooki Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'bf49085f-4a66-5c57-a73e-4dfa41d1c2a3','Mamoea cooki','bf49085f-4a66-5c57-a73e-4dfa41d1c2a3','Mamoea cooki','fce7be91-80b2-5014-ba39-1e421e056b0e','Mamoea cook','c6442993-8fea-46e6-975f-23a9e5fd1484','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Mamoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c649af5e-1506-4120-94ad-50bc2bc3b0a5','','','98614137-b678-5736-bf47-c868c590eae1','Dasineura alopecuri (Reuter, 1895)','(Reuter, 1895)',1895,0,'eccd6ca9-6c9d-587a-bba9-fa48cffc364d','Dasineura alopecuri','eccd6ca9-6c9d-587a-bba9-fa48cffc364d','Dasineura alopecuri','1252fb29-aa90-55c2-9588-d7ec4fec5e3e','Dasineura alopecur','c649af5e-1506-4120-94ad-50bc2bc3b0a5','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Dasineura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c64dcdc4-f4e8-41e0-b2d9-c31afe8f464d','','','5c23067c-bca2-5a1b-9c14-a963d3372608','Microcolax','',0,0,'5c23067c-bca2-5a1b-9c14-a963d3372608','Microcolax','5c23067c-bca2-5a1b-9c14-a963d3372608','Microcolax','5c23067c-bca2-5a1b-9c14-a963d3372608','Microcolax','c64dcdc4-f4e8-41e0-b2d9-c31afe8f464d','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Microcolax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c644fcc7-22c7-4467-b80d-e81cb4489a7a','','','6602f478-29e6-59f6-9559-ad7d378fe7e3','Lyconus','',0,0,'6602f478-29e6-59f6-9559-ad7d378fe7e3','Lyconus','6602f478-29e6-59f6-9559-ad7d378fe7e3','Lyconus','6602f478-29e6-59f6-9559-ad7d378fe7e3','Lyconus','c644fcc7-22c7-4467-b80d-e81cb4489a7a','Animalia|Chordata|Actinopterygii|Gadiformes|Macruronidae|Lyconus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c64a5846-b540-45bf-9f61-c4ca01a9f3a4','','','96c115d8-f39b-56fc-93b9-6c212f0fe66c','Trichopsocidae','',0,0,'96c115d8-f39b-56fc-93b9-6c212f0fe66c','Trichopsocidae','96c115d8-f39b-56fc-93b9-6c212f0fe66c','Trichopsocidae','96c115d8-f39b-56fc-93b9-6c212f0fe66c','Trichopsocidae','c64a5846-b540-45bf-9f61-c4ca01a9f3a4','Animalia|Arthropoda|Insecta|Psocoptera|Trichopsocidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6462ff5-658a-4a92-98b4-dd0f9c876248','','','119a926f-04d3-57eb-a7f4-9762df934425','Cribraria microcarpa (Schrad.) Pers.','(Schrad.) Pers.',0,0,'77f7032b-1801-5964-ad45-532e70d7a462','Cribraria microcarpa','77f7032b-1801-5964-ad45-532e70d7a462','Cribraria microcarpa','a4d6283a-d83c-5aae-b770-d75957844c1a','Cribraria microcarp','c6462ff5-658a-4a92-98b4-dd0f9c876248','Protozoa|Eumycetozoa|Myxomycetes|Cribrariales|Cribrariaceae|Cribraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c653870e-c2fa-4ad7-82d0-58142b1c8345','','','66665d72-a0b3-55f1-bef8-1168a11db663','Lauxanioidea','',0,0,'66665d72-a0b3-55f1-bef8-1168a11db663','Lauxanioidea','66665d72-a0b3-55f1-bef8-1168a11db663','Lauxanioidea','66665d72-a0b3-55f1-bef8-1168a11db663','Lauxanioidea','c653870e-c2fa-4ad7-82d0-58142b1c8345','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('c651bafd-afc2-4745-896d-9b9b7dff8888','','','3627bf7b-eca0-599a-affd-4aad9d7154d2','Nabis subg. Tropiconabis Kerzhner, 1968','Kerzhner, 1968',1968,0,'e1113be9-d6b5-549c-8aba-9eb5787cbfee','Tropiconabis','a349f21d-9d0f-5e62-b5e6-95c6bc068b30','Nabis subgen. Tropiconabis','e1113be9-d6b5-549c-8aba-9eb5787cbfee','Tropiconabis','c651bafd-afc2-4745-896d-9b9b7dff8888','Animalia|Arthropoda|Insecta|Hemiptera|Nabidae|Nabis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c653ce5a-91f0-4c3a-99a4-c38e20fde115','','','4241f045-3e59-5544-9805-e71ffe567576','Cheiranthus cheiri L.','L.',0,0,'d952007e-38cb-5f1d-8013-1a7788906403','Cheiranthus cheiri','d952007e-38cb-5f1d-8013-1a7788906403','Cheiranthus cheiri','33ba024c-963f-5e5b-b946-394ac6c9c832','Cheiranthus cheir','9122f0ba-6ee7-46a8-9b7f-2d2a2033b17b','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cheiranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c64e20cc-57a0-4250-be48-a6fa2620cae4','','','610a0fe2-d2c5-549d-8284-eb78e933a22a','Nochascypha Agerer','Agerer',0,0,'c3fcc6f7-4175-5de7-8a6f-1dfad6349977','Nochascypha','c3fcc6f7-4175-5de7-8a6f-1dfad6349977','Nochascypha','c3fcc6f7-4175-5de7-8a6f-1dfad6349977','Nochascypha','c64e20cc-57a0-4250-be48-a6fa2620cae4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Nochascypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c654301d-95ef-49fb-a5fa-dd64ff880234','','','bb5b3fc1-4eed-5809-a572-4028145e065f','Anisolabis','',0,0,'bb5b3fc1-4eed-5809-a572-4028145e065f','Anisolabis','bb5b3fc1-4eed-5809-a572-4028145e065f','Anisolabis','bb5b3fc1-4eed-5809-a572-4028145e065f','Anisolabis','c654301d-95ef-49fb-a5fa-dd64ff880234','Animalia|Arthropoda|Insecta|Dermaptera|Anisolabididae|Anisolabis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c65adaf5-46fc-49d4-a8b9-0b1f5c16dcd8','','','c38a579f-a73e-5be1-95e9-0652830ae675','Amphiprora angustata Hendey','Hendey',0,0,'672d533a-df7b-58a5-9bbc-af123cf17189','Amphiprora angustata','672d533a-df7b-58a5-9bbc-af123cf17189','Amphiprora angustata','2f5494f9-e6c7-5db7-8fa2-e5fa389f70d9','Amphiprora angustat','c65adaf5-46fc-49d4-a8b9-0b1f5c16dcd8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphiprora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6591b06-f187-4340-bfd7-971624a0f0e9','','','c36a573c-c12f-51a8-9bda-3fdf8dd62724','Serratina','',0,0,'c36a573c-c12f-51a8-9bda-3fdf8dd62724','Serratina','c36a573c-c12f-51a8-9bda-3fdf8dd62724','Serratina','c36a573c-c12f-51a8-9bda-3fdf8dd62724','Serratina','c6591b06-f187-4340-bfd7-971624a0f0e9','Animalia|Mollusca|Bivalvia|Veneroida|Tellinidae|Serratina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c655f86f-900f-4246-b7c9-d2b24ad6013d','','','8063cf92-8384-58fc-b23e-73bb6c08194f','Nitella stuartii A.Braun','A.Braun',0,0,'1874c48c-f290-5fe2-aec4-0be7b9bc6acf','Nitella stuartii','1874c48c-f290-5fe2-aec4-0be7b9bc6acf','Nitella stuartii','4bb799fa-cacb-5769-acf8-aaf475cc900c','Nitella stuart','c655f86f-900f-4246-b7c9-d2b24ad6013d','Plantae|Chlorophyta|Charophyceae|Charales|Characeae|Nitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c655fff7-bf4c-4f18-b9f7-d8693731af5c','','','9e64d147-0e6e-59cb-be79-f6947c5d6154','Hydractinia parvispina Hartlaub, 1905','Hartlaub, 1905',1905,0,'7c506246-17df-5051-96df-6511b30dbef4','Hydractinia parvispina','7c506246-17df-5051-96df-6511b30dbef4','Hydractinia parvispina','d55da1aa-8e68-56d4-9001-77197552ba27','Hydractinia paruispin','c655fff7-bf4c-4f18-b9f7-d8693731af5c','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Hydractiniidae|Hydractinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c65f9abc-c0ea-4547-ac66-5296385ece96','','','2737f2df-c850-51b7-8af7-a0f537c991d6','Raphanus raphanistrum subsp. sativus (L.) Domin','(L.) Domin',0,0,'4ac0b7ea-cdca-5ce8-b1a9-2af546d492bf','Raphanus raphanistrum sativus','01f3a5fb-8958-52db-81be-c692f623bda2','Raphanus raphanistrum subsp. sativus','18b8ec8d-8685-5962-bc3f-0d08e9b044e8','Raphanus raphanistr satiu','c65f9abc-c0ea-4547-ac66-5296385ece96','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Raphanus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('c65eabae-66f2-4d59-a8df-9673565e6afa','','','5ecfe16c-a865-5118-804d-5283fcd2ef96','Micarea prasinella (Jatta) I.M.Lamb','(Jatta) I.M.Lamb',0,0,'7bf23365-9db3-5744-a64a-90b805186f22','Micarea prasinella','7bf23365-9db3-5744-a64a-90b805186f22','Micarea prasinella','fcd1ac7a-1841-5e23-9526-644cfbcaa35e','Micarea prasinell','c65eabae-66f2-4d59-a8df-9673565e6afa','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Micarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c65de3a9-af64-4c79-a535-f86c75de761b','','','33c75dfd-3b45-5ac0-95ab-dcb5c10c8a69','Scotosia subitata Walker, 1862','Walker, 1862',1862,0,'3590523d-2d69-5ddd-b900-7debe37c1f93','Scotosia subitata','3590523d-2d69-5ddd-b900-7debe37c1f93','Scotosia subitata','304f3b05-ec4c-5506-a987-1db4dbfc5d36','Scotosia subitat','8b0c9231-5a9a-48a8-bf6a-621ad638fba7','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Scotosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5d70465-27f7-43fa-9e22-514fdf8645ad','','','81c60340-2b40-5f71-ba4d-91ee90f5d70e','Sporosarcina species','',0,0,'d112b2d5-5001-52cd-9899-6494384ce858','Sporosarcina','d112b2d5-5001-52cd-9899-6494384ce858','Sporosarcina','d112b2d5-5001-52cd-9899-6494384ce858','Sporosarcina','','Bacteria|Bacillota|Bacilli|Bacillales|Planococcaceae|Sporosarcina','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('c5d71a9e-6999-4385-83e8-22f665355c1a','','','c7f9a31f-f3a9-51c3-80a9-d842b4d50468','Sporonema campanulae (DC.) Höhn.','(DC.) Höhn.',0,0,'9c1591d4-8b33-52a0-bb3c-f51757f03a15','Sporonema campanulae','9c1591d4-8b33-52a0-bb3c-f51757f03a15','Sporonema campanulae','d06afda0-c915-5462-be73-f0e6f8d4de0c','Sporonema campanul','8c86b6b0-23c1-4dc5-8023-559e6a33e589','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Sporonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5d712c1-e52c-4707-ba64-cdabcc260316','','','353588a8-fcc8-5e46-8cf2-01bf9ec77b48','Stigmaphyllon','',0,0,'353588a8-fcc8-5e46-8cf2-01bf9ec77b48','Stigmaphyllon','353588a8-fcc8-5e46-8cf2-01bf9ec77b48','Stigmaphyllon','353588a8-fcc8-5e46-8cf2-01bf9ec77b48','Stigmaphyllon','c5d712c1-e52c-4707-ba64-cdabcc260316','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Malpighiaceae|Stigmaphyllon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5dd3264-ef0d-4a23-aa60-42e1ea1674f7','','','9a99804d-65ca-534d-80cd-a4a6fff0f56c','Probstmayria','',0,0,'9a99804d-65ca-534d-80cd-a4a6fff0f56c','Probstmayria','9a99804d-65ca-534d-80cd-a4a6fff0f56c','Probstmayria','9a99804d-65ca-534d-80cd-a4a6fff0f56c','Probstmayria','c5dd3264-ef0d-4a23-aa60-42e1ea1674f7','Animalia|Nematoda|Secernentea|Ascaridida|Cosmocercidae|Probstmayria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5da5959-55b7-4e5e-9731-4670a6c8c63e','','','457b0e8f-558f-5b01-b3f3-ef35cc4c471a','Nectria zealandica Cooke','Cooke',0,0,'9e78c8fb-01c4-5036-8c69-f3f294b948da','Nectria zealandica','9e78c8fb-01c4-5036-8c69-f3f294b948da','Nectria zealandica','a6019daa-a0c9-5415-ab92-d2dabd9c8fb4','Nectria zealandic','9c80c4df-fa6d-4125-8923-befc35a81597','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5dc187d-b820-4a1a-81d2-8ee8b15e5fa8','','','81627678-19cd-5a6f-81e6-63124a3a5783','Henningsomyces Kuntze','Kuntze',0,0,'075b2900-f8b5-5c14-ad78-8d3519b34cf1','Henningsomyces','075b2900-f8b5-5c14-ad78-8d3519b34cf1','Henningsomyces','075b2900-f8b5-5c14-ad78-8d3519b34cf1','Henningsomyces','c5dc187d-b820-4a1a-81d2-8ee8b15e5fa8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Henningsomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5e4e6fa-4463-4fab-a196-0f45c5897548','','','c1de9d6f-6589-59d9-8dce-3c37a025abc0','Ustilago spermophora Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'a60d79f1-0a42-56d5-aeaa-a24f4943da74','Ustilago spermophora','a60d79f1-0a42-56d5-aeaa-a24f4943da74','Ustilago spermophora','feddad58-9afe-59a8-855e-90702252266d','Ustilago spermophor','f9426f3c-ba22-4f9e-b8cf-a7c1aff24eb0','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5e4600a-1299-4472-a28a-9f977d827488','','','c3c66e50-6a34-5609-906c-b74bf2319a0f','Lepiota castanea Quél.','Quél.',0,0,'0f61518a-ff21-5dd1-9f52-262b0c05bfef','Lepiota castanea','0f61518a-ff21-5dd1-9f52-262b0c05bfef','Lepiota castanea','97d39340-05ce-5375-beab-34849fd1fbfa','Lepiota castane','c5e4600a-1299-4472-a28a-9f977d827488','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5eb83b6-4740-4264-8912-14e12cf1bd6e','','','94b91fe9-8f77-52f6-9f37-f3da37aea8dd','Tomopleura subg. Maoritomella','',0,0,'e9577393-3968-599b-928b-ea9c1ecd6f6d','Maoritomella','8a79fdcc-3538-53f4-b332-9b693109a987','Tomopleura subgen. Maoritomella','e9577393-3968-599b-928b-ea9c1ecd6f6d','Maoritomella','c5eb83b6-4740-4264-8912-14e12cf1bd6e','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Tomopleura','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c5ec8282-1a26-4fd6-8ce7-650cd235fdc2','','','ad65f996-bfda-53a6-9bc5-4c7905ae9406','Graphium species','',0,0,'c18c7437-4de8-53ee-8ece-c19890a2a3a6','Graphium','c18c7437-4de8-53ee-8ece-c19890a2a3a6','Graphium','c18c7437-4de8-53ee-8ece-c19890a2a3a6','Graphium','c5ec8282-1a26-4fd6-8ce7-650cd235fdc2','Fungi|Ascomycota|Sordariomycetes|Microascales|Graphiaceae|Graphium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c5e6fc48-85af-4036-b615-9ccee9e963e2','','','70ac722f-0e36-5980-9fb9-1e48771abde6','Graphania ustistriga (Walker, 1857)','(Walker, 1857)',1857,0,'15b41a4f-0d72-57d9-9308-1ff2474ebc51','Graphania ustistriga','15b41a4f-0d72-57d9-9308-1ff2474ebc51','Graphania ustistriga','5a84968e-f481-598b-a547-26559eae47b5','Graphania ustistrig','c5e6fc48-85af-4036-b615-9ccee9e963e2','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5f2a333-1c7f-4f9f-942c-0a9002405367','','','89c0fcaa-0c82-5f33-b6e6-621fac03574d','Polysiphonia rhododactyla Harv.','Harv.',0,0,'de6b08c5-573b-5f03-be06-f99e73cd5f24','Polysiphonia rhododactyla','de6b08c5-573b-5f03-be06-f99e73cd5f24','Polysiphonia rhododactyla','f75e8f65-bf46-59ec-9d1c-f5b82740b240','Polysiphonia rhododactyl','c5f2a333-1c7f-4f9f-942c-0a9002405367','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Polysiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5f24929-9746-47dd-a812-5e84d78085ab','','','17ea56db-685a-50e8-b7b1-7a7f34b0c87e','Myerslopiidae','',0,0,'17ea56db-685a-50e8-b7b1-7a7f34b0c87e','Myerslopiidae','17ea56db-685a-50e8-b7b1-7a7f34b0c87e','Myerslopiidae','17ea56db-685a-50e8-b7b1-7a7f34b0c87e','Myerslopiidae','c5f24929-9746-47dd-a812-5e84d78085ab','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5f2b6f5-22f0-4f70-83df-1a1e07b79641','','','9b933480-3c05-5636-a469-abfabd2be5f3','Celmisia viscosa Hook.f.','Hook.f.',0,0,'1b0473b1-42d2-51a1-9813-dd16767f87d1','Celmisia viscosa','1b0473b1-42d2-51a1-9813-dd16767f87d1','Celmisia viscosa','ca5d915c-ea11-561e-a3de-6c55e52d53a7','Celmisia uiscos','c5f2b6f5-22f0-4f70-83df-1a1e07b79641','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5f5c0a8-dd8a-46e0-b6f2-c099487fa839','','','bb7fa5c5-7a1f-5338-a89d-586462d1a1a2','Trichostomum sciophilum Müll.Hal.','Müll.Hal.',0,0,'7aadf81d-2960-58ad-a1e2-3e5267bb4dd8','Trichostomum sciophilum','7aadf81d-2960-58ad-a1e2-3e5267bb4dd8','Trichostomum sciophilum','c1086321-3995-5c82-bf12-575ae3ed18a0','Trichostomum sciophil','c5f5c0a8-dd8a-46e0-b6f2-c099487fa839','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5f84a06-a10a-42b1-bb43-3ce5220663d5','','','c0250bc6-8c6f-5ac2-9a71-0e8a12e58325','Corticium subcoronatum Höhn. & Litsch.','Höhn. & Litsch.',0,0,'686ef61f-02e4-504b-a209-e3bdee0d900d','Corticium subcoronatum','686ef61f-02e4-504b-a209-e3bdee0d900d','Corticium subcoronatum','1beec147-3567-5799-a193-7b7d6d9461d9','Corticium subcoronat','703f9699-fa7c-4324-8303-15a2b6148867','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5f6e974-56ea-479b-b461-7c62ca84c405','','','7aec2c22-5c4c-56f1-9797-ed0087bc6bd7','Tomentella castanea (Bourdot & Galzin) Donk','(Bourdot & Galzin) Donk',0,0,'b6a9de95-d8cc-5495-9fb1-201319936096','Tomentella castanea','b6a9de95-d8cc-5495-9fb1-201319936096','Tomentella castanea','55a3142e-768c-5872-94f4-1c3198051d27','Tomentella castane','b876b035-c98f-4ead-99f6-b08f25159cff','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Tomentella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5fc27fb-45a4-4733-bc3e-ce623e79982c','','','50d3cf77-f450-50a8-8835-226abf650324','Siphanta acuta (Walker, 1851)','(Walker, 1851)',1851,0,'1b0f6484-fe5f-5e28-b89b-599f258e6147','Siphanta acuta','1b0f6484-fe5f-5e28-b89b-599f258e6147','Siphanta acuta','88788190-465e-58ae-9599-3276fff882a7','Siphanta acut','c5fc27fb-45a4-4733-bc3e-ce623e79982c','Animalia|Arthropoda|Insecta|Hemiptera|Flatidae|Siphanta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6017dc9-d114-423a-8b6b-5bbd532bc77e','','','39048574-a79d-5b18-ac58-c804559cdbdb','Massarina floridana Petr.','Petr.',0,0,'ba681310-2e60-58cf-95c6-b1054d1835db','Massarina floridana','ba681310-2e60-58cf-95c6-b1054d1835db','Massarina floridana','f45c6b51-96b1-5c35-b369-143627fa71bc','Massarina floridan','c6017dc9-d114-423a-8b6b-5bbd532bc77e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Massarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6021c24-90b4-41d6-a139-228751781aa4','','','cba5d529-f430-561d-b9b4-d9631c52fd09','Thermia subincarnata (Suter, 1894)','(Suter, 1894)',1894,0,'080f7ee0-82ed-5ca1-9049-cae1b26069c4','Thermia subincarnata','080f7ee0-82ed-5ca1-9049-cae1b26069c4','Thermia subincarnata','2039602c-473e-51fa-a888-d3bb89b02318','Thermia subincarnat','c6021c24-90b4-41d6-a139-228751781aa4','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Thermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6013634-c71b-4f21-8263-8a513537d146','','','510a5174-5a5a-5dac-adb9-9086533da1d5','Lichina minutissima Henssen','Henssen',0,0,'3a7f22e2-b4f1-5ca4-a1b6-fa1da841b63f','Lichina minutissima','3a7f22e2-b4f1-5ca4-a1b6-fa1da841b63f','Lichina minutissima','36a6f460-36a3-5aa1-af04-feda95950f52','Lichina minutissim','c6013634-c71b-4f21-8263-8a513537d146','Fungi|Ascomycota|Lichinomycetes|Lichinales|Lichinaceae|Lichina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6013f3f-12b6-4c35-a6c1-94243b210ae0','','','7fbd209f-0bb8-5c78-823a-9939a7a323c6','Crisius anceps (Broun, 1921)','(Broun, 1921)',1921,0,'ccaff9f4-ba42-53c5-9ba1-91782f025b2b','Crisius anceps','ccaff9f4-ba42-53c5-9ba1-91782f025b2b','Crisius anceps','ccaff9f4-ba42-53c5-9ba1-91782f025b2b','Crisius anceps','c6013f3f-12b6-4c35-a6c1-94243b210ae0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c606b311-841f-4b25-8e49-5eb6e1230108','','','0a9fe76f-858d-5936-a50b-37c5c8320a38','Diplophallus polymorphus (Rudolphi, 1819)','(Rudolphi, 1819)',1819,0,'ed3529c8-9b3d-5f68-82c8-17b26a8c2d3d','Diplophallus polymorphus','ed3529c8-9b3d-5f68-82c8-17b26a8c2d3d','Diplophallus polymorphus','2bca92a5-34ab-59b8-8411-a35345821195','Diplophallus polymorph','c606b311-841f-4b25-8e49-5eb6e1230108','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Diploposthidae|Diplophallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c604d66c-2e88-4e38-ad5b-6d887f47e5cb','','','1a5bf634-0823-5f01-93a6-f91e8ab47d5f','Meteorium nitens Hook.f. & Wilson','Hook.f. & Wilson',0,0,'1669c05f-da85-5585-87e4-67f749da321f','Meteorium nitens','1669c05f-da85-5585-87e4-67f749da321f','Meteorium nitens','1669c05f-da85-5585-87e4-67f749da321f','Meteorium nitens','fc64c3d9-2326-4612-9e92-5a5eb5d77dbd','Plantae||Bryopsida|Hypnales|Meteoriaceae|Meteorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6025fbb-07c2-4bba-8979-b997d49a77da','','','1d2671b9-0aa7-5b4e-8ce8-6fb08532394c','Osmundaria fimbriata (J.V.Lamour.) R.E.Norris','(J.V.Lamour.) R.E.Norris',0,0,'b9f6262f-e3ae-5d4e-afcb-796e4be41f60','Osmundaria fimbriata','b9f6262f-e3ae-5d4e-afcb-796e4be41f60','Osmundaria fimbriata','f6ae72df-aedd-50f8-8e52-1b2252aa4698','Osmundaria fimbriat','c6025fbb-07c2-4bba-8979-b997d49a77da','Plantae|||Ceramiales|Rhodomelaceae|Osmundaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c609cc7f-e2a5-41ce-9f3e-0e8a4eb6ef5b','','','5dc4543f-8402-5338-9909-62b973895cbb','Penicillium papuanum Udagawa & Y. Horie','Udagawa & Y. Horie',0,0,'fa2b5bd9-e719-52d0-8c9f-d88546446960','Penicillium papuanum','fa2b5bd9-e719-52d0-8c9f-d88546446960','Penicillium papuanum','7b5280b6-7061-5981-8ba9-9619c5ea4713','Penicillium papuan','bfcdd884-22c0-41b0-9ce9-49b4de020154','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c60c856c-a771-430f-902c-43ebeaedbbbc','','','e8207779-f296-54cd-9299-9eb4cf9dccfc','Dacrydium Sol. ex G.Forst.','Sol. ex G.Forst.',0,0,'6f56631e-1f12-5151-85b4-bc8ad1420eab','Dacrydium','6f56631e-1f12-5151-85b4-bc8ad1420eab','Dacrydium','6f56631e-1f12-5151-85b4-bc8ad1420eab','Dacrydium','c60c856c-a771-430f-902c-43ebeaedbbbc','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Dacrydium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('c60bde65-0c0b-4d54-90e5-9c8c8e150f0e','','','8a9379ed-b0dd-5158-ba9c-24575174bac3','Fuchsia sanctae-rosae Kuntze','Kuntze',0,0,'e074d971-9c34-54dc-85ad-1cc03102663b','Fuchsia sanctae-rosae','e074d971-9c34-54dc-85ad-1cc03102663b','Fuchsia sanctae-rosae','1faf7515-7c9d-58dc-86f2-800360646572','Fuchsia sanctae-ros','c60bde65-0c0b-4d54-90e5-9c8c8e150f0e','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Fuchsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c608ce91-e50a-4609-b9d4-d884a9064fd8','','','6c0a12f7-ac8f-5e8c-8dac-bf29d48b828b','Thermales','',0,0,'6c0a12f7-ac8f-5e8c-8dac-bf29d48b828b','Thermales','6c0a12f7-ac8f-5e8c-8dac-bf29d48b828b','Thermales','6c0a12f7-ac8f-5e8c-8dac-bf29d48b828b','Thermales','c608ce91-e50a-4609-b9d4-d884a9064fd8','Bacteria|Eobacteria|Hadobacteria|Thermales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('c6108c51-eed7-46b2-8936-7d4d9de83664','','','7e8c15e0-df70-500a-941d-2c5c9f4e4e9b','Peziza humosa Fr.','Fr.',0,0,'882a5e26-3df1-5ae2-968c-8b5db1af457f','Peziza humosa','882a5e26-3df1-5ae2-968c-8b5db1af457f','Peziza humosa','633338dd-c6ce-5176-8aa7-3f606b7242d6','Peziza humos','1662dc8d-5e14-42d9-9e44-758c2b26a3c8','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c611ddeb-862d-4a31-a99d-c36f3db0529d','','','a5034652-75ee-563f-aac3-3560f35ec97d','Asparagus L.','L.',0,0,'dacdc124-db37-50e4-aa04-86543085c22b','Asparagus','dacdc124-db37-50e4-aa04-86543085c22b','Asparagus','dacdc124-db37-50e4-aa04-86543085c22b','Asparagus','c611ddeb-862d-4a31-a99d-c36f3db0529d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Asparagus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6135953-ff84-4600-8791-b16dced631e7','','','f3da1bfb-077b-55dd-8013-f83be0ff29b6','Kiwi canterberus Khalaim and Ward, 2019','Khalaim and Ward, 2019',2019,0,'7b28aa90-b261-58ff-b652-9c9d5bbac02b','Kiwi canterberus','7b28aa90-b261-58ff-b652-9c9d5bbac02b','Kiwi canterberus','2a3bc6c1-b0b8-5850-bf30-91e18d78c827','Kiwi canterber','c6135953-ff84-4600-8791-b16dced631e7','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Kiwi','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c615fb06-a153-42c3-8724-43d7eb958606','','','562cc8a7-7ddf-5928-888d-87c79dbaefde','Minyadidae','',0,0,'562cc8a7-7ddf-5928-888d-87c79dbaefde','Minyadidae','562cc8a7-7ddf-5928-888d-87c79dbaefde','Minyadidae','562cc8a7-7ddf-5928-888d-87c79dbaefde','Minyadidae','c615fb06-a153-42c3-8724-43d7eb958606','Animalia|Cnidaria||Actiniaria|Minyadidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5899e2d-cc4c-4b9f-9144-6138fa31846e','','','c7f61561-d0a7-5e4e-acb8-d521df577921','Crepis bulbosa (L.) Tausch','(L.) Tausch',0,0,'88cce960-72ab-531b-a7f8-ff067836d1b0','Crepis bulbosa','88cce960-72ab-531b-a7f8-ff067836d1b0','Crepis bulbosa','191d0ead-6e64-565d-9531-fa72c4263fe1','Crepis bulbos','ba336f48-3118-475c-949f-ab764e8221c9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Crepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c58c1eae-9ea7-426c-90e9-ba3d9b6a1052','','','e619b583-bc92-5469-b8c3-6c2cac8ffae7','Globisporangium heterothallicum (W.A. Campb. & F.F. Hendrix) Uzuhashi, Tojo & Kakish.','(W.A. Campb. & F.F. Hendrix) Uzuhashi, Tojo & Kakish.',0,0,'4ceb284b-9a2c-5e66-adf0-5104a19420e6','Globisporangium heterothallicum','4ceb284b-9a2c-5e66-adf0-5104a19420e6','Globisporangium heterothallicum','53d666db-7644-5284-ba14-478700f886d7','Globisporangium heterothallic','c58c1eae-9ea7-426c-90e9-ba3d9b6a1052','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Globisporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c58c81d6-310f-4269-b111-bb7d4d75b62a','','','a1f29f62-a85f-5858-bb73-47ffe2b538a6','Pleospora macrospora J. Schröt.','J. Schröt.',0,0,'948085a7-3a03-523e-91f7-406b4c477991','Pleospora macrospora','948085a7-3a03-523e-91f7-406b4c477991','Pleospora macrospora','e1220246-54c0-56d9-96d2-42cf0e546983','Pleospora macrospor','c58c81d6-310f-4269-b111-bb7d4d75b62a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c591d7dc-ce96-491b-8c25-b2f8f1a77d97','','','9ec689b3-ddf1-571a-99d3-b1c44734a2e6','Bourletiella arvalis (sensu  (Fitch, 1863))','',0,0,'99c9fb57-209f-51f8-9940-54ec394c5824','Bourletiella arvalis','99c9fb57-209f-51f8-9940-54ec394c5824','Bourletiella arvalis','adca806b-d8af-58b2-8d8d-1ba7fd85f748','Bourletiella arual','c591d7dc-ce96-491b-8c25-b2f8f1a77d97','Animalia|Arthropoda|Collembola|Symphypleona|Bourletiellidae|Bourletiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c58f5803-78ee-4ff3-80fb-f3121e83f6c0','','','96047fe8-87cd-50cc-9daa-25012472e9a3','Lanceoppia Hammer, 1962','Hammer, 1962',1962,0,'a65515f6-a29f-5391-9896-01c72c1f2c3d','Lanceoppia','a65515f6-a29f-5391-9896-01c72c1f2c3d','Lanceoppia','a65515f6-a29f-5391-9896-01c72c1f2c3d','Lanceoppia','c58f5803-78ee-4ff3-80fb-f3121e83f6c0','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5990a2e-d469-4763-ba33-741d56d6e911','','','507dd11f-d801-5b49-b6b7-5dfe4d3e8602','Pannaria pulverulacea Elvebakk','Elvebakk',0,0,'4c4f9880-0548-5889-81c1-172d1bb3cd2d','Pannaria pulverulacea','4c4f9880-0548-5889-81c1-172d1bb3cd2d','Pannaria pulverulacea','4e1c5694-b054-5b15-9513-2b2e0c65621c','Pannaria puluerulace','c5990a2e-d469-4763-ba33-741d56d6e911','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c59bd740-a339-4682-b159-81dff255e30b','','','887ed827-aeba-5a93-bd49-8f3c05c78b3a','Onychocola glareosa Gibas, Sigler & Currah','Gibas, Sigler & Currah',0,0,'795abb0d-c5f4-5cfc-b8c0-ff7b46f2bf68','Onychocola glareosa','795abb0d-c5f4-5cfc-b8c0-ff7b46f2bf68','Onychocola glareosa','0c334904-d504-505a-9dfe-4b2fcc839240','Onychocola glareos','25f044fd-c939-47ac-9c84-4f204f828e7e','Fungi|Ascomycota|Eurotiomycetes|Arachnomycetales|Arachnomycetaceae|Onychocola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c59710c7-7405-4d3d-8041-b5b3e3eefe33','','','e120ef02-11cf-51c1-84f0-4020fedeb4d6','Mazus novaezeelandiae W.R.Barker','W.R.Barker',0,0,'1f2e287c-2f2d-53b3-88c4-80bb173d0bd8','Mazus novaezeelandiae','1f2e287c-2f2d-53b3-88c4-80bb173d0bd8','Mazus novaezeelandiae','53ff570d-561d-531b-9825-f992f76ade60','Mazus nouaezeelandi','c59710c7-7405-4d3d-8041-b5b3e3eefe33','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Mazus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5a20b50-9280-4dbb-bf88-6c280e5a8d0c','','','d77eb3bc-9ef9-5076-bfdb-1e5daf8e2370','Euconnus curvicrus Franz, 1975','Franz, 1975',1975,0,'87b106ad-b653-5272-a774-cac0ddf38318','Euconnus curvicrus','87b106ad-b653-5272-a774-cac0ddf38318','Euconnus curvicrus','670441cc-e870-5f6f-acf7-7d4d7d754be1','Euconnus curuicr','c5a20b50-9280-4dbb-bf88-6c280e5a8d0c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5a2ca45-0d8c-4c14-9fac-086eef68647f','','','03fbbe7d-dcc1-56b0-9b95-838d3f595666','Philonotis pseudomollis (Müll.Hal.) A.Jaeger','(Müll.Hal.) A.Jaeger',0,0,'4da8fc6b-f4ab-5708-9828-eefb73745cd6','Philonotis pseudomollis','4da8fc6b-f4ab-5708-9828-eefb73745cd6','Philonotis pseudomollis','d47201d1-1e99-5a2b-ad26-27d17b908ea7','Philonotis pseudomoll','c5a2ca45-0d8c-4c14-9fac-086eef68647f','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Philonotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5a4d1b7-2070-497d-9c74-bce93125281a','','','d5aaf174-2e6f-5ff5-8f57-71c62e243ab1','Scatella nitidifrons subvittata Tonnoir & Malloch, 1926','Tonnoir & Malloch, 1926',1926,0,'a8d69777-ee72-5261-8842-808ce35da7c8','Scatella nitidifrons subvittata','a8d69777-ee72-5261-8842-808ce35da7c8','Scatella nitidifrons subvittata','a682c944-c2de-53aa-ae89-c0f5e818d08b','Scatella nitidifrons subuittat','0fec27ed-3adb-4b91-ad77-292c86a98b71','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Scatella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c59dcb0f-3ad7-48dc-af93-e5d004c40237','','','2935cf61-caf1-5fb3-a95d-2668ec268f8c','Sundaya exquisita Oliver, 1915','Oliver, 1915',1915,0,'d6503beb-fd98-5aff-acad-e99bc1172302','Sundaya exquisita','d6503beb-fd98-5aff-acad-e99bc1172302','Sundaya exquisita','b97f9894-b910-591f-9c70-80fb4feb8313','Sundaya exquisit','c59dcb0f-3ad7-48dc-af93-e5d004c40237','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Sundaya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5a9d530-b9d3-47ba-91c8-061666964737','','','65061529-b984-5cdb-b3e7-16835c520b95','Hypnea','',0,0,'65061529-b984-5cdb-b3e7-16835c520b95','Hypnea','65061529-b984-5cdb-b3e7-16835c520b95','Hypnea','65061529-b984-5cdb-b3e7-16835c520b95','Hypnea','c5a9d530-b9d3-47ba-91c8-061666964737','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Cystocloniaceae|Hypnea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5a9d13c-e11f-4717-846a-2895deb72c14','','','1aa2f62c-9fa4-5706-909c-dc07c859b480','Macroplectus parallela (Broun, 1921)','(Broun, 1921)',1921,0,'e9cb989f-2f6a-5b5d-aa33-0dfc0e15a339','Macroplectus parallela','e9cb989f-2f6a-5b5d-aa33-0dfc0e15a339','Macroplectus parallela','bfb53214-27bb-5d9e-ac52-3f7f8e9079ab','Macroplectus parallel','c5a9d13c-e11f-4717-846a-2895deb72c14','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Macroplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5a98304-b67e-484c-9d25-95474a1b2cac','','','f62165f3-3c8b-586e-ae62-ea435f4cd256','Inocybe fulvilubrica Matheny, Bougher & G.M. Gates','Matheny, Bougher & G.M. Gates',0,0,'99f311d8-f9cd-5a43-ab22-de395fdac91e','Inocybe fulvilubrica','99f311d8-f9cd-5a43-ab22-de395fdac91e','Inocybe fulvilubrica','59a781c8-0304-5aef-b1a6-f7f3c0587039','Inocybe fuluilubric','c5a98304-b67e-484c-9d25-95474a1b2cac','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5b331a3-18ca-42e9-a4c9-913356f54e2b','','','cc3a9e74-8340-5222-9147-30f43b9adc98','Apanteles galleriae Wilkinson, 1932','Wilkinson, 1932',1932,0,'1a6674ae-d342-5aa9-9a1a-e7dfa80e61e9','Apanteles galleriae','1a6674ae-d342-5aa9-9a1a-e7dfa80e61e9','Apanteles galleriae','d0e43427-dc33-5c86-bf87-9f6609c4412b','Apanteles galleri','c5b331a3-18ca-42e9-a4c9-913356f54e2b','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Apanteles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5af5c6a-40be-49b6-a050-873a750403c2','','','5fcd8540-dc98-5148-9980-cf64c1800728','Duripelta alta Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'679fd516-135c-5ca3-ba45-8c0a93237555','Duripelta alta','679fd516-135c-5ca3-ba45-8c0a93237555','Duripelta alta','97f46451-93fc-5466-9bdb-ec825f58d7cf','Duripelta alt','c5af5c6a-40be-49b6-a050-873a750403c2','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Duripelta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5bba948-12bc-47c2-ac22-0f4eca0471f2','','','d4c63e92-bb91-5b78-ae20-ee1bac989224','Scotoplanes globosa Theel, 1879','Theel, 1879',1879,0,'46866152-b2d4-5575-9aa1-a1b2d7f2252c','Scotoplanes globosa','46866152-b2d4-5575-9aa1-a1b2d7f2252c','Scotoplanes globosa','b8ab0c02-c2e3-508f-83d8-139a9a31a532','Scotoplanes globos','c5bba948-12bc-47c2-ac22-0f4eca0471f2','Animalia|Echinodermata|Holothuroidea|Elasipodida|Elpidiidae|Scotoplanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5b7b8b2-349c-45fc-9c4b-47c91a54ec14','','','1e3515aa-7f5e-51e3-977e-cca36cc47074','Liceida','',0,0,'1e3515aa-7f5e-51e3-977e-cca36cc47074','Liceida','1e3515aa-7f5e-51e3-977e-cca36cc47074','Liceida','1e3515aa-7f5e-51e3-977e-cca36cc47074','Liceida','d1d409fa-a555-402c-a8c1-d8f12bf2eee7','Protozoa|Amoebozoa|Myxogastrea|Liceida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5b9fe0b-52e2-4e95-a8d3-a028fd4db5d6','','','7af853e2-5a70-5827-a2f8-2f141d7b10c9','Pinus scopulorum (Engelm.) Lemmon','(Engelm.) Lemmon',0,0,'c6d3bfbb-2c7f-5b4b-86e7-c0e28147bc8b','Pinus scopulorum','c6d3bfbb-2c7f-5b4b-86e7-c0e28147bc8b','Pinus scopulorum','bb0b501c-c17e-54f8-8fb5-4a1eea70868b','Pinus scopulor','c5b9fe0b-52e2-4e95-a8d3-a028fd4db5d6','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5baed56-4efd-4879-a998-b01a6f3865e4','','','21db6dd0-8577-5647-a678-8a7baa485c35','Fissurinaceae B.P. Hodk.','B.P. Hodk.',0,0,'2c633834-bbf6-5e67-a7c0-c603f0a21afb','Fissurinaceae','2c633834-bbf6-5e67-a7c0-c603f0a21afb','Fissurinaceae','2c633834-bbf6-5e67-a7c0-c603f0a21afb','Fissurinaceae','c5baed56-4efd-4879-a998-b01a6f3865e4','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5b9b517-d23c-40ca-b3e5-fba216213025','','','49c1e5d3-b278-56c5-93f9-cf69c0ff1ae7','Ramulispora Miura','Miura',0,0,'f8b77a0f-5034-5724-8e9a-23cad33209f8','Ramulispora','f8b77a0f-5034-5724-8e9a-23cad33209f8','Ramulispora','f8b77a0f-5034-5724-8e9a-23cad33209f8','Ramulispora','c5b9b517-d23c-40ca-b3e5-fba216213025','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramulispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5c456cc-7324-454b-ab1a-2b960130fca7','','','ec76a9b7-e1a1-586b-9ac1-7839b7cf4145','Pyrgo oligocenica Cushman, 1935','Cushman, 1935',1935,0,'6213e4dd-b66b-5d55-b3e6-7d28ff45cc95','Pyrgo oligocenica','6213e4dd-b66b-5d55-b3e6-7d28ff45cc95','Pyrgo oligocenica','fa17e1bf-da6a-5597-95b1-94f54ce28a69','Pyrgo oligocenic','c5c456cc-7324-454b-ab1a-2b960130fca7','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Pyrgo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5bc8a68-b215-446e-b0ba-8952e50de8d1','','','f3afb0ca-3ce0-506e-8523-4b2fd39d21dc','Phoma clematidis-rectae (Petr.) Aveskamp, Woudenb. & Gruyter','(Petr.) Aveskamp, Woudenb. & Gruyter',0,0,'d1bec968-96de-5e02-a1b8-103d1af9a3cc','Phoma clematidis-rectae','d1bec968-96de-5e02-a1b8-103d1af9a3cc','Phoma clematidis-rectae','015b3c1f-c5b1-512d-8b32-f073b5733898','Phoma clematidis-rect','b2fd3cc3-e821-4d61-941b-1f7d35c4960c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5bd9e3b-b5ee-459c-9f47-e1ae46cbe397','','','6523d535-6c57-54f8-ad65-bd0490069595','Andreaea heinemannii Hampe & Müll.Hal.','Hampe & Müll.Hal.',0,0,'ea494332-6fe9-50b2-b0dc-2ecff3cfa115','Andreaea heinemannii','ea494332-6fe9-50b2-b0dc-2ecff3cfa115','Andreaea heinemannii','56f5bb68-988a-50df-a247-92d9f05df705','Andreaea heinemann','c5bd9e3b-b5ee-459c-9f47-e1ae46cbe397','Plantae||Andreopsida|Andreaeales|Andreaeaceae|Andreaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5cacdf6-c530-43c5-a738-a120bffc6689','','','5648c2bc-c238-537a-aa52-824ae77bfd85','Ferraria divaricata Sweet','Sweet',0,0,'c4832dfd-2bcf-5211-b2a0-0e262fc632cc','Ferraria divaricata','c4832dfd-2bcf-5211-b2a0-0e262fc632cc','Ferraria divaricata','891e63c1-9778-5d79-be88-c88a41c5ce84','Ferraria diuaricat','c5cacdf6-c530-43c5-a738-a120bffc6689','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ferraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5caeb41-abe3-4e0e-b388-98a9c1d4dff6','','','d837797a-b8de-52af-86ed-b7c21a0c1429','Bethelium signiferum (Pascoe, 1866)','(Pascoe, 1866)',1866,0,'21430901-c891-514e-b452-eae5933a0605','Bethelium signiferum','21430901-c891-514e-b452-eae5933a0605','Bethelium signiferum','fe0f6f9f-4c12-51bb-9448-e9aefc31d2dc','Bethelium signifer','0986d607-9137-4310-a8c5-2820b49621ca','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Bethelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5cebf8d-374f-40be-8e03-0baddd258e3c','','','0ee520ce-41f3-5640-8613-38dacb51994b','Doriopsis','',0,0,'0ee520ce-41f3-5640-8613-38dacb51994b','Doriopsis','0ee520ce-41f3-5640-8613-38dacb51994b','Doriopsis','0ee520ce-41f3-5640-8613-38dacb51994b','Doriopsis','c5cebf8d-374f-40be-8e03-0baddd258e3c','Animalia|Mollusca|Gastropoda|Nudibranchia|Dorididae|Doriopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5cff663-b18d-4875-87e4-a7bbd3bc2c9f','','','18de8259-2630-5e0e-b28a-89dac48e9ade','Alstroemeria multiflora L.f.','L.f.',0,0,'b2c24180-3996-50f8-93e1-2abc669e7600','Alstroemeria multiflora','b2c24180-3996-50f8-93e1-2abc669e7600','Alstroemeria multiflora','af0f48ce-c6b9-5bcf-8983-49890b4bbf08','Alstroemeria multiflor','f932e653-ba1d-4e20-bc97-c4043335fbbc','Plantae|Tracheophyta|Magnoliopsida|Liliales|Alstroemeriaceae|Alstroemeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5cda6d8-3ddb-449e-ae04-b69cfdb5971a','','','19ee67c0-0925-5fb3-a12e-7e5fe6dd983b','Apterachalcus borboroides (Oldroyd, 1955)','(Oldroyd, 1955)',1955,0,'f7e8406f-ab8b-5603-a7ac-211f47286381','Apterachalcus borboroides','f7e8406f-ab8b-5603-a7ac-211f47286381','Apterachalcus borboroides','16277dfe-aa6b-57de-bacb-ff0f82bf087a','Apterachalcus borboroid','c5cda6d8-3ddb-449e-ae04-b69cfdb5971a','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Apterachalcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c46a424a-9054-441c-9710-40058f254461','','','52f07a47-3643-51aa-adc1-1d45fb50db16','Australothis volatilis Matthews & Patrick, 1998','Matthews & Patrick, 1998',1998,0,'a0c4a2bf-15ec-5165-aba9-16744648245d','Australothis volatilis','a0c4a2bf-15ec-5165-aba9-16744648245d','Australothis volatilis','f1f9e4f2-cdf5-5bd3-88be-668a37cc16aa','Australothis uolatil','c46a424a-9054-441c-9710-40058f254461','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Australothis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c46f9755-2cf0-4548-90cf-2200f8e55d73','','','aaef6a9a-bb23-5cc6-a5e9-94cc80c27dc6','Mayamaea','',0,0,'aaef6a9a-bb23-5cc6-a5e9-94cc80c27dc6','Mayamaea','aaef6a9a-bb23-5cc6-a5e9-94cc80c27dc6','Mayamaea','aaef6a9a-bb23-5cc6-a5e9-94cc80c27dc6','Mayamaea','c46f9755-2cf0-4548-90cf-2200f8e55d73','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Mayamaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c469f1a5-8c7f-4e0f-baef-9f1a2887be7c','','','c491adb9-2e2c-5bd8-aa2b-63e0c04567e6','Aspergillus flavofurcatus Bat. & H. Maia','Bat. & H. Maia',0,0,'f1f9111b-f01a-5111-b46e-3b1263b5cb0b','Aspergillus flavofurcatus','f1f9111b-f01a-5111-b46e-3b1263b5cb0b','Aspergillus flavofurcatus','9f91d51e-bb6f-54dd-ae5c-1df8566a1b47','Aspergillus flauofurcat','7ef6356b-5320-4092-a783-bb57ca64e3b7','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c46f4780-8cdc-40ed-84e3-5b12aaa4fd74','','','9cb31164-ae1b-54e3-b6c8-06498ac117ca','Neomycta seticeps Broun, 1914','Broun, 1914',1914,0,'49a81ae4-ea4f-5b8c-82fc-9e9b0b93c54a','Neomycta seticeps','49a81ae4-ea4f-5b8c-82fc-9e9b0b93c54a','Neomycta seticeps','49a81ae4-ea4f-5b8c-82fc-9e9b0b93c54a','Neomycta seticeps','c46f4780-8cdc-40ed-84e3-5b12aaa4fd74','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Neomycta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c46ca20b-1dd1-458a-9381-7c61637b7521','','','db8386db-3ab9-59c2-94b9-e28ab0ec3ee3','Caecilius species 2','',0,0,'6bbc32e8-f6d2-53a0-80d5-e94be4909ebe','Caecilius','6bbc32e8-f6d2-53a0-80d5-e94be4909ebe','Caecilius','6bbc32e8-f6d2-53a0-80d5-e94be4909ebe','Caecilius','c46ca20b-1dd1-458a-9381-7c61637b7521','Animalia|Arthropoda|Insecta|Psocoptera|Caeciliusidae|Caecilius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c46f0441-79af-4d3b-8d37-9efb75e6a820','','','ea5ef107-9ac3-5e7b-baa1-bb1d45f7f77b','Eragrostis brownii var. patens Benth.','Benth.',0,0,'80626982-3742-5c7a-b3e4-ed18f33c8a98','Eragrostis brownii patens','38804d2e-1707-5d05-ace9-00340417c14d','Eragrostis brownii var. patens','69c7bdeb-8e70-5f9f-9e40-930166eb3f2f','Eragrostis brown patens','7f72829c-6bf4-4528-af81-31677ee081b6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Eragrostis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c470699f-4da5-4ad5-8c3c-d628c44f8d80','','','c2c91f26-0589-59d7-bc20-a127bb6387dd','Curvularia queenslandica Sivan., Alcorn & R.G. Shivas','Sivan., Alcorn & R.G. Shivas',0,0,'1e125ce2-cb65-5a31-893b-bff20fde1f5e','Curvularia queenslandica','1e125ce2-cb65-5a31-893b-bff20fde1f5e','Curvularia queenslandica','d8c58a27-f3cd-57bc-9fb2-d9bd14b24ef4','Curvularia queenslandic','c470699f-4da5-4ad5-8c3c-d628c44f8d80','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4773b98-f5f8-4a27-9cea-9187397e27dd','','','c52fd68d-561d-5999-bc09-3c37a7fef0a9','Numenius Brisson','Brisson',0,0,'723f26e1-4555-5d87-a1ae-721713fd46b9','Numenius','723f26e1-4555-5d87-a1ae-721713fd46b9','Numenius','723f26e1-4555-5d87-a1ae-721713fd46b9','Numenius','c4773b98-f5f8-4a27-9cea-9187397e27dd','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Numenius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c477a6cd-4550-4b80-89fb-edd058a8686d','','','d73a7723-be55-574b-a535-f0605b762983','Pholetesor arisba Nixon, 1973','Nixon, 1973',1973,0,'52dfb810-ed3d-5f06-8b8d-b8834a30c886','Pholetesor arisba','52dfb810-ed3d-5f06-8b8d-b8834a30c886','Pholetesor arisba','61f508c9-df41-5954-8c5c-c4e49103e916','Pholetesor arisb','c477a6cd-4550-4b80-89fb-edd058a8686d','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Pholetesor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c47970c6-7e0c-4801-be48-09df23e232d5','','','c0810320-d47a-56a2-9ab3-d9e96ef83eff','Macropora','',0,0,'c0810320-d47a-56a2-9ab3-d9e96ef83eff','Macropora','c0810320-d47a-56a2-9ab3-d9e96ef83eff','Macropora','c0810320-d47a-56a2-9ab3-d9e96ef83eff','Macropora','c47970c6-7e0c-4801-be48-09df23e232d5','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Macroporidae|Macropora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c483ded0-19a2-4af7-936f-4404008e7822','','','c598d784-edc8-5471-83f4-be1c955c3c06','Cosmarium prometopidion Skuja','Skuja',0,0,'de6376af-e685-5579-92f5-52f40be21363','Cosmarium prometopidion','de6376af-e685-5579-92f5-52f40be21363','Cosmarium prometopidion','de6376af-e685-5579-92f5-52f40be21363','Cosmarium prometopidion','c483ded0-19a2-4af7-936f-4404008e7822','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c47c5d55-7d4a-4fdb-853c-af20df261e47','','','f5ef3b07-7b0e-57d4-9ffe-2e675a42a141','Iophon species Kelly & Wilkinson, 2000','',0,0,'e979be58-429a-58ef-aa7b-4f3f5ce7fd48','Iophon','e979be58-429a-58ef-aa7b-4f3f5ce7fd48','Iophon','e979be58-429a-58ef-aa7b-4f3f5ce7fd48','Iophon','c47c5d55-7d4a-4fdb-853c-af20df261e47','Animalia|Porifera|Demospongiae|Poecilosclerida|Acarnidae|Iophon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c484cd1d-4662-4397-a253-775bba2fa942','','','955a121f-e431-5d22-ad08-a37916b96991','Comatulides','',0,0,'955a121f-e431-5d22-ad08-a37916b96991','Comatulides','955a121f-e431-5d22-ad08-a37916b96991','Comatulides','955a121f-e431-5d22-ad08-a37916b96991','Comatulides','c484cd1d-4662-4397-a253-775bba2fa942','Animalia|Echinodermata|Crinoidea|Comatulida|Comasteridae|Comatulides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c47cbd88-0bc7-42b1-9e85-5ea90efc7196','','','25a8666b-9e76-5842-ab3a-39c4c0be68ab','Curvularia micrairae Sivan., Alcorn & R.G. Shivas','Sivan., Alcorn & R.G. Shivas',0,0,'9e4dd9a5-c7d0-51ea-b8dd-bd31ee573c72','Curvularia micrairae','9e4dd9a5-c7d0-51ea-b8dd-bd31ee573c72','Curvularia micrairae','4075a3dc-f884-506b-ba5f-4b7b1f534160','Curvularia micrair','c47cbd88-0bc7-42b1-9e85-5ea90efc7196','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4862a6f-dfaf-4ca4-9803-5b3dcf57db1c','','','1df091b2-e620-5107-a442-57a48d2e2b9b','Salix ×chrysocoma Dode','Dode',0,0,'c8807e93-095d-5098-a4c1-e58e69b7a38b','Salix chrysocoma','1c9b8ded-be08-5d0d-9976-9d94fc3e5167','Salix × chrysocoma','05a6f07e-17ba-5e5a-8f50-84667887d43c','Salix chrysocom','13940977-89a4-4a00-8d4c-19ea71d5ca1b','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('c4867552-1e04-4725-afb2-fc3b9257f095','','','ce14f522-8d11-5db6-ae53-2886467ddabd','Saccothecium Fr.','Fr.',0,0,'5a64f669-ab65-5a99-8484-06a3bb354a63','Saccothecium','5a64f669-ab65-5a99-8484-06a3bb354a63','Saccothecium','5a64f669-ab65-5a99-8484-06a3bb354a63','Saccothecium','c4867552-1e04-4725-afb2-fc3b9257f095','Fungi|Ascomycota|Dothideomycetes|Dothideales|Saccotheciaceae|Saccothecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c488f80f-585c-415e-b2dc-c69c2ce65795','','','b74395f4-986c-5393-890d-2869abff1759','Scopolia J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'a513ee2c-a67a-5976-855c-dc9950fe9978','Scopolia','a513ee2c-a67a-5976-855c-dc9950fe9978','Scopolia','a513ee2c-a67a-5976-855c-dc9950fe9978','Scopolia','2bc1c072-8a91-413b-a2fe-f192c7087523','Plantae|Tracheophyta|Magnoliopsida|Cornales|Cornaceae|Scopolia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c48ec350-ca7e-4ec6-b53f-593f40aa506a','','','1d98bb34-4784-5627-9e77-32959534769a','Juncus planifolius R.Br.','R.Br.',0,0,'29ab49c4-2372-5ef8-85b5-f8b486fa1277','Juncus planifolius','29ab49c4-2372-5ef8-85b5-f8b486fa1277','Juncus planifolius','bb85a849-02c7-53c9-ac76-441d6a37c138','Juncus planifol','c48ec350-ca7e-4ec6-b53f-593f40aa506a','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c491c3e5-6406-4ee4-9acb-8870179cd1a5','','','71510efd-5d79-5c9c-a38c-5caea63026dc','Dictyosporium foliicola P.M. Kirk','P.M. Kirk',0,0,'e1b5a47f-1404-5de8-9fdd-cff10db38d5e','Dictyosporium foliicola','e1b5a47f-1404-5de8-9fdd-cff10db38d5e','Dictyosporium foliicola','c3cda4e2-b1ba-5540-a070-1e9efd97031e','Dictyosporium foliicol','c491c3e5-6406-4ee4-9acb-8870179cd1a5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dictyosporiaceae|Dictyosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c48bb90a-c6f2-4a78-97bf-b31543a58886','','','3613e220-cc17-5360-8f65-ef60e435db11','Veronica ochracea (Ashwin) Garn.-Jones','(Ashwin) Garn.-Jones',0,0,'e495632d-d418-5a2e-99bf-d81dc3146751','Veronica ochracea','e495632d-d418-5a2e-99bf-d81dc3146751','Veronica ochracea','7662f664-20db-549f-9db2-81deda59c0c2','Veronica ochrace','c48bb90a-c6f2-4a78-97bf-b31543a58886','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c48e4668-8fbf-4d58-9251-e5a0cc51fae1','','','96abe3d7-7b2c-5f5d-9204-f47a57bc4766','Entomosporium maculatum var. cydoniae (Sacc.) Grove','(Sacc.) Grove',0,0,'d0a38b18-cf89-58b6-a69c-e46f9aee428d','Entomosporium maculatum cydoniae','02db17b6-67e3-5390-bac8-aedfcbd247b4','Entomosporium maculatum var. cydoniae','da78b82f-4a36-5150-ae49-14008fbf8767','Entomosporium maculat cydoni','c48e4668-8fbf-4d58-9251-e5a0cc51fae1','Fungi|Ascomycota|Leotiomycetes|Helotiales||Entomosporium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c490dd17-1fe4-475b-8e5a-f86d01679875','','','1f168c55-f0c0-5a7c-93c8-1e0a32b67c38','Nervijuncta longicauda Edwards, 1927','Edwards, 1927',1927,0,'2a300b1f-addb-5dcc-8bd9-891d867a6099','Nervijuncta longicauda','2a300b1f-addb-5dcc-8bd9-891d867a6099','Nervijuncta longicauda','00aa4d7f-9e42-536d-9a27-ce24c7d474b5','Nervijuncta longicaud','c490dd17-1fe4-475b-8e5a-f86d01679875','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Nervijuncta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4959746-f187-4d14-a2e8-759c93e5f680','','','f6a28d97-fa85-5177-9754-11ffc8a7843d','Sphaerophorus cuneatus (Stirt.) Js.Murray','(Stirt.) Js.Murray',0,0,'d3b76c87-b0d0-5504-8e2d-a32f2fc3d1bf','Sphaerophorus cuneatus','d3b76c87-b0d0-5504-8e2d-a32f2fc3d1bf','Sphaerophorus cuneatus','338a91d0-b6c1-566a-9838-24bbe75ff79d','Sphaerophorus cuneat','b5e09eaa-3986-4ce0-b8a3-aa62aab48ea2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4993fd0-e1c1-45b5-acab-8d1dc9b0c8f7','','','4ddbf24c-cf12-5c08-b5b2-a41f19f3f6f2','Erysiphe communis (Wallr.) Schltdl.','(Wallr.) Schltdl.',0,0,'505adac9-63c0-5632-9bbb-9414ca091148','Erysiphe communis','505adac9-63c0-5632-9bbb-9414ca091148','Erysiphe communis','c343a064-28fc-51a7-8a5a-7ac23591181a','Erysiphe commun','c4993fd0-e1c1-45b5-acab-8d1dc9b0c8f7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c49430dc-1224-4c76-a051-bbe1247c9b64','','','08d7b25d-c621-5ae5-8944-fc4691e6ca1b','Eophrixus','',0,0,'08d7b25d-c621-5ae5-8944-fc4691e6ca1b','Eophrixus','08d7b25d-c621-5ae5-8944-fc4691e6ca1b','Eophrixus','08d7b25d-c621-5ae5-8944-fc4691e6ca1b','Eophrixus','c49430dc-1224-4c76-a051-bbe1247c9b64','Animalia|Arthropoda|Malacostraca|Isopoda|Bopyridae|Eophrixus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c49b1829-c753-43e3-8530-1fd581519e4e','','','41fbb591-fdd8-5ae6-b12e-5194e87e07bd','Haplinis similis (Blest, 1979)','(Blest, 1979)',1979,0,'9cc074ce-d50d-5e8f-af4b-520b0e311f18','Haplinis similis','9cc074ce-d50d-5e8f-af4b-520b0e311f18','Haplinis similis','72f6daed-5b6c-5061-b690-0421f3d2da6f','Haplinis simil','c49b1829-c753-43e3-8530-1fd581519e4e','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4a22d3b-5ee9-4357-8079-436f11638e53','','','8c3f3b75-9094-5769-8079-226b6654ecbd','Navicula pusio Cleve','Cleve',0,0,'dd6e6d34-1894-5731-9687-1f8ce98556c6','Navicula pusio','dd6e6d34-1894-5731-9687-1f8ce98556c6','Navicula pusio','e9dd8c3d-f24c-5899-847f-c4af36d6d77f','Navicula pusi','c4a22d3b-5ee9-4357-8079-436f11638e53','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c49cfce0-11a0-4294-a6c1-76dd6a77e724','','','0f54be04-b1a2-59b6-8cd2-deff6cb23587','Hebe adamsii (Cheeseman) Cockayne & Allan','(Cheeseman) Cockayne & Allan',0,0,'87671e84-e301-53c4-bc7b-eab4c870f72f','Hebe adamsii','87671e84-e301-53c4-bc7b-eab4c870f72f','Hebe adamsii','66d182b3-0113-5724-8f8e-47d79b30720e','Hebe adams','8dcc1675-2bf3-43ed-b55a-b749253b5a24','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c49ef983-3a78-4987-b8f1-df0b98f77dbf','','','18e995c5-8e9f-50ff-a9a1-f38d2789ed01','Tremella plana F.H. Wigg.','F.H. Wigg.',0,0,'98f11583-cafb-592b-afb6-022dd1283a52','Tremella plana','98f11583-cafb-592b-afb6-022dd1283a52','Tremella plana','4cc1f599-310a-50bb-a45c-cc641860d357','Tremella plan','a8d4f956-e05b-4377-aee1-02a59f4be3d6','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c49cf31b-bb21-4d85-afac-7f0c517bf71d','','','89899e27-2539-58ba-8eb4-5d20ea58eab9','Bricookea sepalorum (Vleugel) M.E. Barr','(Vleugel) M.E. Barr',0,0,'dc597ed3-e398-5471-912e-c388e17e05df','Bricookea sepalorum','dc597ed3-e398-5471-912e-c388e17e05df','Bricookea sepalorum','d915e025-0e7c-5aff-bb69-020487ff4fc6','Bricookea sepalor','c49cf31b-bb21-4d85-afac-7f0c517bf71d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Bricookea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4a3fe71-50fd-4743-b608-41e281db7293','','','c209f29c-b7b4-59c9-b7fc-dc3d58b9b885','Cordyceps Fr.','Fr.',0,0,'97c725c3-6bbe-5b19-bc3a-9814b95b3e79','Cordyceps','97c725c3-6bbe-5b19-bc3a-9814b95b3e79','Cordyceps','97c725c3-6bbe-5b19-bc3a-9814b95b3e79','Cordyceps','c4a3fe71-50fd-4743-b608-41e281db7293','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4a968db-ec95-4993-ab53-a8395b9ce7d3','','','903c6fb2-7aa0-56fb-9ff7-a6f2ac40b5a5','Metasphaeria ocellata (Niessl) Sacc.','(Niessl) Sacc.',0,0,'22415315-2819-541e-bc1b-26a598ec604b','Metasphaeria ocellata','22415315-2819-541e-bc1b-26a598ec604b','Metasphaeria ocellata','bc77fb0f-c81f-5505-9c1a-7adc68697198','Metasphaeria ocellat','babc379f-9415-455b-9fc2-86effeb0215b','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Metasphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4a851e5-a3ba-4d52-b7d3-f8ab2733a5f1','','','d933b9a5-422b-52cf-97fc-0d8614aee26d','Rhizobium lusitanum Valverde et al., 2006','Valverde et al., 2006',2006,0,'63a94cef-25fa-51ce-84a0-51914bd64b4e','Rhizobium lusitanum','63a94cef-25fa-51ce-84a0-51914bd64b4e','Rhizobium lusitanum','e6a0feaa-afcb-55b7-b304-d0fb7fad5066','Rhizobium lusitan','c4a851e5-a3ba-4d52-b7d3-f8ab2733a5f1','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('c4ae6202-c245-4384-ac82-1773d9b3306e','','','08650765-7852-5121-b3ea-bf1ded1559aa','Silene alba (Mill.) E.H.L.Krause','(Mill.) E.H.L.Krause',0,0,'a2f88b87-8eee-5f56-ba1e-d0bcf2b9b371','Silene alba','a2f88b87-8eee-5f56-ba1e-d0bcf2b9b371','Silene alba','805f4b4f-4f20-5304-9c3b-530957e0ba22','Silene alb','b22f51f3-a9e9-4627-9c9f-b42e74ed417f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4aade7b-656a-4843-a227-d3c7e02cbfea','','','c10caed8-685c-5cc9-a6d6-061415a0646f','Linaria sieberi Rchb.','Rchb.',0,0,'de44581d-fb06-531c-9488-e9745e188812','Linaria sieberi','de44581d-fb06-531c-9488-e9745e188812','Linaria sieberi','03c7335e-b2b5-599a-ac7d-43c6cf756d1e','Linaria sieber','136c0aeb-e036-4f20-8866-73dba7b4ff53','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Linaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c544d5ea-d364-4ce0-9560-6510a89aa43c','','','66708c31-7334-5679-94c2-da34962123ea','Myosotis mooreana C.A.Lehnebach','C.A.Lehnebach',0,0,'42b49cdd-d0c4-5843-959d-e8a2562b4a7d','Myosotis mooreana','42b49cdd-d0c4-5843-959d-e8a2562b4a7d','Myosotis mooreana','7f122cdc-fe6e-548e-910c-b7f9b83fdf24','Myosotis moorean','c544d5ea-d364-4ce0-9560-6510a89aa43c','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5488475-1616-42d5-ae5d-bc1de7d49083','','','926abf2c-beba-55ed-a3e5-f5b18bcedeab','Sporisorium serratum (L. Ling) Vánky','(L. Ling) Vánky',0,0,'81283005-f5ee-5197-aeb2-a61fac21b11f','Sporisorium serratum','81283005-f5ee-5197-aeb2-a61fac21b11f','Sporisorium serratum','0c0e241b-cfbb-5cf0-a074-71231a496e7b','Sporisorium serrat','c5488475-1616-42d5-ae5d-bc1de7d49083','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c54adb56-3c66-4594-9f60-3d7d1e3cbdd1','','','f370a336-c442-56c6-a9ef-043d6013f2d8','Pontederiaceae Kunth','Kunth',0,0,'a40b840e-287d-5e2a-a4b9-cdafdd160c7b','Pontederiaceae','a40b840e-287d-5e2a-a4b9-cdafdd160c7b','Pontederiaceae','a40b840e-287d-5e2a-a4b9-cdafdd160c7b','Pontederiaceae','c54adb56-3c66-4594-9f60-3d7d1e3cbdd1','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Pontederiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c54d81ca-d82b-41b8-a18b-7095ba5b0bc9','','','700fafef-f336-51b6-9976-4dbdb35065b6','Agaricus squamosus f. aurantiacus (Cooke) Cooke','(Cooke) Cooke',0,0,'126e6ec3-dc67-5e28-8ed1-6f1109ce4666','Agaricus squamosus aurantiacus','05835be5-bd73-53fd-bfcb-efd6e22e96e3','Agaricus squamosus f. aurantiacus','4cd6deff-58a9-5ee0-86e5-6d7b6a8e0367','Agaricus squamos aurantiac','b65e7277-1e5c-4425-8b4c-9fc3410e5a39','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('c54f2b3d-a0a6-44bb-ade1-52bdf2085f15','','','d9a7d1fe-dc09-5812-8fd0-c247e0a94937','Porpidia imshaugii Fryday','Fryday',0,0,'80b1cd14-9da8-5585-a523-2cf3411c2b5b','Porpidia imshaugii','80b1cd14-9da8-5585-a523-2cf3411c2b5b','Porpidia imshaugii','8e0d96d5-1e82-53ed-a6df-ac3ca32060f7','Porpidia imshaug','c54f2b3d-a0a6-44bb-ade1-52bdf2085f15','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Porpidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c54e2f91-a573-433f-85f4-abaa7dff9a7b','','','6409c2f7-7306-5461-af5d-b88085cd6760','Pachyrhamma','',0,0,'6409c2f7-7306-5461-af5d-b88085cd6760','Pachyrhamma','6409c2f7-7306-5461-af5d-b88085cd6760','Pachyrhamma','6409c2f7-7306-5461-af5d-b88085cd6760','Pachyrhamma','c54e2f91-a573-433f-85f4-abaa7dff9a7b','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pachyrhamma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c54d43d6-2891-4658-912f-9c93624be90d','','','e5045ed1-b21e-56d1-8b8c-90a3b29a3fed','Trachonurus gagates Iwamoto & McMillan, 1997','Iwamoto & McMillan, 1997',1997,0,'fd4a831f-eafb-5dc4-a224-165d3ecd70bc','Trachonurus gagates','fd4a831f-eafb-5dc4-a224-165d3ecd70bc','Trachonurus gagates','14388d27-77c5-5be3-91fc-bb6df6fc620c','Trachonurus gagat','c54d43d6-2891-4658-912f-9c93624be90d','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Trachonurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c55388ae-9d47-4a6e-82c1-10b921c7161c','','','f12963cc-583f-5163-9d45-11810abcf024','Hymenophyllum polyanthos (Sw.) Sw.','(Sw.) Sw.',0,0,'50f89e00-0974-5cef-9c27-7f6992e56563','Hymenophyllum polyanthos','50f89e00-0974-5cef-9c27-7f6992e56563','Hymenophyllum polyanthos','69c091ce-d148-5723-9cc1-8e1a5179a94f','Hymenophyllum polyanth','c55388ae-9d47-4a6e-82c1-10b921c7161c','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c54f7299-7b28-4532-98ee-9e22cf59dabd','','','ed43eb23-4900-55c2-a7c2-be92e09ffd7f','Bacidia rhodocarpa C.Knight','C.Knight',0,0,'a9f5afea-fea6-5393-be01-2293ee2f6565','Bacidia rhodocarpa','a9f5afea-fea6-5393-be01-2293ee2f6565','Bacidia rhodocarpa','90efcd94-fcfd-5fb1-8cc9-06fff85981c6','Bacidia rhodocarp','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5539286-e21c-4100-b8eb-69e55c5b16a1','','','ea2eda69-309f-5065-a132-fbc5a326a473','Vibilia robusta Bovallius, 1887','Bovallius, 1887',1887,0,'6d632af0-492d-5fe7-beb3-8502d10dbcdc','Vibilia robusta','6d632af0-492d-5fe7-beb3-8502d10dbcdc','Vibilia robusta','4751c78e-484b-5e6b-b684-147e28aff229','Vibilia robust','c5539286-e21c-4100-b8eb-69e55c5b16a1','Animalia|Arthropoda|Malacostraca|Amphipoda|Vibilidae|Vibilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5503ded-f2f5-44ac-9c05-de238fa54d84','','','ef304b4a-134f-521d-a1c3-e44272cd73fe','Tolyposporium anthistiriae Cobb','Cobb',0,0,'6ca8524f-d4e2-5333-9dbe-190c6ee18e77','Tolyposporium anthistiriae','6ca8524f-d4e2-5333-9dbe-190c6ee18e77','Tolyposporium anthistiriae','4d9026ea-3830-5c04-94d4-a8362f277c34','Tolyposporium anthistiri','f6861f51-5c80-4422-aa05-dc9b5c1ed71d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Tolyposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c555dd68-c7bb-4dd5-8c4b-faff55f9fed5','','','1cc64d21-738b-5c00-bc23-2d1e85df4ac1','Bullera aurantiaca B.N. Johri & Bandoni','B.N. Johri & Bandoni',0,0,'dd0de3d8-6f17-5b88-9116-105c27f79e80','Bullera aurantiaca','dd0de3d8-6f17-5b88-9116-105c27f79e80','Bullera aurantiaca','526e3de2-ff83-53b3-b6d1-1dcdc69077f0','Bullera aurantiac','a6f9bc15-8aba-49dc-adf6-371db7d31c19','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Bulleraceae|Bullera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c55d6512-cdc4-4725-8389-96ab0fc781af','','','272f105a-7a5a-57f2-9f20-f590d804da3b','Coprinus impatiens (Fr.) Quél.','(Fr.) Quél.',0,0,'cd5d2a25-e7b0-595c-bcb8-862ed000a8ca','Coprinus impatiens','cd5d2a25-e7b0-595c-bcb8-862ed000a8ca','Coprinus impatiens','cd5d2a25-e7b0-595c-bcb8-862ed000a8ca','Coprinus impatiens','97c41b7c-c338-4ed2-90f5-14f9e0de079a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5602505-c493-4d7f-a520-3eafee733a61','','','81907f16-df1c-5e94-ab21-c6632434ae8d','Arctotheca J.C.Wendl.','J.C.Wendl.',0,0,'36fe4d23-a219-50a7-89ff-b7a717316fb9','Arctotheca','36fe4d23-a219-50a7-89ff-b7a717316fb9','Arctotheca','36fe4d23-a219-50a7-89ff-b7a717316fb9','Arctotheca','c5602505-c493-4d7f-a520-3eafee733a61','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Arctotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5601350-0180-45b3-bb14-431e00edb727','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','c5601350-0180-45b3-bb14-431e00edb727','Animalia|Platyhelminthes|Neoophora|Tricladida||Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('c559c1ff-f543-4dc5-abbf-d58e8a36bcfb','','','935b3195-1381-5ac7-b395-52912a429b6c','Acolea cuspidata (Berggr.) Steph.','(Berggr.) Steph.',0,0,'901df89b-ee2f-57f3-8b9c-8d3b96c1413b','Acolea cuspidata','901df89b-ee2f-57f3-8b9c-8d3b96c1413b','Acolea cuspidata','ffc508e4-dd9f-52ed-b960-15810410c471','Acolea cuspidat','165af60e-a67e-419a-a7a8-8df7377f32a3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Acolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c561f55e-1866-4505-b1a3-6d1bfffecbad','','','3d13292e-5144-5250-b000-778550ef4059','Puccinia monopora Lindr.','Lindr.',0,0,'7ba22258-db28-5334-8622-c9a724599cff','Puccinia monopora','7ba22258-db28-5334-8622-c9a724599cff','Puccinia monopora','80b3969c-0b21-5737-be28-3649c8f96dec','Puccinia monopor','c561f55e-1866-4505-b1a3-6d1bfffecbad','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c563b062-37d1-4f5a-aaf7-83d2d477f966','','','35c931f0-f155-59a7-a6c3-7065483aecbc','Sagola laetula Broun, 1915','Broun, 1915',1915,0,'b9625db9-fc39-5aec-8213-7513f8b60551','Sagola laetula','b9625db9-fc39-5aec-8213-7513f8b60551','Sagola laetula','f33c3d2e-6ee7-565c-9bd0-115e3ded3674','Sagola laetul','e313d952-dbce-4dbf-839c-e76ba76078db','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c567d6b4-f211-4bce-a77b-4452a51374ab','','','a8399b79-dfaa-5a6a-bf9d-6c81fa15a7c1','Haliaeetus australis (Harrison & Walker)','(Harrison & Walker)',0,0,'df30a130-a80c-532b-b711-3435c692c907','Haliaeetus australis','df30a130-a80c-532b-b711-3435c692c907','Haliaeetus australis','61868778-4a52-5ce3-96a0-95f72350bc66','Haliaeetus austral','c567d6b4-f211-4bce-a77b-4452a51374ab','Animalia|Chordata|Aves|Accipititrifomes|Accipitridae|Haliaeetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c56a0516-ddc8-4880-aae0-7c6f3b3c07eb','','','47e978ce-879e-50b8-ba5f-d5ac9b795ff3','Diaporthe spiculosa (Alb. & Schwein.) Nitschke','(Alb. & Schwein.) Nitschke',0,0,'107fc474-f4c4-566b-aec4-a74556c08769','Diaporthe spiculosa','107fc474-f4c4-566b-aec4-a74556c08769','Diaporthe spiculosa','3ae52b09-5400-5435-b1d1-040ac6899c61','Diaporthe spiculos','c56a0516-ddc8-4880-aae0-7c6f3b3c07eb','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5672cdd-9ade-4f8f-9ed8-855bfe059ee2','','','5de7e8a2-4b0f-5665-b971-fadddef5213f','Helminthosporium dictyoides var. phlei J.H. Graham','J.H. Graham',0,0,'a81c00c9-213b-58fe-9869-a5671129837b','Helminthosporium dictyoides phlei','8b59a717-cdc8-5bce-b0ea-b4f410d9d8ac','Helminthosporium dictyoides var. phlei','27f1958e-a0ea-5882-8870-fb67e95b2d89','Helminthosporium dictyoid phle','26cbfcad-f5f5-4c2f-8750-5fe9f8aa8cee','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c56e0da9-787a-479c-abcd-0adfe3b5bbd5','','','9895e1f1-c9a7-58e1-a73e-a72ebdbdac0c','Allaorops','',0,0,'9895e1f1-c9a7-58e1-a73e-a72ebdbdac0c','Allaorops','9895e1f1-c9a7-58e1-a73e-a72ebdbdac0c','Allaorops','9895e1f1-c9a7-58e1-a73e-a72ebdbdac0c','Allaorops','c56e0da9-787a-479c-abcd-0adfe3b5bbd5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Allaorops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c56c8175-7ef1-44fa-ba03-22194b0ccbd6','','','cf10eb0e-48c6-5c92-bbc4-a34ec66d2306','Tilachlidiaceae L. Lombard & Crous','L. Lombard & Crous',0,0,'eabeff57-cec8-5320-9de9-ccbc1c0b3381','Tilachlidiaceae','eabeff57-cec8-5320-9de9-ccbc1c0b3381','Tilachlidiaceae','eabeff57-cec8-5320-9de9-ccbc1c0b3381','Tilachlidiaceae','c56c8175-7ef1-44fa-ba03-22194b0ccbd6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Tilachlidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5707f71-1470-4103-a03d-2ba0d154c747','','','cb1e0fe8-640e-51d8-8d4a-b7fc5223e610','Katianna australis tillyardi Womersley, 1932','Womersley, 1932',1932,0,'1d3be30d-0af2-5da8-ab18-e833dc9dcbc3','Katianna australis tillyardi','1d3be30d-0af2-5da8-ab18-e833dc9dcbc3','Katianna australis tillyardi','653dc8b7-7197-5cd4-a779-9c99dbe1bf05','Katianna austral tillyard','c5707f71-1470-4103-a03d-2ba0d154c747','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Katianna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c56f3ae7-f263-4206-85b5-edf61da2d0e8','','','40bd7cbd-b624-5649-a4ba-b017e4d43393','Cephalozia schusteriana J.J.Engel','J.J.Engel',0,0,'c5f15292-fdf4-5da7-aea1-d5e396785d13','Cephalozia schusteriana','c5f15292-fdf4-5da7-aea1-d5e396785d13','Cephalozia schusteriana','a7239f1b-103b-51c7-846c-e2eb12e0c482','Cephalozia schusterian','c56f3ae7-f263-4206-85b5-edf61da2d0e8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Cephalozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c576fd82-69e9-4131-b924-89989c0e2dc2','','','b187fcde-a01a-5496-bd96-08c46f43f866','Noyesius testaceus Boucek, 1988','Boucek, 1988',1988,0,'6cc06243-5f0d-5f35-a0e4-a275d0dfa73c','Noyesius testaceus','6cc06243-5f0d-5f35-a0e4-a275d0dfa73c','Noyesius testaceus','8b999fea-1a95-5970-a919-359462096efa','Noyesius testace','c576fd82-69e9-4131-b924-89989c0e2dc2','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Noyesius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c57473b2-852f-4ac8-9b8e-aca9f0e32ade','','','b1a784f2-320f-58ef-b241-436f30100bf5','Langermannia candida Rostk.','Rostk.',0,0,'544cbb67-62e5-59a3-9b14-b16d41f49bce','Langermannia candida','544cbb67-62e5-59a3-9b14-b16d41f49bce','Langermannia candida','b64f5f61-ee70-5047-94b1-8d0e964ac120','Langermannia candid','1af82096-923d-4f89-b0d1-4b4071e2e8ba','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Langermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5736526-97a0-44bb-a3c9-b015ef59b41a','','','e8926159-7017-5a83-b92e-bc28a8ab3ee4','Staurastrum striolatum (Nägeli) W. Archer var. striolatum','',0,0,'eea0e808-7d90-5f44-95cb-190562fce2c6','Staurastrum striolatum striolatum','b3c27e1f-84db-59ad-8863-0bccc7b9fd45','Staurastrum striolatum var. striolatum','c5e60485-30f7-5d90-b89f-668cc34dfeae','Staurastrum striolat striolat','c5736526-97a0-44bb-a3c9-b015ef59b41a','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c572f244-03fa-4662-9d73-e160852e2118','','','3bda30e0-f9ce-59c3-b033-c940007c24c5','Poria attenuata (Peck) Sacc.','(Peck) Sacc.',0,0,'de3427cb-e025-5939-88c9-2f47c29a37ec','Poria attenuata','de3427cb-e025-5939-88c9-2f47c29a37ec','Poria attenuata','3d53961c-12d2-53e3-9893-8d6dddbe99af','Poria attenuat','c572f244-03fa-4662-9d73-e160852e2118','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c577f888-b4e2-405a-a24a-bc9399ebe65f','','','f81a34e6-4205-526f-a718-66a2c5deb330','Uncinia compacta var. clarkii (Petrie) Kük.','(Petrie) Kük.',0,0,'cd9c1d24-e197-59ec-8f0f-c3c88ac2fdf9','Uncinia compacta clarkii','75e6fe8a-44bc-5b78-b1b7-d4ed633b72ff','Uncinia compacta var. clarkii','7e672fc6-8e59-50bb-b166-3e56af421b3b','Uncinia compact clark','ae6a9dbf-37e4-4e1c-bdf9-4f2aac794285','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5798558-fffe-4b98-a437-130afbcee7c3','','','4c83a79c-2452-558c-b1af-28c75db3ffb9','Maungazolus acutus Larochelle & Larivière, 2017','Larochelle & Larivière, 2017',2017,0,'d64015e9-504c-51d8-88e4-63570631ee35','Maungazolus acutus','d64015e9-504c-51d8-88e4-63570631ee35','Maungazolus acutus','345149bb-acf1-5974-ac6d-1cca513ee658','Maungazolus acut','c5798558-fffe-4b98-a437-130afbcee7c3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Maungazolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c57f111d-91c4-476a-8eb5-4bfb4f384c9c','','','384b8ea4-4c1d-55ba-b7f6-d8bf097b05b8','Metasphaeria bellynckii (Westend.) Sacc.','(Westend.) Sacc.',0,0,'813d45f5-1a88-52c7-9baf-a902c59631e7','Metasphaeria bellynckii','813d45f5-1a88-52c7-9baf-a902c59631e7','Metasphaeria bellynckii','493207af-b2e8-51e1-889c-8d106d186b68','Metasphaeria bellynck','17c44849-0f2f-4cf6-87fc-bfbf8c31bc16','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Metasphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5790fa7-d5ca-4581-a0fb-a5330e21b09c','','','51f6a0bc-2c46-59af-b511-e4c34a25afe1','Scorzonera scapigera G.Forst.','G.Forst.',0,0,'5aa34729-f388-517d-824e-d7676fa701d5','Scorzonera scapigera','5aa34729-f388-517d-824e-d7676fa701d5','Scorzonera scapigera','acdf4f09-9bb5-576f-a59f-fe88b4eb454b','Scorzonera scapiger','97be1892-6406-4770-86f7-fc9176a82d7a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Scorzonera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c57f5f09-827c-4e02-b6a2-196ff81d9c9b','','','0e9382a6-3fba-5ab1-8015-819aa208fdb1','Lophogastrida','',0,0,'0e9382a6-3fba-5ab1-8015-819aa208fdb1','Lophogastrida','0e9382a6-3fba-5ab1-8015-819aa208fdb1','Lophogastrida','0e9382a6-3fba-5ab1-8015-819aa208fdb1','Lophogastrida','c57f5f09-827c-4e02-b6a2-196ff81d9c9b','Animalia|Arthropoda|Malacostraca|Lophogastrida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('c584ea28-d10e-4adb-ba98-8350244ff68f','','','d9a47104-8745-5f1b-a6f7-4836d75e0f92','Trachyneis aspera var. robusta (Petit) Cleve','(Petit) Cleve',0,0,'8826d30b-4445-5214-83f5-17229d4ffb27','Trachyneis aspera robusta','519bfdeb-a623-5813-aca4-88c22cc570d2','Trachyneis aspera var. robusta','23f43f27-78c2-52ab-a878-e17058deaa25','Trachyneis asper robust','c584ea28-d10e-4adb-ba98-8350244ff68f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Trachyneis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c580f124-43d9-403c-a66e-c02b30c047c2','','','696b6737-6a1e-5eba-9e5a-91fb0de4b25d','Pseudopleonexes lessoniae (Hurley, 1954)','(Hurley, 1954)',1954,0,'53a310c5-e2b9-53f5-a7f3-69fadbe818e8','Pseudopleonexes lessoniae','53a310c5-e2b9-53f5-a7f3-69fadbe818e8','Pseudopleonexes lessoniae','93268136-8de9-554e-afb5-7602d819d382','Pseudopleonexes lessoni','c580f124-43d9-403c-a66e-c02b30c047c2','Animalia|Arthropoda|Malacostraca|Amphipoda|Ampithoidae|Pseudopleonexes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3d4c5f4-7336-493f-8583-155b56c04ff3','','','6170fbe1-9e6a-585d-b922-807a085c76ab','Batrachospermales','',0,0,'6170fbe1-9e6a-585d-b922-807a085c76ab','Batrachospermales','6170fbe1-9e6a-585d-b922-807a085c76ab','Batrachospermales','6170fbe1-9e6a-585d-b922-807a085c76ab','Batrachospermales','c3d4c5f4-7336-493f-8583-155b56c04ff3','Plantae|Rhodophyta|Florideophyceae|Batrachospermales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3d6cff3-743c-45e5-8f77-463b7fd759a4','','','62478ca1-75cd-5fbb-9186-871d0b7285b5','Chaperiopsis subg. Chaperiopsis','',0,0,'43009d5f-055c-5460-980b-fbba4bcfea1f','Chaperiopsis','be702d11-c7ec-5b1d-b807-7edc2a6aeb72','Chaperiopsis subgen. Chaperiopsis','43009d5f-055c-5460-980b-fbba4bcfea1f','Chaperiopsis','c3d6cff3-743c-45e5-8f77-463b7fd759a4','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Chaperiopsis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c3d70b18-af64-42e4-b5e2-645a14773e5e','','','8e61904a-a55d-53a7-88c2-eedeaec7175c','Pouzolzia Gaudich.','Gaudich.',0,0,'2d701e4e-2bd8-5410-9d4c-0477246201c3','Pouzolzia','2d701e4e-2bd8-5410-9d4c-0477246201c3','Pouzolzia','2d701e4e-2bd8-5410-9d4c-0477246201c3','Pouzolzia','c3d70b18-af64-42e4-b5e2-645a14773e5e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Pouzolzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3d7461a-aa40-4d68-b16b-96e14a700728','','','a3ddefdc-422b-5b45-9271-22b109cc9828','Orlaya grandiflora (L.) Hoffm.','(L.) Hoffm.',0,0,'a4a0741f-c372-5114-b703-7eec66dedefe','Orlaya grandiflora','a4a0741f-c372-5114-b703-7eec66dedefe','Orlaya grandiflora','edbbac5d-a455-5309-8dd7-79cf94485c75','Orlaya grandiflor','c3d7461a-aa40-4d68-b16b-96e14a700728','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Orlaya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3dc7505-5f0b-47f8-a4d0-0117c2b00eac','','','453ade60-29cb-5f61-a1ca-d0af1dc41952','Campbellia cockaynei Miller, 1923','Miller, 1923',1923,0,'9fd6209f-48de-5935-a8f6-667be1b911e1','Campbellia cockaynei','9fd6209f-48de-5935-a8f6-667be1b911e1','Campbellia cockaynei','fcce3c1b-57bb-540d-a502-0f34e247b8dc','Campbellia cockayne','c3dc7505-5f0b-47f8-a4d0-0117c2b00eac','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Campbellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3dd3355-d2a0-473f-85d8-3489780f275b','','','19668c8b-8a49-506e-a49b-a681241da48f','Sciacharis (Sciacharis) fletcheri Franz, 1980','Franz, 1980',1980,0,'29109d86-2511-53c9-8fcc-3096c5f2e39d','Sciacharis fletcheri','29109d86-2511-53c9-8fcc-3096c5f2e39d','Sciacharis fletcheri','45d40fea-77d7-516e-8750-a23bec6559f0','Sciacharis fletcher','c3dd3355-d2a0-473f-85d8-3489780f275b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3df58d7-4567-462b-bd4d-7743113a13d7','','','a2c55f6d-54df-5e08-b5c9-025dc3250322','Poropeza','',0,0,'a2c55f6d-54df-5e08-b5c9-025dc3250322','Poropeza','a2c55f6d-54df-5e08-b5c9-025dc3250322','Poropeza','a2c55f6d-54df-5e08-b5c9-025dc3250322','Poropeza','c3df58d7-4567-462b-bd4d-7743113a13d7','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Poropeza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3dd72b5-2b2a-4a2e-bf75-5ba11e55a78c','','','a63091d6-603d-531e-81de-f3c483a74174','Arundo mauritanica Poir.','Poir.',0,0,'68a381b2-8e1d-591a-af49-8efe9fc37a3e','Arundo mauritanica','68a381b2-8e1d-591a-af49-8efe9fc37a3e','Arundo mauritanica','0a77af86-8374-5b84-a88f-241a37824613','Arundo mauritanic','1a2eb704-9378-4dd7-8af6-789e14da4909','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Arundo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3e3a9fa-d486-4a21-8943-12f01682f8b6','','','c888b856-81b7-5745-b69b-23c6d194a97e','Pilgerodendron Florin','Florin',0,0,'dab23e2f-5959-5112-9c04-c0315f15cebd','Pilgerodendron','dab23e2f-5959-5112-9c04-c0315f15cebd','Pilgerodendron','dab23e2f-5959-5112-9c04-c0315f15cebd','Pilgerodendron','c3e3a9fa-d486-4a21-8943-12f01682f8b6','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Pilgerodendron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3e339a9-1f08-49cb-a5e1-27368ac7bb41','','','6e009393-1d69-53de-908a-6fd16bd124cb','Loxomerus Chaudoir, 1842','Chaudoir, 1842',1842,0,'73228e8d-bd22-55e2-bab3-b36fcd13b433','Loxomerus','73228e8d-bd22-55e2-bab3-b36fcd13b433','Loxomerus','73228e8d-bd22-55e2-bab3-b36fcd13b433','Loxomerus','c3e339a9-1f08-49cb-a5e1-27368ac7bb41','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Loxomerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3e5c3c4-e685-4d0e-8ad4-c0db4070529f','','','25a01edc-ed69-56b3-9f30-13e4dc1c28ca','Serrata raoulica B. Marshall, 2004','B. Marshall, 2004',2004,0,'f2607079-f19b-5bb6-919b-50960c734572','Serrata raoulica','f2607079-f19b-5bb6-919b-50960c734572','Serrata raoulica','b070cfee-854e-5de1-a1ed-fc301f47ba2f','Serrata raoulic','c3e5c3c4-e685-4d0e-8ad4-c0db4070529f','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Serrata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3f42fca-5512-40af-aa22-038d5a4c8f0d','','','9c4658b8-87d8-5567-8846-5d06dfd54954','Frullania subrostrata S.Hatt.','S.Hatt.',0,0,'72790128-3975-51f1-b4e8-0ddb38e6b416','Frullania subrostrata','72790128-3975-51f1-b4e8-0ddb38e6b416','Frullania subrostrata','0ac188de-1e1e-5c16-8b72-598871ae0ee4','Frullania subrostrat','8afa0a83-37f3-4d44-b9a4-4b52aabecc7e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3f0c8ba-9556-4a7e-994b-53e692c96f75','','','ed968447-ff26-5287-bce6-4c71578cb3b1','Golovinomyces valerianae (Jacz.) V.P. Gelyuta','(Jacz.) V.P. Gelyuta',0,0,'5a7cf985-3248-55ca-be32-1592f878ef0c','Golovinomyces valerianae','5a7cf985-3248-55ca-be32-1592f878ef0c','Golovinomyces valerianae','d71b1862-cdcc-5555-96de-1dbedc025411','Golovinomyces ualerian','9447addd-f6e4-4f05-8a45-8aa78ec2d276','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Golovinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3ebb216-d95b-4742-920a-67a86c623227','','','9e80e8a2-69b5-5912-a18c-5111f9fc161f','Cytora malleata Marshall & Barker, 2007','Marshall & Barker, 2007',2007,0,'dd1fd994-a71b-552b-b32c-836722be5117','Cytora malleata','dd1fd994-a71b-552b-b32c-836722be5117','Cytora malleata','4d4fcea3-2d62-5f62-bb2f-45325b791104','Cytora malleat','c3ebb216-d95b-4742-920a-67a86c623227','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3ef41ac-165c-4087-8031-aa90a3c1990c','','','1a266e33-0a18-540c-8d2c-6d3e4208774c','Ostearius melanopygius (O. Pickard-Cambridge, 1879)','(O. Pickard-Cambridge, 1879)',1879,0,'276c9993-383f-5815-b356-db0048ee4bfc','Ostearius melanopygius','276c9993-383f-5815-b356-db0048ee4bfc','Ostearius melanopygius','b0cd28f0-52bc-535c-9c51-e0245befffa6','Ostearius melanopyg','c3ef41ac-165c-4087-8031-aa90a3c1990c','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Ostearius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3f739aa-a8cc-46ef-bcb3-31f90ee5c878','','','3e5d5d96-63f5-527b-9e3a-609726ea5a0b','Kuzinia','',0,0,'3e5d5d96-63f5-527b-9e3a-609726ea5a0b','Kuzinia','3e5d5d96-63f5-527b-9e3a-609726ea5a0b','Kuzinia','3e5d5d96-63f5-527b-9e3a-609726ea5a0b','Kuzinia','c3f739aa-a8cc-46ef-bcb3-31f90ee5c878','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Kuzinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3ef0988-24fd-4f4b-836e-d29c9e04ad39','','','e481c3a5-761c-5458-ad4e-2334846e9a8a','Acrobolbus epiphytus (Colenso) Briscoe','(Colenso) Briscoe',0,0,'13a46ce6-1c2e-5389-bbc5-d350d4d027ad','Acrobolbus epiphytus','13a46ce6-1c2e-5389-bbc5-d350d4d027ad','Acrobolbus epiphytus','0c3e9fdb-d66d-5ccc-848d-daae92e9b620','Acrobolbus epiphyt','c3ef0988-24fd-4f4b-836e-d29c9e04ad39','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Acrobolbus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3f8767f-18ef-46e8-baa4-13b4479d8328','','','02054744-b917-5881-9619-47cd86dd6d90','Coprinopsis coniophora (Romagn.) Redhead, Vilgalys & Moncalvo','(Romagn.) Redhead, Vilgalys & Moncalvo',0,0,'c3481e9e-ad48-52c9-a601-bf7643d1c55b','Coprinopsis coniophora','c3481e9e-ad48-52c9-a601-bf7643d1c55b','Coprinopsis coniophora','6fac3d5d-b0db-5bc4-a532-5796af44ddf4','Coprinopsis coniophor','c3f8767f-18ef-46e8-baa4-13b4479d8328','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3f46c9b-5c46-4691-916f-bb758dff413d','','','ba6b8876-453c-5f89-9bf1-fe29aab4d703','Mallobathra microphanes Meyrick, 1888','Meyrick, 1888',1888,0,'51c625d8-3b4b-5aa7-a417-8340b574d67b','Mallobathra microphanes','51c625d8-3b4b-5aa7-a417-8340b574d67b','Mallobathra microphanes','d5b55041-9a01-53a1-acfa-2810c8d0486c','Mallobathra microphan','0e15b6b8-36c0-40c0-b300-01c06c4ccfcf','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Mallobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3fb7cf3-d730-4b32-a6b0-5eeb4bff161a','','','4ac75431-4168-57b6-ada4-7e71b69cceca','Antipodosis','',0,0,'4ac75431-4168-57b6-ada4-7e71b69cceca','Antipodosis','4ac75431-4168-57b6-ada4-7e71b69cceca','Antipodosis','4ac75431-4168-57b6-ada4-7e71b69cceca','Antipodosis','c3fb7cf3-d730-4b32-a6b0-5eeb4bff161a','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Antipodosis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3fe4d54-80f6-4325-8acd-741d3596e5d8','','','ae9f3b18-63f6-5831-80df-2eb1d92cb0e6','Sorosporium spodiopogonis M.S. Patil','M.S. Patil',0,0,'d0f29348-1c4c-5e87-b4db-650d572a0fc4','Sorosporium spodiopogonis','d0f29348-1c4c-5e87-b4db-650d572a0fc4','Sorosporium spodiopogonis','36cae96f-e272-5207-82e6-6e510c20c5d8','Sorosporium spodiopogon','e8b1c210-a4f0-46c2-be75-4e12d4d27afd','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3fc09a9-a092-481d-8ffd-a62f90973606','','','8842b9fc-2e56-5b81-8e19-e0e9845e4dc5','Trochamminidae','',0,0,'8842b9fc-2e56-5b81-8e19-e0e9845e4dc5','Trochamminidae','8842b9fc-2e56-5b81-8e19-e0e9845e4dc5','Trochamminidae','8842b9fc-2e56-5b81-8e19-e0e9845e4dc5','Trochamminidae','c3fc09a9-a092-481d-8ffd-a62f90973606','Chromista|Foraminifera|Polythalamea|Trochamminida|Trochamminidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3fa9e30-8bbf-4cb3-9a5b-b06a58b552ac','','','c3dbc0cd-4033-5cfe-80b8-fdaa0514b08f','Microsorum scandens (G.Forst.) Tindale','(G.Forst.) Tindale',0,0,'05b20fa1-7e47-53f9-a09b-c93ad0f12791','Microsorum scandens','05b20fa1-7e47-53f9-a09b-c93ad0f12791','Microsorum scandens','05b20fa1-7e47-53f9-a09b-c93ad0f12791','Microsorum scandens','f5b9fee2-32f3-4441-bfee-d79080b29c66','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Microsorum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3fffa71-1921-465f-a09f-e0aa345e0503','','','4208324b-d490-5346-ae59-fdc7b195ae7a','Hyaloscyphaceae Nannf.','Nannf.',0,0,'369a88bf-c8eb-5dd6-95e6-02ea92ca44c8','Hyaloscyphaceae','369a88bf-c8eb-5dd6-95e6-02ea92ca44c8','Hyaloscyphaceae','369a88bf-c8eb-5dd6-95e6-02ea92ca44c8','Hyaloscyphaceae','c3fffa71-1921-465f-a09f-e0aa345e0503','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3fb11ab-cabe-468b-b331-cbefc862ab77','','','48804f40-bd52-53c7-bfe3-66a4c0cd780c','Paralomis webberi Ahyong, 2010','Ahyong, 2010',2010,0,'82ccdfca-a537-54a4-aff5-b33626ac4c0d','Paralomis webberi','82ccdfca-a537-54a4-aff5-b33626ac4c0d','Paralomis webberi','f7302dc3-2098-51a7-85ec-5f4e638070a5','Paralomis webber','c3fb11ab-cabe-468b-b331-cbefc862ab77','Animalia|Arthropoda|Malacostraca|Decapoda|Lithodidae|Paralomis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c406385c-3834-4c41-b6b1-318b33516319','','','f3b31c50-3482-53c6-b157-544041f2093c','Tuparezetes christineae Spain, 1969','Spain, 1969',1969,0,'fbdc1264-7158-5a48-85ea-b0c5bd5715f7','Tuparezetes christineae','fbdc1264-7158-5a48-85ea-b0c5bd5715f7','Tuparezetes christineae','bda2891a-5803-52ef-af72-2d28c5c561f8','Tuparezetes christine','c406385c-3834-4c41-b6b1-318b33516319','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Tuparezetidae|Tuparezetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c404bcfd-62cf-4388-ad52-89c01af7b093','','','3016b0fe-278e-5af8-9877-19958ee8e3f8','Lyonetia Hübner, 1825','Hübner, 1825',1825,0,'32d2cc2b-a306-5dba-a883-6da5d3590265','Lyonetia','32d2cc2b-a306-5dba-a883-6da5d3590265','Lyonetia','32d2cc2b-a306-5dba-a883-6da5d3590265','Lyonetia','c404bcfd-62cf-4388-ad52-89c01af7b093','Animalia|Arthropoda|Insecta|Lepidoptera|Lyonetiidae|Lyonetia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4008608-7ab9-4036-b7ac-4b1ab2c5a8b4','','','e313b9ae-1e38-566a-9a87-910e60666f8f','Favonigobius lentiginosus (Richardson, 1844)','(Richardson, 1844)',1844,0,'5ece581e-2175-547e-96bd-aef3864dce5c','Favonigobius lentiginosus','5ece581e-2175-547e-96bd-aef3864dce5c','Favonigobius lentiginosus','59ac4ace-c1f3-546e-ba49-fd3a6ffa55bb','Favonigobius lentiginos','c4008608-7ab9-4036-b7ac-4b1ab2c5a8b4','Animalia|Chordata|Actinopterygii|Perciformes|Gobiidae|Favonigobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c404859a-beea-4775-8b5d-c8ea904a089b','','','490e8210-8825-54e4-bd1c-ec0c266520d1','Kloeckera apiculata (Reess) Janke','(Reess) Janke',0,0,'1955c3e6-373b-5a5b-9ac5-8a72cc4c166f','Kloeckera apiculata','1955c3e6-373b-5a5b-9ac5-8a72cc4c166f','Kloeckera apiculata','29ebe4f0-7cac-52a0-9d86-4a1651b2ba85','Kloeckera apiculat','56df4e88-195b-4ad7-89f8-2baedb885c35','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycodaceae|Kloeckera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c40d8d26-c225-4698-82b7-2ef8ca1de20c','','','79679a53-47b6-54a9-bbbd-cc424c3c9e33','Altica Geoffroy, 1762','Geoffroy, 1762',1762,0,'488afe80-9e29-551c-bfa5-b344e29f00f7','Altica','488afe80-9e29-551c-bfa5-b344e29f00f7','Altica','488afe80-9e29-551c-bfa5-b344e29f00f7','Altica','c40d8d26-c225-4698-82b7-2ef8ca1de20c','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Altica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c408694b-54b6-4d4c-9be7-49448d031415','','','f753f489-6fdb-50c6-b9de-a51c498ee5e8','Alternaria senecionicola E.G. Simmons & C.F. Hill','E.G. Simmons & C.F. Hill',0,0,'b72690ac-c2cc-55e2-a98e-704903cee849','Alternaria senecionicola','b72690ac-c2cc-55e2-a98e-704903cee849','Alternaria senecionicola','ffc4bad9-697b-587f-a324-8b39bd770aee','Alternaria senecionicol','c408694b-54b6-4d4c-9be7-49448d031415','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c415e598-6ade-4446-b584-33dff880e97a','','','cb508c37-0d82-56bb-8ad3-d63650c0be7d','Taxus baccata L.','L.',0,0,'cd4b0c2f-6740-5b26-b606-71f4073c660f','Taxus baccata','cd4b0c2f-6740-5b26-b606-71f4073c660f','Taxus baccata','570a2c8d-a233-5c08-a8e2-7b16dc424df3','Taxus baccat','c415e598-6ade-4446-b584-33dff880e97a','Plantae|Tracheophyta|Pinopsida|Pinales|Taxaceae|Taxus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4169fa8-aedf-4a14-be31-416321ef1f9c','','','66fcb04f-749c-58c4-9daa-d22a08fef2a6','Trichomanes chinense L.','L.',0,0,'276262eb-02fc-5d01-8325-18a9a2da48b8','Trichomanes chinense','276262eb-02fc-5d01-8325-18a9a2da48b8','Trichomanes chinense','0f5cea53-fed0-5cd1-9eb5-cdae103c820f','Trichomanes chinens','6d323ae3-16da-4d5f-bdaa-c5ea4e82792d','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4107881-6342-47e5-b2ff-5b45c5d94327','','','508684ee-92a4-53ac-a76a-a54bd85bb69c','Fomitiporia hippophaeicola (H. Jahn) Fiasson & Niemelä','(H. Jahn) Fiasson & Niemelä',0,0,'3c03a6eb-4684-58cf-b6eb-5c054ccb8b6b','Fomitiporia hippophaeicola','3c03a6eb-4684-58cf-b6eb-5c054ccb8b6b','Fomitiporia hippophaeicola','e5b776b2-148b-5332-8f37-05d198696bf3','Fomitiporia hippophaeicol','c4107881-6342-47e5-b2ff-5b45c5d94327','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fomitiporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c40f5f4b-f21c-414d-9272-911b9d62e37a','','','caa938ff-cd36-5095-95bd-98d111308371','Karlodinium','',0,0,'caa938ff-cd36-5095-95bd-98d111308371','Karlodinium','caa938ff-cd36-5095-95bd-98d111308371','Karlodinium','caa938ff-cd36-5095-95bd-98d111308371','Karlodinium','c40f5f4b-f21c-414d-9272-911b9d62e37a','Chromista|Myzozoa|Peridinea|Gonyaulacida|Kareniidae|Karlodinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4163425-fdce-4c1b-ab6f-c8eb7e161837','','','6b8b65ba-77de-58cb-afe3-b5d54f2ed60f','Leptogium menziesii (Ach.) Mont.','(Ach.) Mont.',0,0,'e1199a72-d8bd-56ae-aec5-e07955281d11','Leptogium menziesii','e1199a72-d8bd-56ae-aec5-e07955281d11','Leptogium menziesii','02eac1fe-e69f-5788-9b66-b53e45d74d30','Leptogium menzies','c4163425-fdce-4c1b-ab6f-c8eb7e161837','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c41770d9-1873-40bb-b161-0015c7a688d1','','','aee74ddb-b232-5ef9-8823-03287e0c018a','Cercospora lonicericola W. Yamam.','W. Yamam.',0,0,'146d6f84-6701-52fe-960f-90ee9ea29d7c','Cercospora lonicericola','146d6f84-6701-52fe-960f-90ee9ea29d7c','Cercospora lonicericola','f7c7bfd8-c8e6-57dd-aa33-cf8e1fb31c09','Cercospora lonicericol','2a6b849a-a296-4495-bc1e-db5544bb3f9b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c41c2745-b23d-41c0-9a59-5496c1e2fe85','','','a3ff31d4-b5c6-5cbb-aea4-6c820ecd88aa','Migas paradoxus L. Koch, 1873','L. Koch, 1873',1873,0,'5f165297-9fc4-5b62-9afd-ad4026e2a431','Migas paradoxus','5f165297-9fc4-5b62-9afd-ad4026e2a431','Migas paradoxus','ed6839fe-1b51-5691-bcd3-459196ffec73','Migas paradox','c41c2745-b23d-41c0-9a59-5496c1e2fe85','Animalia|Arthropoda|Arachnida|Araneae|Migidae|Migas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c41c48ad-d647-4119-b39c-6e1f1c68dfe3','','','adcb24e9-5a9d-54b8-b49a-b30eac6c39e7','Scutoverticidae','',0,0,'adcb24e9-5a9d-54b8-b49a-b30eac6c39e7','Scutoverticidae','adcb24e9-5a9d-54b8-b49a-b30eac6c39e7','Scutoverticidae','adcb24e9-5a9d-54b8-b49a-b30eac6c39e7','Scutoverticidae','c41c48ad-d647-4119-b39c-6e1f1c68dfe3','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Scutoverticidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c419691e-a9f1-4a1b-a503-766cbcda5cd8','','','b27e48af-f491-557d-951e-4578c55749ad','Colensoniella Hafellner','Hafellner',0,0,'5daeb131-274a-5ed5-9307-753043b2632c','Colensoniella','5daeb131-274a-5ed5-9307-753043b2632c','Colensoniella','5daeb131-274a-5ed5-9307-753043b2632c','Colensoniella','c419691e-a9f1-4a1b-a503-766cbcda5cd8','Fungi|Ascomycota|Dothideomycetes|Dothideales||Colensoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c41b814d-0a04-48c1-b9be-9fb300ac3fed','','','aed6a3a1-c2bd-5f4a-ba45-1af8e165f7bb','Camallanidae','',0,0,'aed6a3a1-c2bd-5f4a-ba45-1af8e165f7bb','Camallanidae','aed6a3a1-c2bd-5f4a-ba45-1af8e165f7bb','Camallanidae','aed6a3a1-c2bd-5f4a-ba45-1af8e165f7bb','Camallanidae','c41b814d-0a04-48c1-b9be-9fb300ac3fed','Animalia|Nematoda|Secernentea|Spirurida|Camallanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4186fd1-e871-455a-b6ab-a2bca9ef8a00','','','57690394-2d01-51a9-8874-29c97c8bebf1','Lycopodium arcitenentis Herter','Herter',0,0,'41717c22-6940-52c4-a775-dd001d32482e','Lycopodium arcitenentis','41717c22-6940-52c4-a775-dd001d32482e','Lycopodium arcitenentis','f5909c06-fece-58da-a488-cd46481436d7','Lycopodium arcitenent','a862c47e-ae70-45cd-8e94-881e7ca4853f','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c419eb25-e42b-43cc-b7b8-927273f31771','','','ebb0270a-bacf-5353-98a7-925598c923f6','Conocybe mesospora Kühner ex Kühner & Watling','Kühner ex Kühner & Watling',0,0,'9ca509b8-3f6a-5f94-80d3-4dc70053e896','Conocybe mesospora','9ca509b8-3f6a-5f94-80d3-4dc70053e896','Conocybe mesospora','ee604b82-d8be-5e57-80d6-aaa3c1357285','Conocybe mesospor','c419eb25-e42b-43cc-b7b8-927273f31771','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Conocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('bbbfe723-dbb1-4313-a79d-97fe86cae33d','','','e623823d-3f16-5d3f-8763-35e00c50c943','Cyclamen hederifolium ''Pink Pearl''','',0,0,'42774aa6-1641-5447-b52c-05f4a9db5bfa','Cyclamen hederifolium','42774aa6-1641-5447-b52c-05f4a9db5bfa','Cyclamen hederifolium','cd2d6ba4-3ea4-5962-a1b4-f5090428fb2c','Cyclamen hederifoli','bbbfe723-dbb1-4313-a79d-97fe86cae33d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Cyclamen','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('bbbed5cf-b9c9-4f98-b090-88e2684504ee','','','818bf272-3427-5afb-89ad-1b7e32234267','Inflatella spherica Dendy, 1924','Dendy, 1924',1924,0,'21dcefed-5cf1-5214-a890-d737e7de8475','Inflatella spherica','21dcefed-5cf1-5214-a890-d737e7de8475','Inflatella spherica','1ae2729e-2bfc-59e1-88fd-71a63b55edf1','Inflatella spheric','bbbed5cf-b9c9-4f98-b090-88e2684504ee','Animalia|Porifera|Demospongiae|Poecilosclerida|Coelosphaeridae|Inflatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbc36e9b-a945-464c-a1cc-3c102c5c253a','','','020d6fdc-4134-5620-bad5-2428afcb73c0','Hebe raoulii var. pentasepala L.B.Moore','L.B.Moore',0,0,'ee318bdb-af0c-54ea-81d8-41047ccb8f75','Hebe raoulii pentasepala','75fe5616-f34d-5634-add0-bb07b20dda34','Hebe raoulii var. pentasepala','8835c858-2f1f-52bc-bdaa-0fba2dad3c95','Hebe raoul pentasepal','ac4fd840-b64a-4ea3-9937-45d1fbd3800a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbc48cfb-4b81-4c07-811f-27d976b9c230','','','876190e5-1b8a-54ff-b4b1-2723805da915','Velamen','',0,0,'876190e5-1b8a-54ff-b4b1-2723805da915','Velamen','876190e5-1b8a-54ff-b4b1-2723805da915','Velamen','876190e5-1b8a-54ff-b4b1-2723805da915','Velamen','bbc48cfb-4b81-4c07-811f-27d976b9c230','Animalia|Ctenophora|Tentaculata|Cestida|Cestidae|Velamen','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbc0dccb-c6a3-4ab2-b22d-e2a918e9e0bd','','','3d59e2b6-7fb4-5322-82c8-b117f2679a12','Phebalium nudum Hook.','Hook.',0,0,'3c45bc9e-ba87-55c4-b03a-eb9e78720f15','Phebalium nudum','3c45bc9e-ba87-55c4-b03a-eb9e78720f15','Phebalium nudum','f63c68b3-f226-52e0-8d11-e6ffe1c54cab','Phebalium nud','eaf7067d-0d48-4fbd-88b9-2d69549f469b','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Phebalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbc391d2-115a-4401-85bf-9a5fffe1aa25','','','b8c09e98-2904-5d51-9707-d822344f7886','Nicaeana catoptoides Broun, 1914','Broun, 1914',1914,0,'25c5b066-4ab9-560d-b683-c263ede81604','Nicaeana catoptoides','25c5b066-4ab9-560d-b683-c263ede81604','Nicaeana catoptoides','427d23dc-03a3-5371-bdb3-ce40e3632a69','Nicaeana catoptoid','bbc391d2-115a-4401-85bf-9a5fffe1aa25','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nicaeana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbc4379e-09b8-4198-a83b-b702d3cc171a','','','39a0df40-19c0-512b-8c9d-5ae92e066ad5','Xeronema callistemon f. bracteosa (L.B.Moore) de Lange & E.K.Cameron','(L.B.Moore) de Lange & E.K.Cameron',0,0,'3c2e5fb3-05c0-54c6-b89d-6588f845a3b1','Xeronema callistemon bracteosa','c6dad6e1-a7d1-5af3-abe8-a42d0d3b0348','Xeronema callistemon f. bracteosa','15ae9159-a575-5f38-b92d-40da32da1943','Xeronema callistemon bracteos','bbc4379e-09b8-4198-a83b-b702d3cc171a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Xeronemataceae|','','kingdom|phylum|class|order|family|genus','none','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbc2b699-7ea6-4b6d-ae2f-cf4697a4e413','','','bff1d16c-b8d2-5258-bfc6-7cbb4659ec81','Novothymbris peregrina Knight, 1974','Knight, 1974',1974,0,'5d3715fa-78ea-5b17-99db-468642cbc653','Novothymbris peregrina','5d3715fa-78ea-5b17-99db-468642cbc653','Novothymbris peregrina','b5805a49-21a6-5246-bce8-474dc2f7ad2e','Novothymbris peregrin','bbc2b699-7ea6-4b6d-ae2f-cf4697a4e413','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novothymbris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbcb9d6d-9ff7-4ceb-ad66-9cd780edd710','','','cd0541c5-c320-50a1-8d18-df74f62ac6d9','Staurodesmus spencerianus (Mask.) Teiling','(Mask.) Teiling',0,0,'7f8ad4ff-9903-5f53-a5ee-d5d0cbb8fa2d','Staurodesmus spencerianus','7f8ad4ff-9903-5f53-a5ee-d5d0cbb8fa2d','Staurodesmus spencerianus','e75d430a-2550-54b8-8651-1e9d75690593','Staurodesmus spencerian','bbcb9d6d-9ff7-4ceb-ad66-9cd780edd710','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbcb541a-35c8-4c9f-9aa5-ee01e4a85ac4','','','a2778206-a7b7-5c8f-8a95-20250568df3a','Maoriplatynus marrisi Larochelle and Lariviere, 2021','Larochelle and Lariviere, 2021',2021,0,'d6b1b89e-b839-5609-8828-b938a38b3330','Maoriplatynus marrisi','d6b1b89e-b839-5609-8828-b938a38b3330','Maoriplatynus marrisi','d8c5b1e5-3b8f-503d-8599-2c7c6a68e243','Maoriplatynus marris','bbcb541a-35c8-4c9f-9aa5-ee01e4a85ac4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Maoriplatynus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbcfcce9-9c5c-494c-8d04-68eefd07e072','','','7da3c5f6-dd9e-547d-b345-466fe3bd91dc','Zizania L.','L.',0,0,'b25b0e16-8276-5a45-a951-b97160085861','Zizania','b25b0e16-8276-5a45-a951-b97160085861','Zizania','b25b0e16-8276-5a45-a951-b97160085861','Zizania','bbcfcce9-9c5c-494c-8d04-68eefd07e072','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Zizania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbcd6328-b0e3-48eb-b06c-d11436109c27','','','b51f456f-6ee8-5c66-994f-745acbc6448d','Veronatus nubilus Broun, 1893','Broun, 1893',1893,0,'cffe5797-afcd-5496-b091-571c42af24db','Veronatus nubilus','cffe5797-afcd-5496-b091-571c42af24db','Veronatus nubilus','119245c8-100b-530b-952e-6cd1d0cb2005','Veronatus nubil','bbcd6328-b0e3-48eb-b06c-d11436109c27','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbdc305a-4a6d-4153-bfca-0783f664aa80','','','d6e16e0b-84b7-5b82-a994-66f838cdf2a0','Abyssothyris wyvillei (Davidson, 1878)','(Davidson, 1878)',1878,0,'5c754444-6e18-52fc-8a08-b59793fa0cbb','Abyssothyris wyvillei','5c754444-6e18-52fc-8a08-b59793fa0cbb','Abyssothyris wyvillei','a41cca04-14bd-5062-afc3-2102e18e42de','Abyssothyris wyuille','bbdc305a-4a6d-4153-bfca-0783f664aa80','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Dyscoliidae|Abyssothyris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbd58e93-d62e-49ad-bb1d-89ba13561f9c','','','094a466b-5b7b-59ee-8d43-76c42731ba16','Sematophyllum aciculum (Broth. ex Dixon) Dixon','(Broth. ex Dixon) Dixon',0,0,'076beb0e-4f30-5f44-9dad-cee9e7cbf711','Sematophyllum aciculum','076beb0e-4f30-5f44-9dad-cee9e7cbf711','Sematophyllum aciculum','c2fde3ad-f870-52eb-a29f-9f76b679e592','Sematophyllum acicul','e06b731b-1dff-4bba-9bdf-69f8fd02fb53','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Sematophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('bbd84dd6-4199-47d3-8095-98f26b9c306f','','','ca715d72-4f66-5666-9072-4ba425d0545c','Platynus macropterus (Chaudoir, 1879)','(Chaudoir, 1879)',1879,0,'eefab7e5-abdd-5237-96bb-dce5982d60f9','Platynus macropterus','eefab7e5-abdd-5237-96bb-dce5982d60f9','Platynus macropterus','254db555-ed00-5c9e-8645-f75e308cc97f','Platynus macropter','bbd84dd6-4199-47d3-8095-98f26b9c306f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Platynus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbdd4a7d-2900-4c25-a7b3-ae652adb4d2b','','','6442c1da-d3e5-541a-b35b-0371c32dd22c','Zotovia acicularis Edgar & Connor','Edgar & Connor',0,0,'7b3f70dd-37af-5fd8-aa4b-f137ef1400cd','Zotovia acicularis','7b3f70dd-37af-5fd8-aa4b-f137ef1400cd','Zotovia acicularis','7f793b12-dd16-5007-970e-4429f632c781','Zotovia acicular','bbdd4a7d-2900-4c25-a7b3-ae652adb4d2b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Zotovia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbe4eb70-5cf5-4a3e-be00-82c799579e2f','','','b83da98e-5d78-5af8-a875-8f682d5bdf31','Staurastrum anatinum Cooke & Wills','Cooke & Wills',0,0,'c1099a05-3dc1-5561-8a37-d147b9318d16','Staurastrum anatinum','c1099a05-3dc1-5561-8a37-d147b9318d16','Staurastrum anatinum','7d891272-d4e8-5e42-ab2d-7f6c780adfe3','Staurastrum anatin','bbe4eb70-5cf5-4a3e-be00-82c799579e2f','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbe0291c-dba5-4328-b664-d44fb6e0bfd2','','','90748e1e-07e7-5b61-9b55-793fcfef1bc5','Caprella equilibra Say, 1818','Say, 1818',1818,0,'50b3a577-c8fc-5fda-a6e6-8c03b7414054','Caprella equilibra','50b3a577-c8fc-5fda-a6e6-8c03b7414054','Caprella equilibra','40a0e4a4-d035-55d0-8bc9-c916c6023298','Caprella equilibr','bbe0291c-dba5-4328-b664-d44fb6e0bfd2','Animalia|Arthropoda|Malacostraca|Amphipoda|Caprellidae|Caprella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbe07525-c3fc-454a-a116-bdd6c7b35cb6','','','41b31c71-23d2-57a9-a315-73f45eb654cf','Calicium niveum F.Wilson','F.Wilson',0,0,'0692fdf0-9ceb-5fd1-929a-229d0e51904e','Calicium niveum','0692fdf0-9ceb-5fd1-929a-229d0e51904e','Calicium niveum','c73122c6-4d6d-546b-9431-77566c00d906','Calicium niue','7b5e741c-1a11-4030-ad10-52db0e89c24c','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbe536c1-f73c-4b32-83a4-f5916f4e94ff','','','ee0adf80-56f4-5f44-952b-63c74bdb344b','Oxylipeurus mesopelius','',0,0,'ee0adf80-56f4-5f44-952b-63c74bdb344b','Oxylipeurus mesopelius','ee0adf80-56f4-5f44-952b-63c74bdb344b','Oxylipeurus mesopelius','229c17e1-5109-5597-aeb2-b4730d000e7b','Oxylipeurus mesopel','bbe536c1-f73c-4b32-83a4-f5916f4e94ff','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Oxylipeurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbe8a094-e2f0-4e08-8918-38869a567fe0','','','393910d2-5c4e-5bc0-afc4-c4eb4e7dda3e','Trifolium aureum Pollich subsp. aureum','',0,0,'bc72a674-0825-5526-b8a7-ec850b16fd37','Trifolium aureum aureum','2cd2061b-15cc-5640-a2a4-1aec16d6408f','Trifolium aureum subsp. aureum','885250e6-3d59-5b05-8828-6558f1776917','Trifolium aure aure','bbe8a094-e2f0-4e08-8918-38869a567fe0','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbeb585e-b83c-43c9-90dd-311712b4fc88','','','d23bb31d-5e57-5468-b8f3-e657254a400a','Populus nigra f. italica (Münchh.) A.Andersen','(Münchh.) A.Andersen',0,0,'944bc1c2-6cf8-5a7e-97bd-cd19d27acfc3','Populus nigra italica','9fd9442c-4536-53a4-8278-f5bdc2574cf4','Populus nigra f. italica','d7a688f4-d69b-5a4e-8a8e-303b55c00d09','Populus nigr italic','bbeb585e-b83c-43c9-90dd-311712b4fc88','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Populus','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbe7ba0f-04fa-4b76-99a6-98860e4835dd','','','01074e5a-c3a2-5d0f-8657-e0cc5ea85475','Pompholyxophrys','',0,0,'01074e5a-c3a2-5d0f-8657-e0cc5ea85475','Pompholyxophrys','01074e5a-c3a2-5d0f-8657-e0cc5ea85475','Pompholyxophrys','01074e5a-c3a2-5d0f-8657-e0cc5ea85475','Pompholyxophrys','bbe7ba0f-04fa-4b76-99a6-98860e4835dd','Chromista|Cercozoa|||Pompholyxophryidae|Pompholyxophrys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbe66cfa-402c-4ca0-938d-7f710ae86735','','','1218e522-7b3d-5c6e-9c58-8a7faf4a216b','Oecophora utuella Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'a5566b7c-c740-5c09-bed3-396ec0245745','Oecophora utuella','a5566b7c-c740-5c09-bed3-396ec0245745','Oecophora utuella','908bca0f-74c0-5d8d-a453-e57358cc9d75','Oecophora utuell','1c2b9c32-fa2f-40a6-b393-caf6efecce3c','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Oecophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbedddf8-28b6-4205-87df-b209f56bdc95','','','91bce37f-f85d-5593-a300-d958a1af7638','Melaleuca hypericifolia Sm.','Sm.',0,0,'0016f78f-5823-5792-914b-ecf779d7af3c','Melaleuca hypericifolia','0016f78f-5823-5792-914b-ecf779d7af3c','Melaleuca hypericifolia','c0e1e2e5-9972-5577-8b0b-411cb09df701','Melaleuca hypericifol','bbedddf8-28b6-4205-87df-b209f56bdc95','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbf0d2d5-77ed-4503-a253-b9fb7e98f804','','','915165aa-2134-5d52-9ca6-af5acdf10bfa','Trichoderma velutinum Bissett, C.P. Kubicek & Szakacs','Bissett, C.P. Kubicek & Szakacs',0,0,'71229913-bd51-5285-b44e-1b4a2fbd2d5e','Trichoderma velutinum','71229913-bd51-5285-b44e-1b4a2fbd2d5e','Trichoderma velutinum','5fc2ce52-9c79-5aa3-8706-a3104c139b43','Trichoderma uelutin','bbf0d2d5-77ed-4503-a253-b9fb7e98f804','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbf4d7ce-51dd-43c6-9019-58d80d056540','','','091e2dc5-33cf-5cde-b173-c3db8c7ebd13','Sceloglaux albifacies (G.R. Gray, 1844)','(G.R. Gray, 1844)',1844,0,'aa4fc431-22bb-574e-87fa-7b0723b34e69','Sceloglaux albifacies','aa4fc431-22bb-574e-87fa-7b0723b34e69','Sceloglaux albifacies','ce41acb6-f234-5d54-b13d-e9d7b4025ce7','Sceloglaux albifaci','bbf4d7ce-51dd-43c6-9019-58d80d056540','Animalia|Chordata|Aves|Strigiformes|Strigidae|Sceloglaux','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbf6d2a2-24b6-4db4-89af-90e86c90cd9e','','','25b9fdf0-35ba-5ee8-83e3-7abcb8c8bb7c','Longidorus elongatus (de Man, 1876)','(de Man, 1876)',1876,0,'4837892d-352a-5ce2-ad88-ffaee6c9468b','Longidorus elongatus','4837892d-352a-5ce2-ad88-ffaee6c9468b','Longidorus elongatus','7810e90a-e49a-51ad-bea5-af60b39a355e','Longidorus elongat','bbf6d2a2-24b6-4db4-89af-90e86c90cd9e','Animalia|Nematoda|Adenophorea|Dorylaimida|Longidoridae|Longidorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbf79e89-d084-4306-bd0a-f62988f1a103','','','9cd6a586-4bf4-5fe7-9bb2-449218992183','Hymenolepididae','',0,0,'9cd6a586-4bf4-5fe7-9bb2-449218992183','Hymenolepididae','9cd6a586-4bf4-5fe7-9bb2-449218992183','Hymenolepididae','9cd6a586-4bf4-5fe7-9bb2-449218992183','Hymenolepididae','bbf79e89-d084-4306-bd0a-f62988f1a103','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Hymenolepididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbfc31b0-01fd-414f-ad1b-30f88f366a41','','','f6a33426-1a03-588f-bc2d-3d62a7976cf0','Puccinia trailii Plowr.','Plowr.',0,0,'cccf550a-5f0d-5978-9b1e-e24c29bef780','Puccinia trailii','cccf550a-5f0d-5978-9b1e-e24c29bef780','Puccinia trailii','dbb14c00-0fa9-58c3-b3cc-cdf09d29fe82','Puccinia trail','81475db9-76fc-492b-a65b-7cf8a58d7cc9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbfdfb35-ce27-4205-a517-4f1b5386935d','','','8ee2217b-31cd-52ee-b1b9-cbd766ba4456','Monospilus dispar Sars, 1861','Sars, 1861',1861,0,'e077734e-0bcb-5c97-9803-75309db62269','Monospilus dispar','e077734e-0bcb-5c97-9803-75309db62269','Monospilus dispar','e077734e-0bcb-5c97-9803-75309db62269','Monospilus dispar','bbfdfb35-ce27-4205-a517-4f1b5386935d','Animalia|Arthropoda|Branchiopoda|Diplostraca|Chydoridae|Monospilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbf866ac-7942-4775-ad52-fa3634447a94','','','83583e39-ae21-58a8-bf3b-b05814b5a185','Hohenbuehelia metuloidea (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'15b9ba34-2dda-5651-99a8-1cfb435f5755','Hohenbuehelia metuloidea','15b9ba34-2dda-5651-99a8-1cfb435f5755','Hohenbuehelia metuloidea','c57e24fb-838c-5a32-8c82-50c7771633ae','Hohenbuehelia metuloide','93fdbfe5-7407-4f41-aa33-6bff1c23793a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pleurotaceae|Hohenbuehelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbfe8d35-4a6d-4cbb-8b37-735623d5c27b','','','38a68852-ef56-5a1f-b6a8-f73421e87113','Aquamicrobium defluvii Bambauer et al., 1998','Bambauer et al., 1998',1998,0,'a5b41200-8075-56c8-92df-ba561275d0a7','Aquamicrobium defluvii','a5b41200-8075-56c8-92df-ba561275d0a7','Aquamicrobium defluvii','6b1512d7-c828-5579-a7f4-4223e062da8f','Aquamicrobium defluu','bbfe8d35-4a6d-4cbb-8b37-735623d5c27b','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Aquamicrobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('bbfdeb1d-d4cc-478a-b8e8-f893e6ba23e9','','','e7913be5-f864-5011-86a0-a17148a3145b','Globoppia campbellensis Wallwork, 1964','Wallwork, 1964',1964,0,'c13668c4-50f4-555c-b268-88354d9ab48f','Globoppia campbellensis','c13668c4-50f4-555c-b268-88354d9ab48f','Globoppia campbellensis','ec7441ee-bbbd-5412-b499-aba665b59236','Globoppia campbellens','bbfdeb1d-d4cc-478a-b8e8-f893e6ba23e9','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Globoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbfe9c55-eebf-4af5-8587-fb323d22c17b','','','5e14c8ad-1189-5d26-a7f3-2e531bc34e1b','Geodinella vestigifera Dendy, 1924','Dendy, 1924',1924,0,'e1b96b7e-c9cd-50ba-b75d-45c5e6bd5c1a','Geodinella vestigifera','e1b96b7e-c9cd-50ba-b75d-45c5e6bd5c1a','Geodinella vestigifera','5f2319e7-c2eb-5b43-8e7e-d56b94b1462f','Geodinella uestigifer','bbfe9c55-eebf-4af5-8587-fb323d22c17b','Animalia|Porifera|Demospongiae|Astrophorida|Geodiidae|Geodinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be8cc77a-743c-4fa7-9fc9-4272c6dd5598','','','e73ac107-3e5c-5dae-8897-8132a722d4de','Oidium subgen. Microidium To-anun & S. Takam.','To-anun & S. Takam.',0,0,'70f73ad3-482b-50c1-82c1-401760a9e2c5','Microidium','6ba2bb74-1a52-5f52-bb95-235388206940','Oidium subgen. Microidium','70f73ad3-482b-50c1-82c1-401760a9e2c5','Microidium','4e2a64e2-f4e7-4d5f-a2e7-aedb715b3017','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('bc00e0ad-ce48-4e41-a7d9-5f18cf3aacb0','','','79f52c4f-311e-5085-a345-555a9d62b987','Polyporus fumidiceps (G.F. Atk.) Sacc. & Trotter','(G.F. Atk.) Sacc. & Trotter',0,0,'4a37f1f8-eb60-5452-adc5-313c320fe579','Polyporus fumidiceps','4a37f1f8-eb60-5452-adc5-313c320fe579','Polyporus fumidiceps','4a37f1f8-eb60-5452-adc5-313c320fe579','Polyporus fumidiceps','34adeace-9921-4e64-af5e-05da50828468','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc02483b-9648-41cd-973e-d56fbe1a9fca','','','24275f9e-c04d-57e7-87f6-32c569202529','Metarhizium brunneum Petch','Petch',0,0,'b08ba115-463c-56bb-bafa-00dbed50c86d','Metarhizium brunneum','b08ba115-463c-56bb-bafa-00dbed50c86d','Metarhizium brunneum','1198f041-a022-5b48-8398-842d888b0aac','Metarhizium brunne','bc02483b-9648-41cd-973e-d56fbe1a9fca','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Metarhizium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be8df9fc-44ba-4e69-948a-34187b524a28','','','f0981f2a-e848-5432-aba4-293e62ca1fb2','Arahura gourlayi Knight, 1975','Knight, 1975',1975,0,'06c795e7-eaef-51b4-816d-b59e0cbdfbbd','Arahura gourlayi','06c795e7-eaef-51b4-816d-b59e0cbdfbbd','Arahura gourlayi','0ef56d18-55bd-5789-a891-6df66dd0dae8','Arahura gourlay','be8df9fc-44ba-4e69-948a-34187b524a28','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Arahura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be8f1ce9-681b-43a9-84e5-00e8d03df29f','','','6c0630bd-343f-5d93-972a-9c33eb2a3d98','Profilicollis antarcticus Zdzitowiecki, 1985','Zdzitowiecki, 1985',1985,0,'107ae717-f471-5c51-966e-9fc60fbebbb8','Profilicollis antarcticus','107ae717-f471-5c51-966e-9fc60fbebbb8','Profilicollis antarcticus','4a8092dc-13d6-566a-aeec-f97b7517852d','Profilicollis antarctic','be8f1ce9-681b-43a9-84e5-00e8d03df29f','Animalia|Gnathifera|Acanthocephala|Polymorphida|Polymorphidae|Profilicollis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be93b720-8b51-4b53-894b-84e475a8a0e1','','','0401004c-e3da-5444-a144-86c0b73e1f7a','Catalpa ovata G.Don','G.Don',0,0,'cb5de39e-fd2c-5e80-a9b7-d645944039fa','Catalpa ovata','cb5de39e-fd2c-5e80-a9b7-d645944039fa','Catalpa ovata','4936bdf4-c936-5862-8d49-e0f3e85a5555','Catalpa ouat','be93b720-8b51-4b53-894b-84e475a8a0e1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Catalpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be8f81e3-90e2-41bb-84b6-b1118b7054e7','','','d1797f73-38fd-5f77-a5d0-c470d527bd39','Thalassometra tara McKnight, 1977','McKnight, 1977',1977,0,'952085a0-388b-53de-a18f-7b611e3cf1a7','Thalassometra tara','952085a0-388b-53de-a18f-7b611e3cf1a7','Thalassometra tara','05dfc0d3-1e92-58fe-bcf5-e981733a23da','Thalassometra tar','be8f81e3-90e2-41bb-84b6-b1118b7054e7','Animalia|Echinodermata|Crinoidea|Comatulida|Thalassometridae|Thalassometra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be97cda8-869e-4a6a-8b86-3ff7a3dbd21a','','','6f219e17-1934-5a6e-b094-08a7792de54f','Melanonidae','',0,0,'6f219e17-1934-5a6e-b094-08a7792de54f','Melanonidae','6f219e17-1934-5a6e-b094-08a7792de54f','Melanonidae','6f219e17-1934-5a6e-b094-08a7792de54f','Melanonidae','be97cda8-869e-4a6a-8b86-3ff7a3dbd21a','Animalia|Chordata|Actinopterygii|Gadiformes|Melanonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('be96b202-415a-4998-9534-3ec5ee721739','','','6d89a6da-3a53-5df9-93e0-84b86098caff','Panagrolaimus','',0,0,'6d89a6da-3a53-5df9-93e0-84b86098caff','Panagrolaimus','6d89a6da-3a53-5df9-93e0-84b86098caff','Panagrolaimus','6d89a6da-3a53-5df9-93e0-84b86098caff','Panagrolaimus','be96b202-415a-4998-9534-3ec5ee721739','Animalia|Nematoda|Secernentea|Rhabditida|Panagrolaimidae|Panagrolaimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('be967652-6806-4a6c-a4a3-15cb55deb3d5','','','ab7e4b5c-e951-59e4-b156-8af195de5a73','Loranthus raoulii Tiegh.','Tiegh.',0,0,'789cf040-983c-533b-8622-72317bf8eb89','Loranthus raoulii','789cf040-983c-533b-8622-72317bf8eb89','Loranthus raoulii','8950d43c-35fc-5b8f-9f60-0280a6120360','Loranthus raoul','7cffb17f-e8fe-4060-b5e9-c150d4e89279','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Loranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be997bb9-9d3b-417c-8cb5-d2f968312c9c','','','4005988c-6243-566c-bd0c-195a3bf210b4','Lanceoppia csiszarae Hammer, 1968','Hammer, 1968',1968,0,'80e68bf1-1400-52bf-841d-3941d2d46050','Lanceoppia csiszarae','80e68bf1-1400-52bf-841d-3941d2d46050','Lanceoppia csiszarae','61d2a41f-390b-5f85-ba57-f159d7034aef','Lanceoppia csiszar','be997bb9-9d3b-417c-8cb5-d2f968312c9c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be9a60f4-cbea-4317-9557-dff7c8eb5be5','','','9c1c6d6c-77c7-5581-ad38-0e3de1b19bc0','Tetragoneura rufipes Tonnoir, 1927','Tonnoir, 1927',1927,0,'c95325ff-7196-5c7a-9d91-894b5be0663a','Tetragoneura rufipes','c95325ff-7196-5c7a-9d91-894b5be0663a','Tetragoneura rufipes','e5f9073e-ba05-5759-8351-bfd2507e5e37','Tetragoneura rufip','be9a60f4-cbea-4317-9557-dff7c8eb5be5','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Tetragoneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bea40f91-b310-4a27-9976-25ff4f9a145c','','','a3470df2-05fa-5b10-9631-d2784daca172','Ageratum conyzoides L.','L.',0,0,'34f95188-cb80-5d0e-91a8-3f9a3dde5b63','Ageratum conyzoides','34f95188-cb80-5d0e-91a8-3f9a3dde5b63','Ageratum conyzoides','b278fdc4-9342-5d39-ad1e-1fce545a6aa9','Ageratum conyzoid','bea40f91-b310-4a27-9976-25ff4f9a145c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ageratum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be9e8f47-e99e-48eb-addb-1ad0f054c78a','','','8f2e58c1-363e-526f-9779-7ef6b89fdd08','Coprinopsis semitalis (P.D. Orton) Redhead, Vilgalys & Moncalvo','(P.D. Orton) Redhead, Vilgalys & Moncalvo',0,0,'257d379b-fe35-5612-ba25-c604ef956db9','Coprinopsis semitalis','257d379b-fe35-5612-ba25-c604ef956db9','Coprinopsis semitalis','5124640c-b797-5280-beb8-63ac4d8fca9c','Coprinopsis semital','be9e8f47-e99e-48eb-addb-1ad0f054c78a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bea0152c-17a8-44f0-ae21-2888316cf533','','','f2368e61-03fa-5bf8-8703-53ed99c71d9c','Parasola hemerobia (Fr.) Redhead, Vilgalys & Hopple','(Fr.) Redhead, Vilgalys & Hopple',0,0,'71c345a7-52ad-5bc0-b7f8-a9f32b0059d2','Parasola hemerobia','71c345a7-52ad-5bc0-b7f8-a9f32b0059d2','Parasola hemerobia','6b48ce08-af33-5d3e-9bce-639d49706e8d','Parasola hemerob','bea0152c-17a8-44f0-ae21-2888316cf533','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Parasola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bea9bc0a-2d25-4aad-a3f1-172b0fa08fe3','','','5a8d04c4-3a65-5691-8595-c8a6dbb14e54','Fissurina incrustans Fée','Fée',0,0,'8951055d-ca87-563d-a30a-ccc8719e4cdc','Fissurina incrustans','8951055d-ca87-563d-a30a-ccc8719e4cdc','Fissurina incrustans','8951055d-ca87-563d-a30a-ccc8719e4cdc','Fissurina incrustans','bea9bc0a-2d25-4aad-a3f1-172b0fa08fe3','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bea681c7-106e-4afe-ac63-62b7207cfafc','','','ba6ca309-42be-5d62-b7f4-f691e81aef9a','Clambus saturnus saturnus Endrody-Younga, 1990','Endrody-Younga, 1990',1990,0,'75e3b898-00d8-556d-907a-9c3ee56e109c','Clambus saturnus saturnus','75e3b898-00d8-556d-907a-9c3ee56e109c','Clambus saturnus saturnus','05f9a942-6a82-5a5c-8a8a-0b17a246cb90','Clambus saturn saturn','bea681c7-106e-4afe-ac63-62b7207cfafc','Animalia|Arthropoda|Insecta|Coleoptera|Clambidae|Clambus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('bead9449-6e47-46b2-a613-ba9c4f151dae','','','df9dd0a1-49bd-55df-95a6-4a44ebf6f2b7','Proteales','',0,0,'df9dd0a1-49bd-55df-95a6-4a44ebf6f2b7','Proteales','df9dd0a1-49bd-55df-95a6-4a44ebf6f2b7','Proteales','df9dd0a1-49bd-55df-95a6-4a44ebf6f2b7','Proteales','bead9449-6e47-46b2-a613-ba9c4f151dae','Plantae|Tracheophyta|Magnoliopsida|Proteales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('bea67e48-bbf0-4a7c-b2d5-681bc727f761','','','75e4bf5c-f351-55b2-82ba-29ee6763e0c2','Senecio diaschides D.G.Drury','D.G.Drury',0,0,'69a50e56-045a-5630-b822-24afa4244608','Senecio diaschides','69a50e56-045a-5630-b822-24afa4244608','Senecio diaschides','5960c7b5-6837-5b3b-b756-420304fd7543','Senecio diaschid','bea67e48-bbf0-4a7c-b2d5-681bc727f761','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('beb3c399-cb61-48d2-b8de-0a9b6b3c3693','','','cd1713ce-4800-51d0-a3a6-9ebee7015c6c','Microlaimus','',0,0,'cd1713ce-4800-51d0-a3a6-9ebee7015c6c','Microlaimus','cd1713ce-4800-51d0-a3a6-9ebee7015c6c','Microlaimus','cd1713ce-4800-51d0-a3a6-9ebee7015c6c','Microlaimus','beb3c399-cb61-48d2-b8de-0a9b6b3c3693','Animalia|Nematoda|Adenophorea|Chromadorida|Microlaimidae|Microlaimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('beab10c1-576f-4120-af37-ff3b44d14ff5','','','7f39ae61-4079-5923-944e-fdce3de5704a','Staurastrum longipes var. longipes (Nordst.) Teiling','(Nordst.) Teiling',0,0,'0bfefde3-5980-5acd-b8c5-88b3c892e084','Staurastrum longipes longipes','d1d75ec0-3e6d-5e1d-a563-41f7f9bf1058','Staurastrum longipes var. longipes','5d9fb0aa-4eda-5df8-95a2-a6510855f7dc','Staurastrum longip longip','beab10c1-576f-4120-af37-ff3b44d14ff5','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('beb421e1-010e-4066-9590-8e2b13e13658','','','e6221a0b-90ab-598d-8c83-d5f73899b91c','Kiwimiris Eyles & Carvalho, 1995','Eyles & Carvalho, 1995',1995,0,'222453cb-d0ef-57c0-b95d-e0ed30ed6313','Kiwimiris','222453cb-d0ef-57c0-b95d-e0ed30ed6313','Kiwimiris','222453cb-d0ef-57c0-b95d-e0ed30ed6313','Kiwimiris','beb421e1-010e-4066-9590-8e2b13e13658','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Kiwimiris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('beb5dd10-89ef-4c36-b9c6-ff41a6f30314','','','2331ae30-1b89-5712-a5c5-44fe5fbf136e','Claroideoglomeraceae C. Walker & A. Schüßler','C. Walker & A. Schüßler',0,0,'90aedc16-2cbc-5207-9e1e-541791289af8','Claroideoglomeraceae','90aedc16-2cbc-5207-9e1e-541791289af8','Claroideoglomeraceae','90aedc16-2cbc-5207-9e1e-541791289af8','Claroideoglomeraceae','beb5dd10-89ef-4c36-b9c6-ff41a6f30314','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Claroideoglomeraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bebf62fd-b39a-408d-ab62-1df47a3516da','','','062ec1bb-25d5-539b-9ba1-389f88364f41','Taphrina mirabilis (G.F. Atk.) Giesenh.','(G.F. Atk.) Giesenh.',0,0,'b305c31a-209e-5171-b521-a09447c69afc','Taphrina mirabilis','b305c31a-209e-5171-b521-a09447c69afc','Taphrina mirabilis','9e68e05a-8943-5334-b72a-95448ac33704','Taphrina mirabil','bebf62fd-b39a-408d-ab62-1df47a3516da','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('beb7bae1-79f2-48bd-b5ad-2bc835ee4b11','','','d357038b-cd44-534a-a6a3-c3eda2a59568','Enochrus tritus (Broun, 1880)','(Broun, 1880)',1880,0,'9f261b45-3521-5de7-948e-8fcdde606ca4','Enochrus tritus','9f261b45-3521-5de7-948e-8fcdde606ca4','Enochrus tritus','ac035747-e121-5fae-98cd-41a06c888cce','Enochrus trit','beb7bae1-79f2-48bd-b5ad-2bc835ee4b11','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Enochrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bebeda60-115a-4ab0-a2d0-c0d5589a8c61','','','f5a3c014-1c72-548f-a66f-095523908366','Anabarhynchus lacustris Lyneborg, 1992','Lyneborg, 1992',1992,0,'62346a33-db05-5b7d-a7c8-53794680b7a8','Anabarhynchus lacustris','62346a33-db05-5b7d-a7c8-53794680b7a8','Anabarhynchus lacustris','da6d5660-34f5-5e51-abd1-3105b03c4e47','Anabarhynchus lacustr','bebeda60-115a-4ab0-a2d0-c0d5589a8c61','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('beba49b1-e5ee-4322-a249-dfc075e71544','','','09b44772-f5fc-5ce3-828b-1fa80b02a234','Icosidesmus','',0,0,'09b44772-f5fc-5ce3-828b-1fa80b02a234','Icosidesmus','09b44772-f5fc-5ce3-828b-1fa80b02a234','Icosidesmus','09b44772-f5fc-5ce3-828b-1fa80b02a234','Icosidesmus','beba49b1-e5ee-4322-a249-dfc075e71544','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Icosidesmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bec4113d-a70b-414c-8431-6219a03f6e77','','','dec48b1e-1b30-51f3-b1d8-22cc52d97a1b','Eunophora Vyverman Sabbe & Mann','Vyverman Sabbe & Mann',0,0,'365da88f-a36f-58e4-9731-fa8b70f170d5','Eunophora','365da88f-a36f-58e4-9731-fa8b70f170d5','Eunophora','365da88f-a36f-58e4-9731-fa8b70f170d5','Eunophora','bec4113d-a70b-414c-8431-6219a03f6e77','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bec5db08-c8ff-43b9-997f-71907b08ee3e','','','ebfc6c4a-ef03-56e3-8175-e7b2a44b4f8e','Entoloma subgen. Leptonia (Fr.) Noordel.','(Fr.) Noordel.',0,0,'70ebca8b-6330-5b13-a511-c2e81678a224','Leptonia','d4b8042c-aa60-5f25-8af7-1ea1034e2151','Entoloma subgen. Leptonia','70ebca8b-6330-5b13-a511-c2e81678a224','Leptonia','bec5db08-c8ff-43b9-997f-71907b08ee3e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('bec9c234-b569-4bd3-9002-75b239d7b317','','','efb88614-24ad-5735-85b2-76bdce630ae1','Staurastrum hexacerum (Ehrenb.) Wittr.','(Ehrenb.) Wittr.',0,0,'12869485-96f6-5813-8393-874d95ea192e','Staurastrum hexacerum','12869485-96f6-5813-8393-874d95ea192e','Staurastrum hexacerum','30039f56-5fcf-5f5b-b23c-5e10b7934540','Staurastrum hexacer','bec9c234-b569-4bd3-9002-75b239d7b317','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bec4fcce-1b35-4d66-9642-daf419e8e6e4','','','0f016a19-bd30-5753-84b0-9f108d7132be','Goniodes stefani Clay & Hopkins, 1955','Clay & Hopkins, 1955',1955,0,'bcdf7172-7f95-5c36-832a-3379ada93831','Goniodes stefani','bcdf7172-7f95-5c36-832a-3379ada93831','Goniodes stefani','cebeaa20-38f3-589b-9005-73f0ecd682ba','Goniodes stefan','bec4fcce-1b35-4d66-9642-daf419e8e6e4','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Goniodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bec72b12-67dd-4c82-accd-fd9fcb5f1002','','','3e2b54b1-fcab-5143-89b9-e04cdee79423','Zetiasplozna acaciae Crous','Crous',0,0,'099af0b1-0075-5909-bd54-15c43e8e8668','Zetiasplozna acaciae','099af0b1-0075-5909-bd54-15c43e8e8668','Zetiasplozna acaciae','870b5776-bdb3-5eca-b256-5894c3241235','Zetiasplozna acaci','31674cde-7e6a-4a93-97e4-2fb4a890605d','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Zetiasplozna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('becb423b-78cf-4020-b6e2-280aa6952a59','','','0b749734-313d-5c3b-9ee4-a4bb9b58ce63','Ugyops Guérin-Méneville, 1834','Guérin-Méneville, 1834',1834,0,'1a122aa2-c32e-53cb-ba04-7bcfcc7f2770','Ugyops','1a122aa2-c32e-53cb-ba04-7bcfcc7f2770','Ugyops','1a122aa2-c32e-53cb-ba04-7bcfcc7f2770','Ugyops','becb423b-78cf-4020-b6e2-280aa6952a59','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Ugyops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('becf1cf4-713c-44aa-a3fb-af37b4a9535a','','','46912812-f374-5c25-988d-9830019fb6fe','Tilletia indica Mitra','Mitra',0,0,'f2cc1bde-f3bd-5146-88dd-58735f6576eb','Tilletia indica','f2cc1bde-f3bd-5146-88dd-58735f6576eb','Tilletia indica','593eb1b0-623b-58a1-9737-6310adb5040b','Tilletia indic','becf1cf4-713c-44aa-a3fb-af37b4a9535a','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bed1c3e1-8eac-4ca8-a563-ee29b54d3068','','','b2847bb6-f612-5ad9-9f52-fad8b0bef26d','Leptocentrum schliebenii Mansf.','Mansf.',0,0,'d0f1472d-922e-5e42-8759-8fa1be2b9f04','Leptocentrum schliebenii','d0f1472d-922e-5e42-8759-8fa1be2b9f04','Leptocentrum schliebenii','ad8b68cd-8b09-5221-9055-15de9a44861f','Leptocentrum schlieben','5ac69783-97bd-4699-9181-6e4ea7c7752b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Leptocentrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bed888d5-16fb-40ff-b513-750c072d5510','','','ad753dbc-07c0-532c-9838-05796d21a3db','Vaginicola amphorella (Maskell, 1887)','(Maskell, 1887)',1887,0,'93a51508-af0f-5179-8827-d5c8117487a9','Vaginicola amphorella','93a51508-af0f-5179-8827-d5c8117487a9','Vaginicola amphorella','815085d1-dcf3-5cde-9791-a787c5e974b4','Vaginicola amphorell','bed888d5-16fb-40ff-b513-750c072d5510','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vaginicolidae|Vaginicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bed7caa9-5afe-4e5e-a4be-b1bb7cb4523e','','','afb95660-2723-5367-9976-0a5eb4d2e03e','Mangua makarora Forster, 1990','Forster, 1990',1990,0,'b64db1f6-edf1-54c6-9dc4-39bbaedddba9','Mangua makarora','b64db1f6-edf1-54c6-9dc4-39bbaedddba9','Mangua makarora','51e0af85-21a8-5935-ae62-b98ed103b2af','Mangua makaror','bed7caa9-5afe-4e5e-a4be-b1bb7cb4523e','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Mangua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bed7259c-6d6c-40e6-bd7c-ebca44437ed6','','','3447b1c3-1847-5e7a-a9fe-a2a938977094','Karlingia asterocystis Karling','Karling',0,0,'fcdefad5-8134-5fb0-bf62-bdc01fa72ceb','Karlingia asterocystis','fcdefad5-8134-5fb0-bf62-bdc01fa72ceb','Karlingia asterocystis','3b3330b3-c688-5294-9736-d5466ffbb965','Karlingia asterocyst','913ec101-91fe-408d-91a9-3eb37971806b','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophlyctidales|Rhizophlyctidaceae|Karlingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0a1acbf-fd52-46ac-a913-22597f1cd09b','','','b8bd9f2d-5c12-5b30-82aa-21a704d74266','Navicula tenera Hustedt','Hustedt',0,0,'aec5120c-6557-5732-9576-efa66a9ff5e3','Navicula tenera','aec5120c-6557-5732-9576-efa66a9ff5e3','Navicula tenera','368b7a68-ae0f-5d42-b29a-9f96404431e1','Navicula tener','c0a1acbf-fd52-46ac-a913-22597f1cd09b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c09f8060-54a6-4bf7-9525-32fd35f7f0cc','','','acf2bab0-ef33-59f9-b1de-27b91d8f52d7','Oopterus sobrinus Broun, 1886','Broun, 1886',1886,0,'f6ef2953-b7e4-5870-b623-ad5f407224e4','Oopterus sobrinus','f6ef2953-b7e4-5870-b623-ad5f407224e4','Oopterus sobrinus','1a67299b-22cd-5648-b6ff-b6066eda39f2','Oopterus sobrin','c09f8060-54a6-4bf7-9525-32fd35f7f0cc','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0a108a1-8813-4078-a359-9c78d8bebb8f','','','08853cf8-8afa-5e6a-9067-dc0dee9f179d','Cupressus sempervirens f. stricta ''Swane''s Golden''','',0,0,'d50acf00-42a4-5849-a484-fc6fe9efd6b3','Cupressus sempervirens stricta','f19f3d91-0fa7-5c94-8af0-264b6cc7077b','Cupressus sempervirens f. stricta','816bf7f5-e5d1-5c6e-8a96-3b5167462241','Cupressus semperuirens strict','','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('c09db571-ff4b-458a-acc1-b2d93aa690a4','','','9208266e-0c6a-576c-8fde-f2f6a5cd103e','Osmundaceae Martinov','Martinov',0,0,'f253666f-6153-5d9c-a24d-e72eac2847c5','Osmundaceae','f253666f-6153-5d9c-a24d-e72eac2847c5','Osmundaceae','f253666f-6153-5d9c-a24d-e72eac2847c5','Osmundaceae','c09db571-ff4b-458a-acc1-b2d93aa690a4','Plantae|Tracheophyta|Polypodiopsida|Osmundales|Osmundaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c09d05b0-e459-4c6a-a723-eaa9c1a772c2','','','58444c60-be78-5b22-beab-c2effb071050','Melosira dickiei (Thwaites) Kuetzing','(Thwaites) Kuetzing',0,0,'ac0e945c-2c5c-5377-8057-f0571d482ade','Melosira dickiei','ac0e945c-2c5c-5377-8057-f0571d482ade','Melosira dickiei','0b944821-7883-51f5-be7a-6ac1a113056c','Melosira dickie','c09d05b0-e459-4c6a-a723-eaa9c1a772c2','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Melosiraceae|Melosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0a75602-bcad-4c61-9a5e-3b78b48755d4','','','ee9abe7f-0295-55ae-b169-fe8e2fd95041','Blenothallia Trevis.','Trevis.',0,0,'005303f6-c9b1-5ee2-ad05-31ea1e044a49','Blenothallia','005303f6-c9b1-5ee2-ad05-31ea1e044a49','Blenothallia','005303f6-c9b1-5ee2-ad05-31ea1e044a49','Blenothallia','c0a75602-bcad-4c61-9a5e-3b78b48755d4','Fungi|Ascomycota|Lichinomycetes|Lichinales|Lichinaceae|Blenothallia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0a800da-635e-4282-be46-6f744e947f34','','','d1b70ebe-7ac1-59c1-af70-e89c3be1e809','Austrocidaria parora (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'48778bee-e294-55f0-b015-98c57e16ed28','Austrocidaria parora','48778bee-e294-55f0-b015-98c57e16ed28','Austrocidaria parora','0b1f8adb-45b3-57dd-a2b8-978943c6e4c0','Austrocidaria paror','c0a800da-635e-4282-be46-6f744e947f34','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Austrocidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0aa13b4-d334-458d-a5dc-ff852634aed2','','','9ed19fef-8124-5de8-8368-f115a8018768','Monostichella robergei (Desm.) Höhn.','(Desm.) Höhn.',0,0,'7bfa0768-8391-5347-ae57-c332af6c0134','Monostichella robergei','7bfa0768-8391-5347-ae57-c332af6c0134','Monostichella robergei','7251925e-f6c4-59b3-91ff-5c8b1376e14f','Monostichella roberge','c0aa13b4-d334-458d-a5dc-ff852634aed2','Fungi|Ascomycota||||Monostichella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0ad568e-7509-4fa7-ab4e-5a23d0ff2969','','','d3f93908-03ea-5251-acbe-84e00a25b214','Microcystis aeruginosa (Kütz.) Kütz.','(Kütz.) Kütz.',0,0,'a326e932-56f0-59c1-9a11-0b1cdbecea27','Microcystis aeruginosa','a326e932-56f0-59c1-9a11-0b1cdbecea27','Microcystis aeruginosa','a69f32e1-0b0a-5f5f-a483-dbffdf4b8480','Microcystis aeruginos','c0ad568e-7509-4fa7-ab4e-5a23d0ff2969','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Microcystaceae|Microcystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0b04a90-4ca5-46f1-9c56-5ad7982268f8','','','c75e4453-521f-5b85-b3d7-e73dd22764c5','Cryptonemia J.Agardh','J.Agardh',0,0,'05854a72-1752-546c-a39a-867a399f75dc','Cryptonemia','05854a72-1752-546c-a39a-867a399f75dc','Cryptonemia','05854a72-1752-546c-a39a-867a399f75dc','Cryptonemia','c0b04a90-4ca5-46f1-9c56-5ad7982268f8','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Halymeniaceae|Cryptonemia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0b16738-82f1-4903-bb18-cb3a6d9c7af6','','','0d7e76e2-9e88-54b9-9132-9c5700f9f2ff','Umbilicaria cylindrica (L.) Delise ex Duby','(L.) Delise ex Duby',0,0,'692e5bed-38a6-5519-ae86-18a547cb4ee7','Umbilicaria cylindrica','692e5bed-38a6-5519-ae86-18a547cb4ee7','Umbilicaria cylindrica','1f31581d-6fb1-56e4-8dfd-37046969c72f','Umbilicaria cylindric','c0b16738-82f1-4903-bb18-cb3a6d9c7af6','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c0b2ede9-ec50-448a-9d22-17ebcb50cbec','','','6fb6e0de-9f05-5390-a287-835a3f4b1f13','Sternula albifrons Pallas, 1764','Pallas, 1764',1764,0,'2076cc58-a8f4-5366-9342-938760aadfc4','Sternula albifrons','2076cc58-a8f4-5366-9342-938760aadfc4','Sternula albifrons','2076cc58-a8f4-5366-9342-938760aadfc4','Sternula albifrons','c0b2ede9-ec50-448a-9d22-17ebcb50cbec','Animalia|Chordata|Aves|Charadriiformes|Laridae|Sternula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0ba33a7-70ba-4b56-ad6e-8301a04a32ef','','','37eb0005-e04e-5368-a4cc-bdcc5fca3251','Diaphorus parapraestans Dyte, 1980','Dyte, 1980',1980,0,'a56008bd-0d79-5501-8ac7-817084c05ef7','Diaphorus parapraestans','a56008bd-0d79-5501-8ac7-817084c05ef7','Diaphorus parapraestans','a56008bd-0d79-5501-8ac7-817084c05ef7','Diaphorus parapraestans','c0ba33a7-70ba-4b56-ad6e-8301a04a32ef','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Diaphorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0b9f175-bf4e-472b-a1f3-dc7804c3498e','','','68c21f95-a53a-55be-9992-aee9bdb15fd9','Zealanthicus','',0,0,'68c21f95-a53a-55be-9992-aee9bdb15fd9','Zealanthicus','68c21f95-a53a-55be-9992-aee9bdb15fd9','Zealanthicus','68c21f95-a53a-55be-9992-aee9bdb15fd9','Zealanthicus','c0b9f175-bf4e-472b-a1f3-dc7804c3498e','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Zealanthicus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0b4096a-0c6b-4078-80ba-f6109fa8b05a','','','d1daccc1-9304-5412-96c7-0661314621e2','Morganella pyriformis (Schaeff.) Kreisel & D. Krüger','(Schaeff.) Kreisel & D. Krüger',0,0,'f5e51fc8-c4de-512c-91ab-13905713bf4a','Morganella pyriformis','f5e51fc8-c4de-512c-91ab-13905713bf4a','Morganella pyriformis','8317c4b0-835e-5cac-b03a-5d712e8bb8aa','Morganella pyriform','844a8cf6-7101-4334-92db-ba48ba59c361','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Morganella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0babdaa-234c-418b-9789-abb7f41df733','','','818e3a1a-d8d2-5f3e-9b9d-b97af045b904','Senecio amaniensis (Engl.) H.Jacobsen','(Engl.) H.Jacobsen',0,0,'5c45f267-cd9d-562b-be72-4725809f606c','Senecio amaniensis','5c45f267-cd9d-562b-be72-4725809f606c','Senecio amaniensis','a39c949e-d6dc-5157-9d89-754f4ed63725','Senecio amaniens','6358d95d-4c1e-44e8-8088-6f56cebb54e0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0bfb450-4106-4ff6-a875-59fb373aa537','','','59323d1d-5be4-58c0-a099-f5b891e43d44','Puccinia blyttiana Lagerh.','Lagerh.',0,0,'37c38314-92b0-5259-87a3-2dd3cd16898e','Puccinia blyttiana','37c38314-92b0-5259-87a3-2dd3cd16898e','Puccinia blyttiana','5dfd62c9-0597-51fb-8e88-e01c7fbd4fa9','Puccinia blyttian','c0bfb450-4106-4ff6-a875-59fb373aa537','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0bf6193-f808-4896-b83e-bc6419e87495','','','208a4b16-1a48-5c09-81bd-aba249e9beed','Pittosporaceae R.Br.','R.Br.',0,0,'5d4204ea-aedf-5dfb-a507-9aae6d8e2407','Pittosporaceae','5d4204ea-aedf-5dfb-a507-9aae6d8e2407','Pittosporaceae','5d4204ea-aedf-5dfb-a507-9aae6d8e2407','Pittosporaceae','c0bf6193-f808-4896-b83e-bc6419e87495','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0bdf5e1-ecab-42e2-83a8-d401c200b492','','','019e81b7-ad0a-5149-912a-0dd8e57218cd','Craspedia fimbriata var. marginata Hook.f.','Hook.f.',0,0,'2238e416-d623-5fd7-8b34-d5e12a355d13','Craspedia fimbriata marginata','c78380bf-262c-503c-bb93-f28d8fb3c688','Craspedia fimbriata var. marginata','cc45fd49-9784-5c8b-89c2-e17a2bbffb44','Craspedia fimbriat marginat','2fc61f9a-37bb-43fe-a971-29a89733b1a2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0bb923f-322c-4edd-8720-fe62efa39ab4','','','038583ce-050e-5518-bce0-bc2f99e4760d','Cercophora ignis A.E. Bell & Mahoney','A.E. Bell & Mahoney',0,0,'a628d78f-c64b-54e5-9197-06d1eec134c0','Cercophora ignis','a628d78f-c64b-54e5-9197-06d1eec134c0','Cercophora ignis','8edf5daa-b38b-5a9c-918b-e38434749230','Cercophora ign','c0bb923f-322c-4edd-8720-fe62efa39ab4','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Cercophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0c3cef5-fab0-4a48-8fe1-c9999857841f','','','c3361744-5893-561a-a606-a2206428cfb8','Passalora sojina (Hara) H.D. Shin & U. Braun','(Hara) H.D. Shin & U. Braun',0,0,'93912c08-af68-59af-aaa9-f047479f54e5','Passalora sojina','93912c08-af68-59af-aaa9-f047479f54e5','Passalora sojina','1466f0e7-067c-57b4-a8cb-51418a846f77','Passalora soiin','1f252a91-dc83-412a-bd97-cc8bc90d2ec5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0c4ec7d-20a9-4bb5-95de-1439851c189b','','','b9920e75-2c36-52f9-a47a-e6269766f09d','Halargyreus','',0,0,'b9920e75-2c36-52f9-a47a-e6269766f09d','Halargyreus','b9920e75-2c36-52f9-a47a-e6269766f09d','Halargyreus','b9920e75-2c36-52f9-a47a-e6269766f09d','Halargyreus','c0c4ec7d-20a9-4bb5-95de-1439851c189b','Animalia|Chordata|Actinopterygii|Gadiformes|Moridae|Halargyreus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0c8d4ce-9d30-4186-8835-55545f48d122','','','c9d9d86a-a5a0-5fd3-aa6c-dbfc80dd3a7c','Cotoneaster adpressus Bois','Bois',0,0,'baddcd89-2fdd-55a9-abba-c295d975835a','Cotoneaster adpressus','baddcd89-2fdd-55a9-abba-c295d975835a','Cotoneaster adpressus','fc1907bf-7f74-5b95-9181-44d95039a766','Cotoneaster adpress','c0c8d4ce-9d30-4186-8835-55545f48d122','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0c5fde8-4b6c-4b4f-afbd-61016b3505c6','','','fcc97ff0-bd44-5758-95a8-97f5d601dd7a','Zignoella milleri (Chardón) Petr.','(Chardón) Petr.',0,0,'b88a864a-47a1-5340-b4d5-5d57eca2810d','Zignoella milleri','b88a864a-47a1-5340-b4d5-5d57eca2810d','Zignoella milleri','29251063-ab38-51a0-a8cc-d9f4390a375e','Zignoella miller','c0c5fde8-4b6c-4b4f-afbd-61016b3505c6','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Zignoella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0c55d93-7119-4c8a-8c1e-9a8c8149ee7c','','','c8c39351-ffa2-5e9c-96f3-7db09646a918','Ixia quadrangula D.Delaroche','D.Delaroche',0,0,'4f170d72-8e2c-5df8-a342-dd9177b24508','Ixia quadrangula','4f170d72-8e2c-5df8-a342-dd9177b24508','Ixia quadrangula','f5d481a4-64ad-535d-841f-0c3e4198b72b','Ixia quadrangul','e2c924d7-2c0d-4efe-8763-6603d203e565','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0c5c20d-654a-45e2-926c-b25757c54027','','','b8bd4b11-6da5-5033-90de-5e27e875793f','Umbilicaria cylindrica (L.) Delise ex Duby var. cylindrica','',0,0,'3969c0e2-3ac9-5d4c-a9ea-33853e754762','Umbilicaria cylindrica cylindrica','2a7b9299-b45d-5d36-a5c5-38594d07fc73','Umbilicaria cylindrica var. cylindrica','cdbf4793-e473-5b9b-8524-37fbcebfabe6','Umbilicaria cylindric cylindric','','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('c0cd7d81-7a5f-48af-8feb-89ca170ec95d','','','20dea53e-eb20-5b46-b6e4-9f5c375da1a2','Corynosoma species','',0,0,'93852091-e121-5c13-a4c6-24d4a9785bd6','Corynosoma','93852091-e121-5c13-a4c6-24d4a9785bd6','Corynosoma','93852091-e121-5c13-a4c6-24d4a9785bd6','Corynosoma','c0cd7d81-7a5f-48af-8feb-89ca170ec95d','Animalia|Gnathifera|Acanthocephala|Polymorphida|Polymorphidae|Corynosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c0d0139c-ff04-4dd1-850f-6021d8ab5c32','','','de304ca9-49cc-5ef2-8609-307efb578264','Munida gracilis Henderson, 1885','Henderson, 1885',1885,0,'eca921a3-24ac-5f3a-ac06-32505249e1b2','Munida gracilis','eca921a3-24ac-5f3a-ac06-32505249e1b2','Munida gracilis','d2a78a7a-317d-5c33-b9e4-50c5e3d15b5a','Munida gracil','c0d0139c-ff04-4dd1-850f-6021d8ab5c32','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Munida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0ce94b9-47e5-4206-94f4-937724a3771a','','','1b5793f5-2e93-529e-bc6e-449e2db1b8b7','Pseudomonas syringae pv. aesculi (ex Durgapal and Singh 1980) Young et al., 1991','',0,0,'780db214-f0ff-512b-8b65-2fc510d34e48','Pseudomonas syringae aesculi','2d3be96b-4b3f-5b95-81b4-6fd3fe2318ca','Pseudomonas syringae pv. aesculi','f0b12006-76f2-5636-8100-2e3088a6f619','Pseudomonas syring aescul','c0ce94b9-47e5-4206-94f4-937724a3771a','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',4);
INSERT INTO core VALUES('c0cfe116-1988-4a4a-9591-e1ae6848a633','','','2534c798-ee19-5a8a-ac6c-ac0aa542101e','Collema subfragrans Degel.','Degel.',0,0,'aa94388b-8486-532f-9226-45b9c9bbaa33','Collema subfragrans','aa94388b-8486-532f-9226-45b9c9bbaa33','Collema subfragrans','aa94388b-8486-532f-9226-45b9c9bbaa33','Collema subfragrans','3b4751e9-2c97-409e-a35d-c5b69759535f','Fungi||Ascomycetes|Lecanorales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0d3a2aa-eb7c-4a5b-8b7f-07b533b35675','','','f2b38cc5-ad25-5f92-9eae-3e7465d1be9f','Cyphon arduus Sharp, 1878','Sharp, 1878',1878,0,'10ac2b46-37ef-5cb6-872a-b338135d0756','Cyphon arduus','10ac2b46-37ef-5cb6-872a-b338135d0756','Cyphon arduus','b2bfc098-8c24-5081-843a-93c2dcdec736','Cyphon ardu','a7cff88b-2990-4f51-abd2-a370ed7109f7','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0d46fe6-dc2f-477e-a745-1370f32fc3f4','','','ac468240-f4ee-5b7f-8fb5-fa2072095b09','Coleochaete soluta (Brébisson) Pringsheim','(Brébisson) Pringsheim',0,0,'bbc3084f-5b7b-5b0d-9d3d-3876326b1911','Coleochaete soluta','bbc3084f-5b7b-5b0d-9d3d-3876326b1911','Coleochaete soluta','d8fa1c21-30e3-5322-8c4a-5b7ec90f9795','Coleochaete solut','c0d46fe6-dc2f-477e-a745-1370f32fc3f4','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Coleochaetaceae|Coleochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0d42dd5-29ba-4c67-8b8c-88b7e48ccec9','','','b0c90404-a7b8-565d-bfb6-07a483c2fbba','Kangarina unispinosa Swanson, 1980','Swanson, 1980',1980,0,'6623e072-def5-5be4-be5f-d4ad468e2539','Kangarina unispinosa','6623e072-def5-5be4-be5f-d4ad468e2539','Kangarina unispinosa','b6e313b9-f5f0-5251-a9ce-423a5145e89f','Kangarina unispinos','c0d42dd5-29ba-4c67-8b8c-88b7e48ccec9','Animalia|Arthropoda|Ostracoda|Podocopida|Leptocytheridae|Kangarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0dd888b-7ec6-4a86-931d-710b870bd93f','','','f0fa9472-cb89-585e-b653-219132a13f86','Ramulina globulifera Brady, 1879','Brady, 1879',1879,0,'82107108-810c-5131-b3c4-8901b968efee','Ramulina globulifera','82107108-810c-5131-b3c4-8901b968efee','Ramulina globulifera','9b4110da-671a-541f-b9fd-71c7c4af6e4b','Ramulina globulifer','c0dd888b-7ec6-4a86-931d-710b870bd93f','Chromista|Foraminifera|Polythalamea|Lagenida|Polymorphinidae|Ramulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0da64ea-9e00-4c9f-b9c1-b7fa9a84cc40','','','529213ce-1c0a-5385-b882-cb10fa60e0d0','Orthotrichum calcareum R.Br.bis','R.Br.bis',0,0,'9b8e8f0c-5bd1-5960-966b-92db80cd8b6f','Orthotrichum calcareum','9b8e8f0c-5bd1-5960-966b-92db80cd8b6f','Orthotrichum calcareum','6bb11177-377d-507c-8ac8-b686ead63e89','Orthotrichum calcare','a9b358aa-31d6-4069-9ce9-9ea49b8dd914','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0dccfff-58fe-4b4c-9c07-ddffd69cb1bf','','','e79a54fb-6e13-50c8-a306-aff6db07694f','Cladonia sarmentosa (Hook.f. & Taylor) C.W.Dodge','(Hook.f. & Taylor) C.W.Dodge',0,0,'6fa7065c-d6ca-5c84-9bc1-b8a6a7ed3d7d','Cladonia sarmentosa','6fa7065c-d6ca-5c84-9bc1-b8a6a7ed3d7d','Cladonia sarmentosa','b2ac6a81-5ca9-5450-b6c1-411558efd8b0','Cladonia sarmentos','c0dccfff-58fe-4b4c-9c07-ddffd69cb1bf','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0db5512-9464-42a8-a268-dd1ecbec7c31','','','1894ddaa-6619-5479-965c-acd7c5392190','Osmanthus heterophyllus (G.Don) P.S.Green','(G.Don) P.S.Green',0,0,'63c415b7-d6bd-53c7-9a5b-b8f4a959874e','Osmanthus heterophyllus','63c415b7-d6bd-53c7-9a5b-b8f4a959874e','Osmanthus heterophyllus','fc2ab317-9231-5ab5-b744-c5dbc0e0bf0e','Osmanthus heterophyll','c0db5512-9464-42a8-a268-dd1ecbec7c31','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Osmanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0dbc11b-23a4-49e0-a958-e54dc749d85f','','','d6ddf4e7-174f-52b1-92a0-846f28d60a9c','Armillaria mellea var. bulbosa Barla','Barla',0,0,'216cdacf-b812-5cb9-bb75-9e024ad1603f','Armillaria mellea bulbosa','ce7c87a1-22aa-55e2-b83d-4d008b69a676','Armillaria mellea var. bulbosa','d0b0c9f6-b330-5d2b-a9ec-be3ebb36daa5','Armillaria melle bulbos','d8fe269d-6d93-46e7-badf-0b36f901a9ad','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0e08847-c5fd-4c4d-8d28-6e886ae1b43a','','','7ce5dd50-41dc-5a1b-90e2-d281989a0154','Closterium diana var. pseudoe (Roy) Willi Krieg.','(Roy) Willi Krieg.',0,0,'02253691-feac-5f8e-b7dd-2bd0a4b13e96','Closterium diana pseudoe','15544f2a-7a6b-57da-8d9c-b4a95e54451b','Closterium diana var. pseudoe','2fadba92-ce4b-5390-b2bc-af686fa0ad7b','Closterium dian pseudo','c0e08847-c5fd-4c4d-8d28-6e886ae1b43a','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0e054f8-ba2f-42d7-b4b9-9a0540eda581','','','68b06a9a-0642-5023-a86d-ea7e5f439f0f','Cerabilia striatula (Broun, 1893)','(Broun, 1893)',1893,0,'5a6a71d0-05e8-5a82-aa16-3ffaccb09df2','Cerabilia striatula','5a6a71d0-05e8-5a82-aa16-3ffaccb09df2','Cerabilia striatula','8be395a9-b7f4-5f7f-8465-ab4256e00280','Cerabilia striatul','c0e054f8-ba2f-42d7-b4b9-9a0540eda581','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cerabilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0e06b2d-98b9-463c-92a4-d484e5f4ff1f','','','87acb477-43e1-5ddf-8967-3b33a29e8929','Yucca guatemalensis Baker','Baker',0,0,'1d7a4c47-47d2-5821-967a-46fa304a439e','Yucca guatemalensis','1d7a4c47-47d2-5821-967a-46fa304a439e','Yucca guatemalensis','d5ec0414-3f58-53d9-912b-935741fd8943','Yucca guatemalens','0758257d-a06b-40ab-b209-319b838fbadb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Yucca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba99382c-d82d-4ddb-b1f6-c4f711425525','','','b28d5852-a9ce-5ee0-b752-e4bbf320195f','Stathmopoda aristodoxa Meyrick, 1926','Meyrick, 1926',1926,0,'2036d3ea-e3bc-5dc7-b9da-27593b6346af','Stathmopoda aristodoxa','2036d3ea-e3bc-5dc7-b9da-27593b6346af','Stathmopoda aristodoxa','a560beb8-4200-549b-b80e-27892ff48f4d','Stathmopoda aristodox','ba99382c-d82d-4ddb-b1f6-c4f711425525','Animalia|Arthropoda|Insecta|Lepidoptera|Stathmopodidae|Stathmopoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('baa44eee-e90d-4a27-8f56-47f6a0eb3503','','','7a29227a-3d57-535b-921a-0df50d107f40','Cliostomum Fr.','Fr.',0,0,'ac7b2006-1e9b-502f-896b-35e6cf600846','Cliostomum','ac7b2006-1e9b-502f-896b-35e6cf600846','Cliostomum','ac7b2006-1e9b-502f-896b-35e6cf600846','Cliostomum','baa44eee-e90d-4a27-8f56-47f6a0eb3503','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Cliostomum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('baa15c55-e2b5-4fac-b5c2-4c2a9560a4c8','','','df914a12-a412-5ff6-9d46-60847205790a','Uncinia fuscovaginata Kük.','Kük.',0,0,'d93476a1-16f0-5f64-bae8-a901c9962306','Uncinia fuscovaginata','d93476a1-16f0-5f64-bae8-a901c9962306','Uncinia fuscovaginata','855fee96-f5e0-5043-b569-513f9acb6e72','Uncinia fuscouaginat','3033bf73-db16-4213-98c2-1a2935ff50cf','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baa09cab-387d-452a-a422-6aa077b7ec4c','','','1b5e6850-7d14-54e2-ba7e-b6cceb7d1546','Nectriella moravica (Petr.) Petr.','(Petr.) Petr.',0,0,'6f9974ee-4663-5f51-8dc1-a91f5f6593ee','Nectriella moravica','6f9974ee-4663-5f51-8dc1-a91f5f6593ee','Nectriella moravica','452503ab-21ac-599b-b8d4-4a670970e3c7','Nectriella morauic','e59dfca6-f307-4c9d-b89d-c2aa0e38c4b0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Nectriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baa240d4-cf67-4675-ad7b-877cbb74762c','','','17faeed4-851c-5244-ada8-51236855c02c','Archaeospheniscus lopdelli Marples','Marples',0,0,'4c599ced-4b94-51b3-9a6b-99d917b287c6','Archaeospheniscus lopdelli','4c599ced-4b94-51b3-9a6b-99d917b287c6','Archaeospheniscus lopdelli','6b6e88c5-f932-5e17-afa7-81c550fd23e8','Archaeospheniscus lopdell','baa240d4-cf67-4675-ad7b-877cbb74762c','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Archaeospheniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba9c89c3-ea64-428d-a98b-852367a0f8a1','','','19fab9e9-2b02-5098-be3c-c231af28f7e3','Chrysolarentia subrectaria (Guenee, 1858)','(Guenee, 1858)',1858,0,'ec787156-a226-5614-8d2b-de11ad4a1906','Chrysolarentia subrectaria','ec787156-a226-5614-8d2b-de11ad4a1906','Chrysolarentia subrectaria','8553757d-00fd-5921-b21a-f04bf45a25e5','Chrysolarentia subrectar','ba9c89c3-ea64-428d-a98b-852367a0f8a1','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chrysolarentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba9d8c4e-f2cc-4e1f-8a2b-be5eb6c821c6','','','5c2424dc-1864-5e86-8382-f80af40f2e44','Euphyllurinae','',0,0,'5c2424dc-1864-5e86-8382-f80af40f2e44','Euphyllurinae','5c2424dc-1864-5e86-8382-f80af40f2e44','Euphyllurinae','5c2424dc-1864-5e86-8382-f80af40f2e44','Euphyllurinae','ba9d8c4e-f2cc-4e1f-8a2b-be5eb6c821c6','Animalia|Arthropoda|Insecta|Hemiptera|Liviidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('baaa4552-0c59-43bf-8660-470bd8a71361','','','9eb2608a-d771-5b72-aeb7-a44a8cac2152','Leptosphaeria helminthospora (Ces.) Ces. & De Not.','(Ces.) Ces. & De',0,0,'ec7f1ec5-eaeb-58d7-883b-5ab7757a0a9f','Leptosphaeria helminthospora','ec7f1ec5-eaeb-58d7-883b-5ab7757a0a9f','Leptosphaeria helminthospora','5948eee6-4a24-5381-8f35-1962c04b924c','Leptosphaeria helminthospor','baaa4552-0c59-43bf-8660-470bd8a71361','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('baa6112a-f302-48dc-a440-a6fb4cfedc81','','','6264f4cb-e80b-5c94-b33c-c521d4f3d9db','Hydnocystis cyclospora (Cooke) Massee','(Cooke) Massee',0,0,'5f3f1b9a-0876-5663-b9e0-5cf5750ca1f8','Hydnocystis cyclospora','5f3f1b9a-0876-5663-b9e0-5cf5750ca1f8','Hydnocystis cyclospora','9b8320ab-bb6c-583e-abaa-a053d2767941','Hydnocystis cyclospor','e76f6d49-70df-435e-9e7c-c336e8694cb5','Fungi|Ascomycota|Pezizomycetes|Pezizales||Hydnocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baae1b64-0ef2-4a62-b716-0657b94d2e5a','','','14dac8d2-520d-5479-9dfe-64a2decd1342','Buliminida','',0,0,'14dac8d2-520d-5479-9dfe-64a2decd1342','Buliminida','14dac8d2-520d-5479-9dfe-64a2decd1342','Buliminida','14dac8d2-520d-5479-9dfe-64a2decd1342','Buliminida','baae1b64-0ef2-4a62-b716-0657b94d2e5a','Chromista|Foraminifera|Polythalamea|Buliminida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('baaf9cf7-5152-4117-9063-3a879eef2342','','','2e997f16-40c2-5198-b0d0-653a51a81e4c','Ascochytula paspali Syd.','Syd.',0,0,'6d478472-a909-5f7f-9388-3c02237b0365','Ascochytula paspali','6d478472-a909-5f7f-9388-3c02237b0365','Ascochytula paspali','7d0c366e-471a-50f5-a017-80fde44c679f','Ascochytula paspal','9c8818e9-b7b1-4af8-821f-8f1b5b672d66','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Ascochytula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baad31b3-53a4-45ed-9a10-3f2d1c6b508b','','','b86a8fff-a7a5-51f7-954f-014751411456','Ijuhya dentifera (Samuels) Rossman & Samuels','(Samuels) Rossman & Samuels',0,0,'68a54637-11ac-5e0a-bdbe-9832aa4daac2','Ijuhya dentifera','68a54637-11ac-5e0a-bdbe-9832aa4daac2','Ijuhya dentifera','9dee39ff-f59e-5904-bdad-fdaa05b85af0','Ijuhya dentifer','3b3aeb48-c18a-4a9c-bb40-9dbe2634f554','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ijuhyaceae|Ijuhya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baada238-90a1-46e4-8712-501dd682fc77','','','f5b142c1-0c37-515d-aef9-4d05eaecca03','Paragymnopus J.S. Oliveira','J.S. Oliveira',0,0,'c6662286-bd60-5f54-9f5b-b602f9d0be7f','Paragymnopus','c6662286-bd60-5f54-9f5b-b602f9d0be7f','Paragymnopus','c6662286-bd60-5f54-9f5b-b602f9d0be7f','Paragymnopus','baada238-90a1-46e4-8712-501dd682fc77','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Paragymnopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('baacd950-8a4e-43e3-95e1-b0b1706a5f61','','','5b7f07ea-ba88-5a00-b92d-32d3cc2f322b','Synechocystis','',0,0,'5b7f07ea-ba88-5a00-b92d-32d3cc2f322b','Synechocystis','5b7f07ea-ba88-5a00-b92d-32d3cc2f322b','Synechocystis','5b7f07ea-ba88-5a00-b92d-32d3cc2f322b','Synechocystis','baacd950-8a4e-43e3-95e1-b0b1706a5f61','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Merismopediaceae|Synechocystis','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('baae9dd7-711b-4d33-a7fb-8d4528fdf0cf','','','7626e01b-f3ba-5812-bbd4-bf31fabf5490','Phyllachora advena Syd.','Syd.',0,0,'87d44920-544d-5047-a669-a99c085b6262','Phyllachora advena','87d44920-544d-5047-a669-a99c085b6262','Phyllachora advena','41dd9105-ac3f-574d-84d2-a7a8e7b8cd4b','Phyllachora aduen','baae9dd7-711b-4d33-a7fb-8d4528fdf0cf','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bab216d8-4c8c-4d15-99e6-120ebffabde4','','','69f087c8-936f-515e-9be8-57ce4cbf26b6','Ixobrychus minutus dubius Mathews, 1912 Mathews 1912, 1912','Mathews, 1912',1912,0,'dfd283bf-2872-5b45-8d04-687c3d2f66eb','Ixobrychus minutus dubius','dfd283bf-2872-5b45-8d04-687c3d2f66eb','Ixobrychus minutus dubius','8f48a699-4846-5761-86f1-9793e621a86a','Ixobrychus minut dub','bab216d8-4c8c-4d15-99e6-120ebffabde4','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Ixobrychus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('bab0a72f-f785-4be4-bb45-37e5dbadf215','','','a8b2f843-278c-52e2-8afd-35ab4a9f41d6','Collema aggregatum (Ach.) Röhl.','(Ach.) Röhl.',0,0,'822fb2d1-ecb0-56a9-b473-11bf2a921ad7','Collema aggregatum','822fb2d1-ecb0-56a9-b473-11bf2a921ad7','Collema aggregatum','bd712a51-353b-53f6-b0e6-3f73809890dc','Collema aggregat','bf4113a6-0606-4273-afcf-0758ddb65e63','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bab9c4f5-02f1-44d8-86db-19b4bb14da7e','','','99db0a16-b7a6-55fe-bb1a-d313d979d038','Platycheirus leptospermi (Miller, 1921)','(Miller, 1921)',1921,0,'dccf6ff0-783a-533c-883b-638101cf86d0','Platycheirus leptospermi','dccf6ff0-783a-533c-883b-638101cf86d0','Platycheirus leptospermi','caf2732e-6a39-5c4d-a5d5-68ab44c3223d','Platycheirus leptosperm','bab9c4f5-02f1-44d8-86db-19b4bb14da7e','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Platycheirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bab90378-299b-4fb5-b5bc-6947116cf404','','','9d34e477-b724-5182-a6a9-8f505500b1f7','Archyala terranea (Butler, 1879)','(Butler, 1879)',1879,0,'b5c58f0a-fad1-5c53-8015-1f63c3a61dbb','Archyala terranea','b5c58f0a-fad1-5c53-8015-1f63c3a61dbb','Archyala terranea','d8aac7aa-58b5-50c6-889a-f70cb058eea8','Archyala terrane','bab90378-299b-4fb5-b5bc-6947116cf404','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Archyala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('babea99d-93e6-4b80-873b-740a835bb48a','','','9b664dcd-f3e8-5c76-88e2-6c29f28c493a','Sphagnum perforatum Warnst.','Warnst.',0,0,'8770b4c3-b7cf-55d1-8062-a5040300a74f','Sphagnum perforatum','8770b4c3-b7cf-55d1-8062-a5040300a74f','Sphagnum perforatum','807f379a-89fe-5fe6-8e37-2102bc6ae57c','Sphagnum perforat','babea99d-93e6-4b80-873b-740a835bb48a','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('babccbd0-0702-4a39-a6bd-99ff08ca5979','','','aaa6eaae-f485-5f17-bb37-5f75885c90c8','Sagola dissonans Broun, 1921','Broun, 1921',1921,0,'3f2c3e22-83c5-5991-b669-f2ee9dc9a666','Sagola dissonans','3f2c3e22-83c5-5991-b669-f2ee9dc9a666','Sagola dissonans','3f2c3e22-83c5-5991-b669-f2ee9dc9a666','Sagola dissonans','babccbd0-0702-4a39-a6bd-99ff08ca5979','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bac1a25e-90fb-40be-a342-68326ba5cd00','','','11be9112-ac50-556a-bcac-8317f15f17e4','Lophospyris','',0,0,'11be9112-ac50-556a-bcac-8317f15f17e4','Lophospyris','11be9112-ac50-556a-bcac-8317f15f17e4','Lophospyris','11be9112-ac50-556a-bcac-8317f15f17e4','Lophospyris','bac1a25e-90fb-40be-a342-68326ba5cd00','Chromista|Radiozoa|Polycystinea|Nassellaria|Triospyrididae|Lophospyris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bac6ac73-5cba-47cf-a9da-97597642c264','','','958bff5c-32de-5565-87db-b8a3365e5a23','Placobdelloides','',0,0,'958bff5c-32de-5565-87db-b8a3365e5a23','Placobdelloides','958bff5c-32de-5565-87db-b8a3365e5a23','Placobdelloides','958bff5c-32de-5565-87db-b8a3365e5a23','Placobdelloides','bac6ac73-5cba-47cf-a9da-97597642c264','Animalia|Annelida|Clitellata|Euhirudinea|Glossiphoniidae|Placobdelloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bac0fae4-75e9-4d75-96d5-5afe0e65a8c9','','','31617356-9444-5a84-8d40-b0f62a04c006','Anous tenuirostris (Temminck)','(Temminck)',0,0,'16013829-506c-59cd-86ff-bfdf6342afaf','Anous tenuirostris','16013829-506c-59cd-86ff-bfdf6342afaf','Anous tenuirostris','83e32634-2c6e-56a0-aebc-7a5449cad271','Anous tenuirostr','7514b122-187b-45d0-b2bb-cd581548b775','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Anous','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bac7749a-3702-4184-a497-c2592c498910','','','908eef5a-6ebf-54de-a70a-b89ce5d435b4','Hydrachna wainuiensis Stout, 1953','Stout, 1953',1953,0,'897aeea9-a5a7-5ada-ac31-7dd69ef610fe','Hydrachna wainuiensis','897aeea9-a5a7-5ada-ac31-7dd69ef610fe','Hydrachna wainuiensis','83ecd658-8239-582f-be44-737148a1ff86','Hydrachna wainuiens','bac7749a-3702-4184-a497-c2592c498910','Animalia|Arthropoda|Arachnida|Trombidiformes|Hydrachnidae|Hydrachna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bac4f7bd-8709-4f3d-888b-bd90567b33a4','','','01b404b9-69bc-5521-a876-66914e1b156e','Asterodiscides grayi Rowe, 1977','Rowe, 1977',1977,0,'b8012469-f4c4-5631-841a-75aadd09763b','Asterodiscides grayi','b8012469-f4c4-5631-841a-75aadd09763b','Asterodiscides grayi','22c3e549-5e46-5940-a67f-6b07058972ae','Asterodiscides gray','bac4f7bd-8709-4f3d-888b-bd90567b33a4','Animalia|Echinodermata|Asteroidea|Valvatida|Asterodiscididae|Asterodiscides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bacc9956-8cb3-4b07-b556-3b5ae762a3e8','','','4980504b-744d-5fd1-988d-31ec89345801','Ctenoneurus setosus Lee & Pendergrast, 1977','Lee & Pendergrast, 1977',1977,0,'32573b5c-eb8f-5e48-aee9-28aaea9fae32','Ctenoneurus setosus','32573b5c-eb8f-5e48-aee9-28aaea9fae32','Ctenoneurus setosus','2340d592-28b2-598e-929b-ae11e4ba915c','Ctenoneurus setos','bacc9956-8cb3-4b07-b556-3b5ae762a3e8','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Ctenoneurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bacd14e7-cefe-4f6f-8725-58952b3f01a7','','','68a5ebe1-1c04-509a-9f8a-774ef30cfaad','Actias selene (Huebner, 1819)','(Huebner, 1819)',1819,0,'cbfa9ad8-9406-5412-ac73-6d72bd1ece16','Actias selene','cbfa9ad8-9406-5412-ac73-6d72bd1ece16','Actias selene','8d3f8a17-e07f-5655-8f2d-feb6c6044769','Actias selen','bacd14e7-cefe-4f6f-8725-58952b3f01a7','Animalia|Arthropoda|Insecta|Lepidoptera|Saturniidae|Actias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bace325d-189a-46cd-b3d9-fdde7ce270fd','','','c3a3272f-7850-5a47-a59e-a1f539aa77ad','Gentianella montana (G.Forst.) Holub var. montana','',0,0,'3ed49353-cf2e-5b49-92f0-5d71a048229a','Gentianella montana montana','7130665f-be27-52bc-8cda-020dfadd6440','Gentianella montana var. montana','1287e46b-0da5-53c3-adfd-bf4a63a2fae9','Gentianella montan montan','bace325d-189a-46cd-b3d9-fdde7ce270fd','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bad12cba-1f7b-45d9-ad80-a1399b1c637a','','','1248a8b0-35d3-58c2-ac5a-4f4ce84d8981','Ovularia haplospora (Speg.) Magnus','(Speg.) Magnus',0,0,'0ec3f8ee-a7df-5589-b25e-ca284b2e5ef7','Ovularia haplospora','0ec3f8ee-a7df-5589-b25e-ca284b2e5ef7','Ovularia haplospora','cc2960e3-8bc7-5793-8a42-52f671a283c3','Ovularia haplospor','78b3d583-5b56-4274-ad2f-6d69b8422aba','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ovularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bad248c6-8de0-47e8-9e8a-ab79d4f22231','','','894b796a-1c5b-5aa0-9d93-e20de842ef2f','Hapona paihia Forster, 1970','Forster, 1970',1970,0,'31ed9395-48c2-5652-9dff-48dfdcbb5964','Hapona paihia','31ed9395-48c2-5652-9dff-48dfdcbb5964','Hapona paihia','985db130-6b53-5331-a2c5-69c3741eb758','Hapona paih','bad248c6-8de0-47e8-9e8a-ab79d4f22231','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Hapona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bad2333c-6ff8-4e4a-ba79-fb33ab406e1e','','','19736e4a-5e1f-5703-ae72-68c645f8d79c','Chloridium detriticola var. effusum Réblová & Hern.-Restr.','Réblová & Hern.-Restr.',0,0,'a12eb1fb-9923-570f-8290-f0ea7c814cd5','Chloridium detriticola effusum','291fed6a-131b-54cb-a193-012fd301fd74','Chloridium detriticola var. effusum','c27fbdd7-8ecf-5d7d-b803-aade2b296010','Chloridium detriticol effus','bad2333c-6ff8-4e4a-ba79-fb33ab406e1e','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chloridium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('badba10b-400f-45b1-8a5a-354c898c81c3','','','3a2f3401-97a6-5c7f-9932-f77be3a02233','Psilosiphon scoparium Entwisle','Entwisle',0,0,'ca6d922e-bd6b-56a9-85a6-78d61426fa49','Psilosiphon scoparium','ca6d922e-bd6b-56a9-85a6-78d61426fa49','Psilosiphon scoparium','c092e86c-a9a2-5950-9077-0212a63a8a1e','Psilosiphon scopari','badba10b-400f-45b1-8a5a-354c898c81c3','Plantae|Rhodophyta|Florideophyceae|Batrachospermales|Psilosiphonaceae|Psilosiphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bad49f16-11ae-48ec-986b-3ee326729639','','','4087495c-5356-5e01-b7b2-b4426ce75651','Australopacifica garveyi (Dendy, 1901)','(Dendy, 1901)',1901,0,'43bb3e2d-d6dd-5882-a7f6-9e08ea3111d6','Australopacifica garveyi','43bb3e2d-d6dd-5882-a7f6-9e08ea3111d6','Australopacifica garveyi','7314dd49-8e8f-5048-8e52-a04c41e31c8e','Australopacifica garuey','bad49f16-11ae-48ec-986b-3ee326729639','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australopacifica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('badcaccb-5375-4506-a0e0-b00adca374e1','','','5c759f1e-26e6-500b-9682-c7148f9b8d3a','Emeus','',0,0,'5c759f1e-26e6-500b-9682-c7148f9b8d3a','Emeus','5c759f1e-26e6-500b-9682-c7148f9b8d3a','Emeus','5c759f1e-26e6-500b-9682-c7148f9b8d3a','Emeus','badcaccb-5375-4506-a0e0-b00adca374e1','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|Emeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c007af91-2065-46d3-a14e-1f74eefd481d','','','dac0ff8f-452f-5806-a21c-ad632b375ae0','Agaricus infractus Pers.','Pers.',0,0,'f7e66290-50f2-5f8b-80be-ef94e4f793f6','Agaricus infractus','f7e66290-50f2-5f8b-80be-ef94e4f793f6','Agaricus infractus','ec2f8662-93a0-5fcf-bda9-007a92986c08','Agaricus infract','321b07fc-2efe-42a8-a887-e5e982ab42b2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0084c3d-fb1c-4f30-ba6d-6881f121c3ac','','','2690e02a-4df2-5d57-bfbc-5b079d0c3537','Campylodiscus decorus Brébisson','Brébisson',0,0,'4376267d-278d-5a2b-9d3e-deda3e92e553','Campylodiscus decorus','4376267d-278d-5a2b-9d3e-deda3e92e553','Campylodiscus decorus','c5c56d91-a2f3-59d1-9187-abd3d0fa4088','Campylodiscus decor','c0084c3d-fb1c-4f30-ba6d-6881f121c3ac','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Campylodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bae2058b-5856-4421-bb73-99a9dc354974','','','a1999ad2-6029-5b0d-b437-793fd96b12e4','Cremastobaeus species [Masner], 1976','',0,0,'6f96311a-43d9-5f25-ab03-11573186b9a4','Cremastobaeus','6f96311a-43d9-5f25-ab03-11573186b9a4','Cremastobaeus','6f96311a-43d9-5f25-ab03-11573186b9a4','Cremastobaeus','bae2058b-5856-4421-bb73-99a9dc354974','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Cremastobaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c00b36a2-b297-4966-b8b6-99b841b30b09','','','48a060b5-2a9a-5225-9fce-0221a54f9284','Aspergillus albertensis J.P. Tewari','J.P. Tewari',0,0,'97dea3de-1887-529d-8e3a-4b26fb38f0a6','Aspergillus albertensis','97dea3de-1887-529d-8e3a-4b26fb38f0a6','Aspergillus albertensis','46027b37-0127-537d-a968-72170ec2e6a0','Aspergillus albertens','c00b36a2-b297-4966-b8b6-99b841b30b09','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bae05332-73df-459a-a79c-bdec0dff0553','','','4c98ac6c-9052-5f2e-ac9d-c027202ab17f','Otira','',0,0,'4c98ac6c-9052-5f2e-ac9d-c027202ab17f','Otira','4c98ac6c-9052-5f2e-ac9d-c027202ab17f','Otira','4c98ac6c-9052-5f2e-ac9d-c027202ab17f','Otira','bae05332-73df-459a-a79c-bdec0dff0553','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Otira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bade964d-bf6c-4df3-b576-bc9218aba39a','','','918f0827-2769-5c67-a612-2e0ec8059ff9','Calothyrium jahnii Syd.','Syd.',0,0,'17a1886b-bda5-5433-a5cd-6fe148ee99d0','Calothyrium jahnii','17a1886b-bda5-5433-a5cd-6fe148ee99d0','Calothyrium jahnii','48c9a6b1-6f29-581f-9c25-06929ee0fe9c','Calothyrium iahn','61da0545-0785-4b5f-a6eb-7b547da996e3','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Calothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c011d669-326c-4633-9a4a-26bea221e6be','','','c9a61ef9-2ef3-5992-97ce-ab846cd60113','Papilio brassicae Linnaeus, 1758','Linnaeus, 1758',1758,0,'b6d7997c-e6f3-56b7-9f77-1cd4350887b3','Papilio brassicae','b6d7997c-e6f3-56b7-9f77-1cd4350887b3','Papilio brassicae','dbb1112a-7539-5389-bae8-1f31590509ab','Papilio brassic','14c7ce37-e04b-468e-b345-69978d1f6e96','Animalia|Arthropoda|Insecta|Lepidoptera|Papilionidae|Papilio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c00f4121-f000-4fc6-b8b2-6c3f365b4317','','','9fe2441a-ea85-5c20-a35b-a5e5790da9a6','Mycosphaerella andromedae Miles','Miles',0,0,'14a9e175-2965-5e18-96c0-c4685df855f2','Mycosphaerella andromedae','14a9e175-2965-5e18-96c0-c4685df855f2','Mycosphaerella andromedae','05b446f0-0d00-53cd-b33e-125b054a9de7','Mycosphaerella andromed','c00f4121-f000-4fc6-b8b2-6c3f365b4317','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c01185da-7e05-4674-ba1b-841736a074b0','','','28ad92a6-42b9-5676-b6d0-b4287b8933c9','Pseudombrophila Boud.','Boud.',0,0,'62a02373-70ca-561c-a2ef-e50a4c9d80f2','Pseudombrophila','62a02373-70ca-561c-a2ef-e50a4c9d80f2','Pseudombrophila','62a02373-70ca-561c-a2ef-e50a4c9d80f2','Pseudombrophila','c01185da-7e05-4674-ba1b-841736a074b0','Fungi|Ascomycota|Pezizomycetes|Pezizales||Pseudombrophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c012d7ce-df20-43ab-9525-954d1dc43178','','','1fb0a6d2-f908-5d03-b3aa-a4ddf4e18bbd','Spiropes guareicola (F. Stevens) Cif.','(F. Stevens) Cif.',0,0,'e1400013-22d4-5dd8-9814-55d9768232cc','Spiropes guareicola','e1400013-22d4-5dd8-9814-55d9768232cc','Spiropes guareicola','e88feba0-e9b6-5a63-a99f-fc700ae18f24','Spiropes guareicol','c012d7ce-df20-43ab-9525-954d1dc43178','Fungi|Ascomycota||||Spiropes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c01d1f8c-cdf7-4fe4-b356-3e0b109c1fcb','','','51a30e4e-3ea3-5dfa-87e2-d56f9b1beaed','Apseudes spectabilis Studer, 1883','Studer, 1883',1883,0,'86f18037-88ff-57d2-8dcd-fa50e9b4365c','Apseudes spectabilis','86f18037-88ff-57d2-8dcd-fa50e9b4365c','Apseudes spectabilis','ae5c1519-4367-5aa5-a610-8a81fd2a290b','Apseudes spectabil','c01d1f8c-cdf7-4fe4-b356-3e0b109c1fcb','Animalia|Arthropoda|Malacostraca|Tanaidacea|Apseudidae|Apseudes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c01cfed8-5906-4937-8584-a3044f9504c2','','','a0c57643-3d20-532f-9072-bb91f08afee2','Psilocybe sect. Caerulescentes Singer','Singer',0,0,'314f7a99-5691-5924-bb66-60fd38b16dfe','Caerulescentes','d0afa290-d966-57d4-812f-90ce1bd640fe','Psilocybe sect. Caerulescentes','314f7a99-5691-5924-bb66-60fd38b16dfe','Caerulescentes','c01cfed8-5906-4937-8584-a3044f9504c2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('c01a9da6-2a1a-4e1e-b4f1-a310a0825268','','','4412bf25-5c42-55c2-a377-d34401f1d50a','Melita inaequistylis Dana, 1852','Dana, 1852',1852,0,'c3138917-cf90-589d-9aae-c385ec28c7ed','Melita inaequistylis','c3138917-cf90-589d-9aae-c385ec28c7ed','Melita inaequistylis','2a6ffaf7-8af7-5c5b-af13-e4075725be35','Melita inaequistyl','c01a9da6-2a1a-4e1e-b4f1-a310a0825268','Animalia|Arthropoda|Malacostraca|Amphipoda|Melitidae|Melita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c022afeb-e666-438d-a67a-15b49d02f1af','','','cd8e686d-9745-5586-9f48-76302f91400f','Pyrethrum sect. Dendranthema DC.','DC.',0,0,'3c728fdd-dea3-59fb-9400-f9c1e515e9b4','Dendranthema','2afefac6-be56-58cb-873a-cc0d6cc61fdd','Pyrethrum sect. Dendranthema','3c728fdd-dea3-59fb-9400-f9c1e515e9b4','Dendranthema','','|||||','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('c022fdc2-08e2-4397-a786-1fcf5d50e148','','','fe0644a8-c030-5ec2-bbc8-21ffeda252e1','Protaeolidiella','',0,0,'fe0644a8-c030-5ec2-bbc8-21ffeda252e1','Protaeolidiella','fe0644a8-c030-5ec2-bbc8-21ffeda252e1','Protaeolidiella','fe0644a8-c030-5ec2-bbc8-21ffeda252e1','Protaeolidiella','c022fdc2-08e2-4397-a786-1fcf5d50e148','Animalia|Mollusca|Gastropoda|Nudibranchia|Aeolidiidae|Protaeolidiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c020653c-2b7d-453a-a746-0ad0b8f12df9','','','7095785a-5825-5bad-96af-60f68355521d','Ceratomyxa declivis Meglitsch, 1960','Meglitsch, 1960',1960,0,'faa0f83c-1ddf-55ba-af3f-de342ebe0993','Ceratomyxa declivis','faa0f83c-1ddf-55ba-af3f-de342ebe0993','Ceratomyxa declivis','6be51a79-aeaf-5a4a-afaf-3e6b08ece4bd','Ceratomyxa decliu','c020653c-2b7d-453a-a746-0ad0b8f12df9','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0207723-2bc1-4e2f-814c-6328fa41d018','','','b8ad9849-65be-560e-9fdb-d43dd7287bfb','Pseudowintera traversii (Buchanan) Dandy','(Buchanan) Dandy',0,0,'c28df333-e384-558c-818d-fa42f1c04f36','Pseudowintera traversii','c28df333-e384-558c-818d-fa42f1c04f36','Pseudowintera traversii','bbd87a73-092f-55b4-9b6e-5851edd44fed','Pseudowintera trauers','c0207723-2bc1-4e2f-814c-6328fa41d018','Plantae|Tracheophyta|Magnoliopsida|Canellales|Winteraceae|Pseudowintera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c01f42a1-6942-4587-89d9-a51429e855ff','','','36f0732c-e82d-5cc5-b93f-227b1be95e0a','Limeaceae','',0,0,'36f0732c-e82d-5cc5-b93f-227b1be95e0a','Limeaceae','36f0732c-e82d-5cc5-b93f-227b1be95e0a','Limeaceae','36f0732c-e82d-5cc5-b93f-227b1be95e0a','Limeaceae','','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Limeaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c022986c-f593-4375-8499-b1a9955d7f80','','','500ae113-2d70-5064-83f1-065429237641','Tomentella crinalis (Fr.) M.J. Larsen','(Fr.) M.J. Larsen',0,0,'ea26514c-bb73-51c3-afde-afd9f55268b2','Tomentella crinalis','ea26514c-bb73-51c3-afde-afd9f55268b2','Tomentella crinalis','4ac4d351-d983-550b-9fe2-0f7d7768d9e4','Tomentella crinal','c022986c-f593-4375-8499-b1a9955d7f80','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Tomentella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c01fb2a9-f490-40ac-ae79-e82a0dbf1e38','','','c74639bd-8334-5ce8-8c75-5dd3bcbea0f9','Poa kirkii Buchanan var. kirkii','',0,0,'2f7a8b39-17b7-59ad-9296-0fdc49a70b4a','Poa kirkii kirkii','7278dfd2-7b44-500c-8cba-940c0a796f42','Poa kirkii var. kirkii','ea2ee3b4-0203-5b01-9bb0-a83f9abf37fa','Poa kirk kirk','fd0df24e-e505-4dd0-999d-6a69623f9dab','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c027c81f-9dbd-4c93-9425-4617ff911899','','','ee52b5e4-0122-530d-94c3-a77264cfb410','Soerensenella bicornis bicornis Forster, 1954','Forster, 1954',1954,0,'40c9ec4b-3202-5214-b080-4fb1e79f6d40','Soerensenella bicornis bicornis','40c9ec4b-3202-5214-b080-4fb1e79f6d40','Soerensenella bicornis bicornis','821d1416-4519-5c7a-ab53-096b7e293de6','Soerensenella bicorn bicorn','c027c81f-9dbd-4c93-9425-4617ff911899','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Soerensenella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c02cd784-072b-4679-a73b-122c298ddba2','','','338e45ab-ab33-5c51-a40e-9c4081646cad','Lanceoppia menkei Hammer, 1968','Hammer, 1968',1968,0,'a9247648-e580-5e3b-b52e-628fa6d3f602','Lanceoppia menkei','a9247648-e580-5e3b-b52e-628fa6d3f602','Lanceoppia menkei','35c085c2-961c-5446-b5fd-e5436f5b805b','Lanceoppia menke','c02cd784-072b-4679-a73b-122c298ddba2','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c02b8fa7-fa99-4fb7-944b-021d55be46b2','','','53f5aff8-c9c7-5e62-bc74-e81e7c8df95b','Cladosporium neottopteridis Yun L. Liu & Y.H. He','Yun L. Liu & Y.H. He',0,0,'dbf0c710-5269-5dfc-b82c-9e0159ff6fee','Cladosporium neottopteridis','dbf0c710-5269-5dfc-b82c-9e0159ff6fee','Cladosporium neottopteridis','0e542122-4c96-5653-b3c8-9cdad656caea','Cladosporium neottopterid','c02b8fa7-fa99-4fb7-944b-021d55be46b2','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c02e26f3-6040-4921-a00a-8810e5ee31fd','','','22614a89-05dc-55d5-9071-09864d4df267','Genista andreana Puiss.','Puiss.',0,0,'07263e97-82e0-5f0e-927b-425fdccd711a','Genista andreana','07263e97-82e0-5f0e-927b-425fdccd711a','Genista andreana','a0e5f51d-dc07-5afd-882c-9e462a35f2b1','Genista andrean','21d804eb-4ece-4737-b7f6-9326233faf7d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Genista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c02be805-998c-4da8-bcab-b0ff8397c238','','','76a8f4a6-0a25-5cb3-abe2-51089004d41b','Entomobrya glaciata nigralata (Salmon, 1941)','(Salmon, 1941)',1941,0,'abdbd9c2-3a2e-5db4-b01d-4346bbd6442b','Entomobrya glaciata nigralata','abdbd9c2-3a2e-5db4-b01d-4346bbd6442b','Entomobrya glaciata nigralata','3ad9f77a-1981-583e-8739-cfde8766b16c','Entomobrya glaciat nigralat','c02be805-998c-4da8-bcab-b0ff8397c238','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c02de0bf-bddd-4845-9338-fb7330e286a6','','','984e3adb-d4bf-5bf8-9caa-ad6ccf1745ab','Gonatozygon brebissonii var. minutum (West) West & G.S.West','(West) West & G.S.West',0,0,'64f3249f-f3d4-515e-8ab7-e00401546bc8','Gonatozygon brebissonii minutum','c0fea48b-679e-514f-aeb6-3d1966090a46','Gonatozygon brebissonii var. minutum','603ee3e8-d001-5c53-aa10-6b99fe935a0a','Gonatozygon brebisson minut','c02de0bf-bddd-4845-9338-fb7330e286a6','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Gonatozygaceae|Gonatozygon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0380782-edc8-4a33-a12d-da6e7fe30718','','','a62c97e9-dd1a-5b83-9705-c30bcb3f1fac','Scolanthus','',0,0,'a62c97e9-dd1a-5b83-9705-c30bcb3f1fac','Scolanthus','a62c97e9-dd1a-5b83-9705-c30bcb3f1fac','Scolanthus','a62c97e9-dd1a-5b83-9705-c30bcb3f1fac','Scolanthus','c0380782-edc8-4a33-a12d-da6e7fe30718','Animalia|Cnidaria||Actiniaria|Edwardsiidae|Scolanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c03f198b-2cc5-42f1-8533-0bc7a6e0e40f','','','a6df6e7e-8634-56b2-b73b-fb350511a0dd','Hamatipeda','',0,0,'a6df6e7e-8634-56b2-b73b-fb350511a0dd','Hamatipeda','a6df6e7e-8634-56b2-b73b-fb350511a0dd','Hamatipeda','a6df6e7e-8634-56b2-b73b-fb350511a0dd','Hamatipeda','c03f198b-2cc5-42f1-8533-0bc7a6e0e40f','Animalia|Arthropoda|Malacostraca|Tanaidacea|Typhlotanaidae|Hamatipeda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c03a1ec7-af54-4eb6-9584-8fae7717a65b','','','2427c8b8-21fe-5ac7-960d-ca5d4bbb81aa','Crepidotus pezizoides (Nees & T. Nees) P. Kumm.','(Nees & T. Nees) P. Kumm.',0,0,'0118ed1f-3d2d-5ebd-a7ac-a140a5702079','Crepidotus pezizoides','0118ed1f-3d2d-5ebd-a7ac-a140a5702079','Crepidotus pezizoides','80cd8ea2-8f28-541c-8c59-9b2ff102eff3','Crepidotus pezizoid','c03a1ec7-af54-4eb6-9584-8fae7717a65b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0401c59-2e05-4369-a298-3bfa03e04eee','','','d571ce66-65af-5a1c-8c8d-e93664fee949','Oxydothis elaeidis (Beeli) Sivan.','(Beeli) Sivan.',0,0,'4cdc6db4-36a7-5d70-ac62-81cde6bfdd07','Oxydothis elaeidis','4cdc6db4-36a7-5d70-ac62-81cde6bfdd07','Oxydothis elaeidis','bd48f217-c3cf-554f-b7e2-581988f98bf1','Oxydothis elaeid','c0401c59-2e05-4369-a298-3bfa03e04eee','Fungi|Ascomycota|Sordariomycetes|Xylariales|Oxydothidaceae|Oxydothis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c03e7894-00e6-4569-b1d7-5aa8210c8eed','','','7cc27238-48a6-52b1-a7d0-d4eb4909b281','Pinguicula zecheri Speta & F.Fuchs','Speta & F.Fuchs',0,0,'d78f09a7-0aa3-5c14-b5df-965883da0110','Pinguicula zecheri','d78f09a7-0aa3-5c14-b5df-965883da0110','Pinguicula zecheri','8d361eae-75f2-552f-aa64-b4e91f134a2a','Pinguicula zecher','c03e7894-00e6-4569-b1d7-5aa8210c8eed','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Pinguicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c03c8d2a-cc38-464f-83a5-dc8edcc82edf','','','46e02700-7e83-59ab-b9c6-80bac6f8c254','Nemanema campbelli (Allgén, 1932)','(Allgén, 1932)',1932,0,'99ea3d60-0332-5c3b-b77d-9e4169acc64e','Nemanema campbelli','99ea3d60-0332-5c3b-b77d-9e4169acc64e','Nemanema campbelli','9349cac1-d8a7-56f5-a6c6-23b82fa779be','Nemanema campbell','c03c8d2a-cc38-464f-83a5-dc8edcc82edf','Animalia|Nematoda|Adenophorea|Enoplida|Oxystominidae|Nemanema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c048934a-db76-49cf-8e92-d4fbf13506b4','','','8242a582-184c-5383-8dfb-5532327d58ed','Blechnum vulcanicum (Blume) Kuhn','(Blume) Kuhn',0,0,'8a7031df-ba60-5cf7-9c11-7fc393cf1092','Blechnum vulcanicum','8a7031df-ba60-5cf7-9c11-7fc393cf1092','Blechnum vulcanicum','07dd1e83-25a7-5cb3-8bdf-00578b754417','Blechnum uulcanic','c048934a-db76-49cf-8e92-d4fbf13506b4','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c045478f-6f18-42f7-95f9-a76e20125f28','','','7fa6fc59-428c-50f2-981f-f5f81c56a36f','Naucoria acuta (Cooke) Sacc.','(Cooke) Sacc.',0,0,'9e815ff7-7de2-5d4a-856b-83ffaf6d673c','Naucoria acuta','9e815ff7-7de2-5d4a-856b-83ffaf6d673c','Naucoria acuta','2720d1ce-ec03-5076-b80d-4e5d81f0ad8d','Naucoria acut','61ac9477-2989-44aa-8540-bf1561ef4cde','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0471347-aa30-4ce4-b5b8-f9d163611bef','','','79fa73b6-8199-5b0f-a487-3cc012305320','Aciphylla poppelwellii Petrie var. poppelwellii','',0,0,'4017cb84-da15-5a62-bb80-1baadaef142e','Aciphylla poppelwellii poppelwellii','e2791b08-d1b7-5c98-b019-285d1a577f21','Aciphylla poppelwellii var. poppelwellii','a93de9d5-8f6e-5b41-ad6f-2986fce7e278','Aciphylla poppelwell poppelwell','e47b780d-164d-4f65-86a2-6074336047fb','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c04fa20c-23f1-4978-974d-484d5cc9a2f4','','','5f6e0143-8855-58b5-a506-5c86448f2e56','Nectria nothepisphaeria Samuels','Samuels',0,0,'d16804ce-b328-5040-bff1-b2c084d88a54','Nectria nothepisphaeria','d16804ce-b328-5040-bff1-b2c084d88a54','Nectria nothepisphaeria','22f77212-2af1-5d93-88d0-ee4e3ca19d5e','Nectria nothepisphaer','b0301932-7a60-4486-a3d0-a872e7db3c4c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c04b812d-481a-47a0-84a0-fa9332dce0f7','','','e9fb392c-ad6e-5cc8-b626-9ea93a858345','Antillocorini','',0,0,'e9fb392c-ad6e-5cc8-b626-9ea93a858345','Antillocorini','e9fb392c-ad6e-5cc8-b626-9ea93a858345','Antillocorini','e9fb392c-ad6e-5cc8-b626-9ea93a858345','Antillocorini','c04b812d-481a-47a0-84a0-fa9332dce0f7','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('c04a7891-fc33-4ca5-8fd0-ef179eed172d','','','bcce8923-3c37-50d0-86cf-858943f4930f','Apalochlamys spectabilis (Labill.) Steud.','(Labill.) Steud.',0,0,'61d4cec6-27f9-593b-bfb0-cc80ae397b3b','Apalochlamys spectabilis','61d4cec6-27f9-593b-bfb0-cc80ae397b3b','Apalochlamys spectabilis','90d34f24-1de9-5908-8f0f-c8b3c85cb832','Apalochlamys spectabil','c04a7891-fc33-4ca5-8fd0-ef179eed172d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Apalochlamys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c04ce8a6-c902-44bd-be77-db800bee240a','','','1f351acd-34ce-59b5-8888-addb0dfb7c55','Rhopalodia operculata (Agardh) Hakansson','(Agardh) Hakansson',0,0,'29c63ffe-a9f8-5106-9342-89ca2085d84f','Rhopalodia operculata','29c63ffe-a9f8-5106-9342-89ca2085d84f','Rhopalodia operculata','4cd32dcb-0dfc-5ebc-a00e-6145787ffcc8','Rhopalodia operculat','c04ce8a6-c902-44bd-be77-db800bee240a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Rhopalodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf74dfd0-d704-428c-88da-85a5e1f3c738','','','5d4543f8-c91a-598e-a185-21548a85d4e3','Iocheirata','',0,0,'5d4543f8-c91a-598e-a185-21548a85d4e3','Iocheirata','5d4543f8-c91a-598e-a185-21548a85d4e3','Iocheirata','5d4543f8-c91a-598e-a185-21548a85d4e3','Iocheirata','bf74dfd0-d704-428c-88da-85a5e1f3c738','Animalia|Arthropoda|Arachnida|Pseudoscorpiones||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('c050ffe2-5162-4dc5-aa26-59dc11b210d3','','','b45503d0-637f-5d56-8e00-f55f8d1cb456','Langdonia aristidaria (Durán) McTaggart & R.G. Shivas','(Durán) McTaggart & R.G. Shivas',0,0,'3c981351-1899-51eb-a131-afe00ba54574','Langdonia aristidaria','3c981351-1899-51eb-a131-afe00ba54574','Langdonia aristidaria','3d92db9d-725e-5686-b55a-71e522f893ae','Langdonia aristidar','c050ffe2-5162-4dc5-aa26-59dc11b210d3','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Langdonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0541999-f247-4c03-b06c-a68ee652b6ee','','','4a4fb6a6-0f1f-5e1f-b586-d4e3959a1a48','Bothriochilus macrostachyus (Lindl.) L.O.Williams','(Lindl.) L.O.Williams',0,0,'b9e6f622-f55c-5f91-be0a-dacbc0f121b4','Bothriochilus macrostachyus','b9e6f622-f55c-5f91-be0a-dacbc0f121b4','Bothriochilus macrostachyus','f87bb476-dcc6-5325-882e-537163f0f95b','Bothriochilus macrostachy','f2834e69-14b4-451e-b90c-c72e760a2169','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Bothriochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf781006-0f2d-402b-add9-c02591fcbf6d','','','fb0c68bf-873c-57b5-aeb1-0ed65a1740cf','Harpalejeunea talinayi S.W.Arnell','S.W.Arnell',0,0,'534ec0ae-8cd7-5ad3-a126-c189fa03af2a','Harpalejeunea talinayi','534ec0ae-8cd7-5ad3-a126-c189fa03af2a','Harpalejeunea talinayi','f4a6ba4c-a41a-5e48-bb76-ad3eba28295b','Harpalejeunea talinay','0d67c554-7127-454a-9678-c49ebb30a60c','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Diplasiolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf78c2f9-43fa-4ac2-a3a1-6f26d2208eb4','','','b41829ba-7a6e-5100-9221-0910cf228f5b','Aspergillus creber Jurjevic, S.W. Peterson & B.W. Horn','Jurjevic, S.W. Peterson & B.W. Horn',0,0,'fbbeffe0-976a-5d92-8d5c-18d06b0b857a','Aspergillus creber','fbbeffe0-976a-5d92-8d5c-18d06b0b857a','Aspergillus creber','fbbeffe0-976a-5d92-8d5c-18d06b0b857a','Aspergillus creber','bf78c2f9-43fa-4ac2-a3a1-6f26d2208eb4','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf7c5af7-0cd7-4572-abe9-1cac770a3beb','','','e904ff8f-5bdf-54d3-9620-e5aa52b820a3','Kumara Medik.','Medik.',0,0,'81b80690-1689-50f3-a41c-f6436603a91f','Kumara','81b80690-1689-50f3-a41c-f6436603a91f','Kumara','81b80690-1689-50f3-a41c-f6436603a91f','Kumara','bf7c5af7-0cd7-4572-abe9-1cac770a3beb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Kumara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf803fd8-a729-4f1d-94bc-5afe887bc7c8','','','35ffa65e-0c84-58e3-b12e-f8c1a86bd098','Rhinoclama subg. Rhinoclama','',0,0,'ded8aae0-33e3-5c6c-b276-40c36bd64ab6','Rhinoclama','0c022b21-bfc7-53e5-a174-dbab8d2c8c15','Rhinoclama subgen. Rhinoclama','ded8aae0-33e3-5c6c-b276-40c36bd64ab6','Rhinoclama','bf803fd8-a729-4f1d-94bc-5afe887bc7c8','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Rhinoclama','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('bf7fc35b-7865-4a86-b373-ef811f6a8127','','','91766190-7a5d-5def-82b6-3b4f86c988c6','Calloriaceae Marchand','Marchand',0,0,'b3760975-3d6e-5a84-85a4-74ffeb0a0cad','Calloriaceae','b3760975-3d6e-5a84-85a4-74ffeb0a0cad','Calloriaceae','b3760975-3d6e-5a84-85a4-74ffeb0a0cad','Calloriaceae','97e5b332-d58a-412e-baf6-f39883035e19','Fungi|Ascomycota|Leotiomycetes|Helotiales|Calloriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf80806a-f22c-45eb-90a7-c82062c48527','','','eebb917a-ff8d-5cfc-8108-f5caaf91dfbf','Strelitzia reginae var. juncea (Andrews) H.E.Moore','(Andrews) H.E.Moore',0,0,'b4160223-bd58-5bb6-8fb3-6a9229a41467','Strelitzia reginae juncea','755755c4-d7ed-5750-98fa-5d92965d0bc5','Strelitzia reginae var. juncea','4927101f-9457-5a29-adc0-aa5338db6f8f','Strelitzia regin iunce','1836c050-419f-4e32-b8ef-bc511f0a52bf','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Strelitziaceae|Strelitzia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf869d7e-2d7b-46c4-8d30-4e369ac3fa02','','','32999a7b-ec9d-5676-9804-0605675b11a9','Xyletobius','',0,0,'32999a7b-ec9d-5676-9804-0605675b11a9','Xyletobius','32999a7b-ec9d-5676-9804-0605675b11a9','Xyletobius','32999a7b-ec9d-5676-9804-0605675b11a9','Xyletobius','bf869d7e-2d7b-46c4-8d30-4e369ac3fa02','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Xyletobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf87a395-9767-4b57-8e71-7f956fa29904','','','dda2e627-21ee-5035-b54f-d85172d790fa','Rhododendron viriosum Craven','Craven',0,0,'ba7a1837-a52e-5b89-8a75-602e3f2641fe','Rhododendron viriosum','ba7a1837-a52e-5b89-8a75-602e3f2641fe','Rhododendron viriosum','7e2a3067-0f88-57b4-a974-d0bc3c062fb1','Rhododendron uirios','bf87a395-9767-4b57-8e71-7f956fa29904','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf8b863b-9afc-4e2f-90fa-5fce5e0b803a','','','da1ea5e7-9089-52dd-acf0-9cb9c7af6a86','Gressittius umbrosus (Freeman, 1959)','(Freeman, 1959)',1959,0,'0034fc90-5ba0-51ea-a77b-9d59e1bffdf9','Gressittius umbrosus','0034fc90-5ba0-51ea-a77b-9d59e1bffdf9','Gressittius umbrosus','dfaa3b23-0432-5d19-a335-0afdcea23423','Gressittius umbros','bf8b863b-9afc-4e2f-90fa-5fce5e0b803a','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Gressittius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf834972-5cf6-4f86-a433-b1d836dca079','','','3d480097-7cf2-5f64-b0c1-eb41770c4164','Lagynion scherffelii Pascher','Pascher',0,0,'4bb0424f-5885-5ec0-b0f9-bc1726bb7027','Lagynion scherffelii','4bb0424f-5885-5ec0-b0f9-bc1726bb7027','Lagynion scherffelii','fa56d10c-32fe-54c0-9bdf-61de1fd1421a','Lagynion scherffel','bf834972-5cf6-4f86-a433-b1d836dca079','Chromista|Ochrophyta|Chrysophyceae|Hibberdiales|Stylococcaceae|Lagynion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf9044db-e9bf-4602-9ef8-4ec5bea1e4fc','','','2f846dbc-1792-51ae-bc3a-f9916321e62a','Herbiconiux Behrendt et al., 2011','Behrendt et al., 2011',2011,0,'464e83d5-f949-5b21-9a6f-82e5e8eb888a','Herbiconiux','464e83d5-f949-5b21-9a6f-82e5e8eb888a','Herbiconiux','464e83d5-f949-5b21-9a6f-82e5e8eb888a','Herbiconiux','bf9044db-e9bf-4602-9ef8-4ec5bea1e4fc','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Herbiconiux','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('bf8fc2eb-eee7-44a1-8e54-6eaf13154cd7','','','407e9d8d-4828-57f4-8a30-dfeb0bb9a319','Otodectes','',0,0,'407e9d8d-4828-57f4-8a30-dfeb0bb9a319','Otodectes','407e9d8d-4828-57f4-8a30-dfeb0bb9a319','Otodectes','407e9d8d-4828-57f4-8a30-dfeb0bb9a319','Otodectes','bf8fc2eb-eee7-44a1-8e54-6eaf13154cd7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Psoroptidae|Otodectes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf947cd3-1de6-43a1-9f2c-768836f18588','','','33875ea9-091e-5439-920c-45ea561a6029','Dicranigraptus','',0,0,'33875ea9-091e-5439-920c-45ea561a6029','Dicranigraptus','33875ea9-091e-5439-920c-45ea561a6029','Dicranigraptus','33875ea9-091e-5439-920c-45ea561a6029','Dicranigraptus','bf947cd3-1de6-43a1-9f2c-768836f18588','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Dicranigraptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf93a14b-cecb-4dce-9683-60c40918aeee','','','8fd33152-3194-58ab-9785-d00df691f9b9','Hydrocleys Rich.','Rich.',0,0,'861546b3-99dc-53d7-8ed1-fc931a5dcad2','Hydrocleys','861546b3-99dc-53d7-8ed1-fc931a5dcad2','Hydrocleys','861546b3-99dc-53d7-8ed1-fc931a5dcad2','Hydrocleys','bf93a14b-cecb-4dce-9683-60c40918aeee','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Alismataceae|Hydrocleys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf9404f2-5eba-409b-9898-5f4185b33478','','','3de4a2d4-8d8b-5a48-8b37-31bd0a03fd35','Poemnites dubius (Sharp, 1877)','(Sharp, 1877)',1877,0,'30181998-880a-506a-b27e-3398d305cc48','Poemnites dubius','30181998-880a-506a-b27e-3398d305cc48','Poemnites dubius','68169d6c-23a7-5fed-ae2b-a3f339b64617','Poemnites dub','bf9404f2-5eba-409b-9898-5f4185b33478','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Poemnites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf8ce35a-f226-406a-948a-c7919bc621b5','','','7ceb3204-2964-5575-8c7d-da9befabebd8','Mycoplasmataceae Freundt, 1955','Freundt, 1955',1955,0,'2ab0ee43-9169-5218-a348-cc122feb06d4','Mycoplasmataceae','2ab0ee43-9169-5218-a348-cc122feb06d4','Mycoplasmataceae','2ab0ee43-9169-5218-a348-cc122feb06d4','Mycoplasmataceae','bf8ce35a-f226-406a-948a-c7919bc621b5','Bacteria|Mycoplasmatota|Mollicutes|Mycoplasmatales|Mycoplasmataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('bf98ee0e-aa02-47f8-a890-06679c78ea2d','','','bd56d548-9cbd-506b-8391-40247201a965','Coprosma ciliata var. virgata Hook.f.','Hook.f.',0,0,'dc0ebb8d-1d3a-5361-87a1-6bb6f545044b','Coprosma ciliata virgata','97ffecc7-cc41-54f1-8b17-96035c02f76c','Coprosma ciliata var. virgata','be725009-b03d-5442-bcad-cb124c55cbf6','Coprosma ciliat uirgat','bcc59b36-8e90-4d79-a50c-52f8ebf4032b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf94b1e2-cdf2-4b8f-ab1b-472d5a092940','','','ea043808-0f0f-5865-a0f5-ee1bdcd4c6ec','Agrocybe parasitica G. Stev.','G. Stev.',0,0,'53640f59-57d2-5696-a110-e2cadecabcd9','Agrocybe parasitica','53640f59-57d2-5696-a110-e2cadecabcd9','Agrocybe parasitica','bbac26f9-b3bc-56f5-bacd-5ca00fee5404','Agrocybe parasitic','f32b8308-7fe0-4c4f-aefd-007059309c1e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Agrocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf9aa427-32f1-40c0-a2d2-6da831cb5106','','','3a4ca81f-6e69-5e49-b152-b1992710ca53','Parochetus Buch.-Ham. ex D.Don','Buch.-Ham. ex D.Don',0,0,'0bfd9134-e0d6-508b-b02d-e0ce627ea5ab','Parochetus','0bfd9134-e0d6-508b-b02d-e0ce627ea5ab','Parochetus','0bfd9134-e0d6-508b-b02d-e0ce627ea5ab','Parochetus','bf9aa427-32f1-40c0-a2d2-6da831cb5106','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Parochetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('bf9c9859-ae37-418a-8d93-975ed9c889b6','','','5d72db03-7e0a-5524-981a-ae315d20f349','Brounia','',0,0,'5d72db03-7e0a-5524-981a-ae315d20f349','Brounia','5d72db03-7e0a-5524-981a-ae315d20f349','Brounia','5d72db03-7e0a-5524-981a-ae315d20f349','Brounia','bf9c9859-ae37-418a-8d93-975ed9c889b6','Animalia|Arthropoda|Insecta|Coleoptera|Chelonariidae|Brounia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf97c6bc-03c2-4297-8da4-ef61ca6f6a9b','','','8385b9df-dcae-5db1-91a5-cf66fa6e714e','Tulasnellales Gäum.','Gäum.',0,0,'4bf04223-7233-5596-ab59-5914753a5f39','Tulasnellales','4bf04223-7233-5596-ab59-5914753a5f39','Tulasnellales','4bf04223-7233-5596-ab59-5914753a5f39','Tulasnellales','622429cf-ad72-412c-bc00-5d1cda29c948','Fungi|Basidiomycota|Agaricomycetes|Tulasnellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf9e7667-c436-4e73-b4a5-71f60fdcd350','','','aa4f6771-cd85-5d05-8ef8-7b857e008a6d','Pittosporum eugenioides A.Cunn.','A.Cunn.',0,0,'a81be532-1961-5ab1-b8a9-94a8a29d320e','Pittosporum eugenioides','a81be532-1961-5ab1-b8a9-94a8a29d320e','Pittosporum eugenioides','e688c778-59c5-5841-9f8e-f246351977bc','Pittosporum eugenioid','bf9e7667-c436-4e73-b4a5-71f60fdcd350','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf9e92d9-3026-49bd-962d-a7f50a1c7c11','','','5f4596e0-3d97-5140-be52-7bdd77ac6b2b','Pipunculus Latreille, 1802','Latreille, 1802',1802,0,'1c6486ff-17cd-50c0-a171-fb1fd5662f3a','Pipunculus','1c6486ff-17cd-50c0-a171-fb1fd5662f3a','Pipunculus','1c6486ff-17cd-50c0-a171-fb1fd5662f3a','Pipunculus','bf9e92d9-3026-49bd-962d-a7f50a1c7c11','Animalia|Arthropoda|Insecta|Diptera|Pipunculidae|Pipunculus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf9ced2e-5d6d-4d8d-bef2-a182442a12f7','','','26fc18bb-7dfd-5a73-8adb-88c859c8661e','Lophostemon suaveolens (Sol. ex Gaertn.) Peter G.Wilson & J.T.Waterh.','(Sol. ex Gaertn.) Peter G.Wilson & J.T.Waterh.',0,0,'61ea023e-8854-57f1-8c21-0b5df0582206','Lophostemon suaveolens','61ea023e-8854-57f1-8c21-0b5df0582206','Lophostemon suaveolens','18fc915b-44c4-52fc-80fe-bc2d52867833','Lophostemon suaueolens','bf9ced2e-5d6d-4d8d-bef2-a182442a12f7','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Lophostemon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('bfab26cd-0446-4fb3-8716-515878b10d6c','','','f595450f-74be-5362-9435-cd88fcd756ac','Pyxidiophorales P.F. Cannon','P.F. Cannon',0,0,'4906765e-f1c9-544a-9c41-5f5113a812c4','Pyxidiophorales','4906765e-f1c9-544a-9c41-5f5113a812c4','Pyxidiophorales','4906765e-f1c9-544a-9c41-5f5113a812c4','Pyxidiophorales','bfab26cd-0446-4fb3-8716-515878b10d6c','Fungi|Ascomycota|Laboulbeniomycetes|Pyxidiophorales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfa6a5c3-027a-4a90-a319-887207180918','','','9ca8e584-fd80-5e12-91f9-b55aff4972b9','Epitonium subg. Acutiscala','',0,0,'0550b689-e6ab-5f9b-b6a9-89c8a20c4ae4','Acutiscala','17830a31-7416-5fa3-9e98-2ba7a4fffdd9','Epitonium subgen. Acutiscala','0550b689-e6ab-5f9b-b6a9-89c8a20c4ae4','Acutiscala','bfa6a5c3-027a-4a90-a319-887207180918','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Epitonium','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('bfa98b22-169c-4ba5-acb8-46eb2b10a220','','','9c511a77-4567-5e50-ab57-a79a9dd0042e','Cercospora hibisci Tracy & Earle','Tracy & Earle',0,0,'217ad68d-0f78-5f56-800f-72427bc071db','Cercospora hibisci','217ad68d-0f78-5f56-800f-72427bc071db','Cercospora hibisci','2be7a315-aebf-53da-acfa-c0daf14374ec','Cercospora hibisc','6f0ca03e-ef9b-462f-803b-3bbaa7ca00a7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfa6a441-2a8d-4f58-b08e-919a914b7bfa','','','295c8210-8f76-5bbf-9dea-03f8346b526e','Obba valdiviana (Rajchenb.) Miettinen & Rajchenb.','(Rajchenb.) Miettinen & Rajchenb.',0,0,'a855a4d3-1bfa-5c17-af45-c3c2db1b0920','Obba valdiviana','a855a4d3-1bfa-5c17-af45-c3c2db1b0920','Obba valdiviana','b11ea541-1d44-544e-8c2f-9f98db8e3d4a','Obba ualdiuian','bfa6a441-2a8d-4f58-b08e-919a914b7bfa','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Gelatoporiaceae|Obba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfafe603-bbf9-45c6-81d4-153e5f85d568','','','d54ac653-c8f7-5b6a-8812-c8befae53954','Sphaeria pustula Pers.','Pers.',0,0,'fcd1221e-c5cc-513a-b4e4-138278c7657c','Sphaeria pustula','fcd1221e-c5cc-513a-b4e4-138278c7657c','Sphaeria pustula','e2fa4990-7595-5632-85b0-1cc862d38c0a','Sphaeria pustul','580471c5-834c-4d59-b6e6-2313d6da2d0d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfae8f4e-0f7c-487a-acd6-49fafc926184','','','5d873b52-eea5-51b6-bb4c-b32802974933','Rhagionidae','',0,0,'5d873b52-eea5-51b6-bb4c-b32802974933','Rhagionidae','5d873b52-eea5-51b6-bb4c-b32802974933','Rhagionidae','5d873b52-eea5-51b6-bb4c-b32802974933','Rhagionidae','bfae8f4e-0f7c-487a-acd6-49fafc926184','Animalia|Arthropoda|Insecta|Diptera|Rhagionidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfae2f16-47e6-4752-87fb-520f7e775b4a','','','639972ac-d9e9-53b5-af62-ebe6b492ddac','Apristurus fedorovi Dolganov, 1985','Dolganov, 1985',1985,0,'378f0e9e-a328-543c-891f-6901641784be','Apristurus fedorovi','378f0e9e-a328-543c-891f-6901641784be','Apristurus fedorovi','98ae268b-6cae-5b42-98fb-ecf7806b44ad','Apristurus fedorou','bfae2f16-47e6-4752-87fb-520f7e775b4a','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Scyliorhinidae|Apristurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfbae386-2262-468a-b270-4f15f8f3f720','','','314ebc7e-f5c0-5be9-8e60-57785397f5ce','Pythium vexans de Bary','de Bary',0,0,'193e3aff-7eb3-5990-9316-0836159d8713','Pythium vexans','193e3aff-7eb3-5990-9316-0836159d8713','Pythium vexans','fc57d7e9-2095-57e9-8cd2-c262ac661a67','Pythium uexans','a7cab599-596d-417f-95b4-982abbb4f1b5','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfb7b821-2dee-4f38-94f4-24f55cb4d1d9','','','19ba5ef7-8329-5bec-8588-e56780fd79f5','Pulchrinodaceae D.Quandt, N.E.Bell & M.Stech','D.Quandt, N.E.Bell & M.Stech',0,0,'99f7c2e1-5c30-591c-a661-07d7fbf9834c','Pulchrinodaceae','99f7c2e1-5c30-591c-a661-07d7fbf9834c','Pulchrinodaceae','99f7c2e1-5c30-591c-a661-07d7fbf9834c','Pulchrinodaceae','bfb7b821-2dee-4f38-94f4-24f55cb4d1d9','Plantae||Bryopsida|Bryales|Pulchrinodaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfbbe483-5120-4425-b8a5-a3507d26f43a','','','01b593ce-017b-5c74-ac65-897208a4bbee','Psilocybe weraroa Borov., Oborník & Noordel.','Borov., Oborník & Noordel.',0,0,'464d4598-60b8-508f-9ee6-0a3c7067f338','Psilocybe weraroa','464d4598-60b8-508f-9ee6-0a3c7067f338','Psilocybe weraroa','1d8bda51-9351-5bb1-8f58-e5b0b0d2fdaf','Psilocybe weraro','bfbbe483-5120-4425-b8a5-a3507d26f43a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfb9bffa-170f-4549-afe8-bac16cc576bf','','','08354ea7-da57-52f7-ae25-7693e3141ce0','Globocassidulina','',0,0,'08354ea7-da57-52f7-ae25-7693e3141ce0','Globocassidulina','08354ea7-da57-52f7-ae25-7693e3141ce0','Globocassidulina','08354ea7-da57-52f7-ae25-7693e3141ce0','Globocassidulina','bfb9bffa-170f-4549-afe8-bac16cc576bf','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Globocassidulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfb93ee7-c0b7-403c-89e1-ac500a6f12fc','','','94bde774-c813-51e4-a1ef-0990174b4ee2','Sciaphila fusiferana Walker, 1863','Walker, 1863',1863,0,'ebbb6c7e-459d-5aa7-acbd-83a5986504dd','Sciaphila fusiferana','ebbb6c7e-459d-5aa7-acbd-83a5986504dd','Sciaphila fusiferana','1c548c18-536d-5f5c-9307-f8122c389252','Sciaphila fusiferan','b6349a7c-7b96-44ca-860b-b7788a1bdd25','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Sciaphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bee3680f-f622-4c48-95f7-5a7dddd384b0','','','553184a2-49d6-5b1d-8537-1f76f4fe9ba2','Balistica','',0,0,'553184a2-49d6-5b1d-8537-1f76f4fe9ba2','Balistica','553184a2-49d6-5b1d-8537-1f76f4fe9ba2','Balistica','553184a2-49d6-5b1d-8537-1f76f4fe9ba2','Balistica','bee3680f-f622-4c48-95f7-5a7dddd384b0','Animalia|Arthropoda|Insecta|Coleoptera|Eucnemidae|Balistica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfbd4b99-d724-4cde-ac3b-7ad648f1dd4f','','','21647cd9-7e50-568e-83d5-ff53c548720f','Pennisetum glaucum (L.) R.Br.','(L.) R.Br.',0,0,'fbc840ad-7fab-5d22-958c-e2e0e2fc6660','Pennisetum glaucum','fbc840ad-7fab-5d22-958c-e2e0e2fc6660','Pennisetum glaucum','882ec769-eff1-50e7-bd9d-6a379ed38f77','Pennisetum glauc','2c16bc58-e8d4-4db6-a35d-28591df814b6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pennisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bee3b614-08f6-4b91-bd58-86739b5b1cc3','','','e12cea8a-fd79-57d5-8e70-3ef4e543b5ef','Bathophilus abarbatus Barnett & Gibbs, 1968','Barnett & Gibbs, 1968',1968,0,'ae16c971-a083-5e18-8138-cfca086da835','Bathophilus abarbatus','ae16c971-a083-5e18-8138-cfca086da835','Bathophilus abarbatus','7585a26f-4465-5d78-b3dd-fb8d5f9c93b6','Bathophilus abarbat','bee3b614-08f6-4b91-bd58-86739b5b1cc3','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Bathophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bee2be1f-3a41-442f-b33c-ce78b5847c34','','','e97da61c-66a4-573f-893c-81334873d5fe','Zelleromyces striatus (G. Cunn.) G.W. Beaton, Pegler & T.W.K. Young','(G. Cunn.) G.W. Beaton, Pegler & T.W.K. Young',0,0,'49dc6ba5-0ef9-594e-9bdc-f6ff1bda87a2','Zelleromyces striatus','49dc6ba5-0ef9-594e-9bdc-f6ff1bda87a2','Zelleromyces striatus','ede07d1b-3d2f-5dbf-9889-e7a27acdb62b','Zelleromyces striat','bee2be1f-3a41-442f-b33c-ce78b5847c34','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Zelleromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bee58ece-1a04-4166-8a17-502e81a32fa9','','','547b6c45-0941-58b4-90b3-3d5820160818','Saccammina sphaerica M. Sars, 1872','M. Sars, 1872',1872,0,'bbe92335-dee5-5861-94a5-38541ac35cfb','Saccammina sphaerica','bbe92335-dee5-5861-94a5-38541ac35cfb','Saccammina sphaerica','86419808-cb25-53c3-80a1-6b2a631b42f3','Saccammina sphaeric','bee58ece-1a04-4166-8a17-502e81a32fa9','Chromista|Foraminifera|Polythalamea|Astrorhizida|Saccamminidae|Saccammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bee921ec-e0bc-41bd-93fd-7ab057311815','','','6fe34394-31f3-5ff2-837a-89e37bb4566a','Leiodermatium linea Kelly, 2007','Kelly, 2007',2007,0,'61fc4a12-2ee4-5c10-958b-9dabc22d33ab','Leiodermatium linea','61fc4a12-2ee4-5c10-958b-9dabc22d33ab','Leiodermatium linea','867da850-aada-544c-b53d-c5db1b22e007','Leiodermatium line','bee921ec-e0bc-41bd-93fd-7ab057311815','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Azoricidae|Leiodermatium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bee42f0a-8b98-4e1b-8422-e9f82fac6298','','','8e29b661-7c78-5cf2-8ea0-85c3fcfbe774','Cotoneaster franchetii var. sternianus Turrill','Turrill',0,0,'75656564-3759-5aa7-b2b6-9974868fc814','Cotoneaster franchetii sternianus','77f25f62-d265-5fba-9489-99e627c380e9','Cotoneaster franchetii var. sternianus','0e818b10-9c02-5d7f-8071-50d78deb2700','Cotoneaster franchet sternian','bee42f0a-8b98-4e1b-8422-e9f82fac6298','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('beecff09-4472-419d-9012-399f74e3bcb7','','','7b97ba44-b9a6-55d1-8837-2f9c5f1fa7b4','Allium caeruleum Pall.','Pall.',0,0,'8e43dfd5-e40a-5a98-8fc1-77791e75b3e2','Allium caeruleum','8e43dfd5-e40a-5a98-8fc1-77791e75b3e2','Allium caeruleum','e9333de4-0076-5773-ad80-1b458c8a915e','Allium caerule','beecff09-4472-419d-9012-399f74e3bcb7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('beea3f9c-095a-4bff-a164-927ca4c2997b','','','a1fdd5c7-ab64-5d67-9bed-59b7f5d0765f','Uloma tenebrionoides (White, 1846)','(White, 1846)',1846,0,'f1b89708-545f-5df3-8bd8-aae7ad610f9e','Uloma tenebrionoides','f1b89708-545f-5df3-8bd8-aae7ad610f9e','Uloma tenebrionoides','2b38e137-cdac-5968-9165-7b4bfe178115','Uloma tenebrionoid','beea3f9c-095a-4bff-a164-927ca4c2997b','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Uloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('beefd1e1-8fdf-4ba5-b51e-92ba1c08f6a1','','','1f12a25a-c040-5338-be36-21a6c2f63648','Pemphigus bursarius (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'d30925e5-2297-5873-aaba-3278fc44f8b9','Pemphigus bursarius','d30925e5-2297-5873-aaba-3278fc44f8b9','Pemphigus bursarius','79afac2d-e330-5c4e-b8e5-f5a10d2f982a','Pemphigus bursar','beefd1e1-8fdf-4ba5-b51e-92ba1c08f6a1','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Pemphigus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('beefe1c5-c43a-4eeb-8d4a-3ef7aec535ba','','','a977be97-4e0e-5cf1-8ff5-d1fd20f69560','Tanypus Meigen, 1803','Meigen, 1803',1803,0,'1de24db0-bc1f-5228-83c1-4d01d25bcd45','Tanypus','1de24db0-bc1f-5228-83c1-4d01d25bcd45','Tanypus','1de24db0-bc1f-5228-83c1-4d01d25bcd45','Tanypus','beefe1c5-c43a-4eeb-8d4a-3ef7aec535ba','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Tanypus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bef62e27-1bcb-4188-b2a7-84c8ed2d430b','','','bfd35dc3-58c5-51ad-8a7a-4961740025db','Geophila D.Don','D.Don',0,0,'aaf34422-dfe6-5d54-8654-28e0d480b300','Geophila','aaf34422-dfe6-5d54-8654-28e0d480b300','Geophila','aaf34422-dfe6-5d54-8654-28e0d480b300','Geophila','bef62e27-1bcb-4188-b2a7-84c8ed2d430b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Geophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bef60b93-01a3-4471-84ff-89e545c609da','','','1955b517-82a9-5263-bb9d-6461f1c31bcf','Steganogaster species [Noyes & Valentine], 1989','',0,0,'c021d243-191d-5df4-aaaa-3a9a60e44a5a','Steganogaster','c021d243-191d-5df4-aaaa-3a9a60e44a5a','Steganogaster','c021d243-191d-5df4-aaaa-3a9a60e44a5a','Steganogaster','bef60b93-01a3-4471-84ff-89e545c609da','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Steganogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bef3edd4-05eb-4f46-963d-e29e7b6ca3a3','','','2ed6c30c-2ed2-5516-a367-3eeb3cd3d5c3','Cryptocline Petr.','Petr.',0,0,'43bf7b48-2cbe-5739-8625-1675aa3465a6','Cryptocline','43bf7b48-2cbe-5739-8625-1675aa3465a6','Cryptocline','43bf7b48-2cbe-5739-8625-1675aa3465a6','Cryptocline','bef3edd4-05eb-4f46-963d-e29e7b6ca3a3','Fungi|Ascomycota|Leotiomycetes|Helotiales||Cryptocline','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('befa1d6e-a7ca-44ba-ac6e-1101f442c426','','','6afda5e5-6f52-5e58-9aa5-30ad14e52cec','Phoma glomerata (Corda) Wollenw. & Hochapfel','(Corda) Wollenw. & Hochapfel',0,0,'26cd34da-0e80-57eb-840f-f7a7da032b6d','Phoma glomerata','26cd34da-0e80-57eb-840f-f7a7da032b6d','Phoma glomerata','0a45ebad-dd50-522a-99c7-be1cf8d0d9d8','Phoma glomerat','c98ef3a4-3042-4a21-99e5-e5591a5bc128','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('befc0679-6247-4e10-af4c-494ec3161af5','','','31c27248-cc9f-577b-959e-278e000d162f','Sterna striata Gmelin','Gmelin',0,0,'b429ed69-c840-57c7-9970-77bfce618928','Sterna striata','b429ed69-c840-57c7-9970-77bfce618928','Sterna striata','d30ea8b7-c43d-513a-95b6-47a2533c6b49','Sterna striat','befc0679-6247-4e10-af4c-494ec3161af5','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Sterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('befc3e78-000a-4bd6-9125-c48ad2fa7af8','','','b2b73f96-2b34-5655-a288-b0e39fd23edf','Zoopsis matawaia M.A.M.Renner','M.A.M.Renner',0,0,'4d4067b2-1dcd-5c74-87c6-6f129b540544','Zoopsis matawaia','4d4067b2-1dcd-5c74-87c6-6f129b540544','Zoopsis matawaia','326624da-aeb0-591e-b40d-e01d76ff23f8','Zoopsis matawa','befc3e78-000a-4bd6-9125-c48ad2fa7af8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Zoopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bef994d4-9d23-4375-8251-c9b89c7e222e','','','ccda9bbf-de72-5520-b7a3-21df7f1753e2','Pseudocercospora pseudoeucalyptorum Crous','Crous',0,0,'60957756-d8eb-5e7a-8705-abdecd3d8bf7','Pseudocercospora pseudoeucalyptorum','60957756-d8eb-5e7a-8705-abdecd3d8bf7','Pseudocercospora pseudoeucalyptorum','d96ff21f-bb58-5d8b-8c30-00d8cc421025','Pseudocercospora pseudoeucalyptor','28d5938d-f2d8-4533-a06a-08438b1c215a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf02b991-3460-435d-849f-11b53a0774a3','','','81a08385-99c1-57de-920e-618f87fa6eee','Stigonema ocellatum (Dillwyn) Thur.','(Dillwyn) Thur.',0,0,'ca9e3487-c045-50e1-8618-420f4c6a1310','Stigonema ocellatum','ca9e3487-c045-50e1-8618-420f4c6a1310','Stigonema ocellatum','ca08c16c-7b89-5f1e-8097-e35dd6d3dfb4','Stigonema ocellat','bf02b991-3460-435d-849f-11b53a0774a3','Bacteria|Cyanobacteria|Cyanophyceae|Stigonematales|Stigonemataceae|Stigonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf03f3a4-44bc-41c2-b759-4072ff128c17','','','f23c1cbf-5948-58f7-9459-3ee85c22bffd','Erigeron karvinskianus DC.','DC.',0,0,'c157ea1e-76ee-56db-857d-7997db1f3283','Erigeron karvinskianus','c157ea1e-76ee-56db-857d-7997db1f3283','Erigeron karvinskianus','780c6784-27db-52cd-b083-c5c0f867ae20','Erigeron karuinskian','bf03f3a4-44bc-41c2-b759-4072ff128c17','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erigeron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf006d04-213a-4214-b5df-7ecce131aa3b','','','9e723359-5559-52dd-a08e-f87e40c09372','Humea Sm.','Sm.',0,0,'11ab8dff-46f3-5122-a0f9-b4a6a2097c47','Humea','11ab8dff-46f3-5122-a0f9-b4a6a2097c47','Humea','11ab8dff-46f3-5122-a0f9-b4a6a2097c47','Humea','9a6a43d9-c817-4241-b74e-ef65ba739ac8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Humea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf03fb63-b7c0-42e6-be6a-59ed3afcec48','','','c3bd86eb-f2bc-5490-9c34-6d1f8bb89538','Salix ×fragilis f. vitellina (L.) I.V.Belyaeva','(L.) I.V.Belyaeva',0,0,'0e0a035f-0f25-526b-a216-05372fd87a33','Salix fragilis vitellina','8c6349a2-9941-554b-979e-c63da4fa7a6c','Salix × fragilis f. vitellina','783b06de-6689-5ad9-911f-b96e656f77a4','Salix fragil uitellin','bf03fb63-b7c0-42e6-be6a-59ed3afcec48','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',3);
INSERT INTO core VALUES('bf02abb4-4eff-464d-ba92-984c1ce503cf','','','716cb820-bc50-561b-8478-62ab02ea0541','Myosotis discolor Pers.','Pers.',0,0,'f67e45ed-06cd-5d3c-ae4d-7209c92305b2','Myosotis discolor','f67e45ed-06cd-5d3c-ae4d-7209c92305b2','Myosotis discolor','f67e45ed-06cd-5d3c-ae4d-7209c92305b2','Myosotis discolor','bf02abb4-4eff-464d-ba92-984c1ce503cf','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf05b5a3-5e50-42b9-809c-14df9097a33a','','','c3d3ed48-7997-5d5a-b8d5-c8b1d2ae9395','Pachyglossa Herzog','Herzog',0,0,'a63368f5-df13-5f05-93ab-0bd03b90d272','Pachyglossa','a63368f5-df13-5f05-93ab-0bd03b90d272','Pachyglossa','a63368f5-df13-5f05-93ab-0bd03b90d272','Pachyglossa','b54a55a5-82ff-40ce-9339-8555c3587c0b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Pachyglossa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf046fd2-fd8c-44c5-9cd4-c9d184193152','','','f8c638cb-37b1-5422-87fa-9b8cb734b3e9','Kirchneriella obesa (W.West) Schmidle','(W.West) Schmidle',0,0,'1c7924af-3fed-5111-a792-177bdad110a5','Kirchneriella obesa','1c7924af-3fed-5111-a792-177bdad110a5','Kirchneriella obesa','3c57ab12-a595-54ff-9b10-f4c462de154d','Kirchneriella obes','bf046fd2-fd8c-44c5-9cd4-c9d184193152','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Kirchneriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf0dd9bd-8b52-4150-8ab0-3fc4c0f5235e','','','1bdf4f5a-7736-5ce0-ac1a-9ba3d42ac0a1','Scoparia oculata Philpott, 1927','Philpott, 1927',1927,0,'c14180b4-4eec-5176-be8e-d19faa8ac1e6','Scoparia oculata','c14180b4-4eec-5176-be8e-d19faa8ac1e6','Scoparia oculata','7f4932b0-874d-515b-8f39-73b1bf1651f5','Scoparia oculat','f20e8bc2-7285-49ef-ad72-5374ab32bfa4','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf0cd5a3-8d00-4d2b-a890-d557f0f15e26','','','c89e1b87-fba7-50d2-b9bc-0ddf74237076','Xanthomonas campestris pv. rhynchosiae (Sabet et al. 1969) Dye, 1978','(Sabet et al. 1969) Dye, 1978',1969,0,'e9493a1f-0ab7-51de-be1e-d82046c75897','Xanthomonas campestris rhynchosiae','0f4c3cbd-7704-55ec-bde0-450fc126a7bd','Xanthomonas campestris pv. rhynchosiae','ebe1299f-1518-55ed-b6d9-f230f215c215','Xanthomonas campestr rhynchosi','87cee94e-fb2c-4745-b659-21c3eb8477ac','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('bf10fdda-0157-4ac9-8653-ef7e49b9dabc','','','2c3ff149-a610-5425-ada6-ac123cb68b39','Pannaria Delise ex Bory','Delise ex Bory',0,0,'daf7c817-57c6-53dc-b20e-c906294855ff','Pannaria','daf7c817-57c6-53dc-b20e-c906294855ff','Pannaria','daf7c817-57c6-53dc-b20e-c906294855ff','Pannaria','bf10fdda-0157-4ac9-8653-ef7e49b9dabc','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('bf0d3190-b29f-4fc6-b228-fb5defcefe2a','','','4a05d879-fb9f-58b1-94a7-20765bbbaa32','Mesites pallidipennis Boheman, 1838','Boheman, 1838',1838,0,'f3e1e81e-1ef0-5734-a5cd-6b17222b620e','Mesites pallidipennis','f3e1e81e-1ef0-5734-a5cd-6b17222b620e','Mesites pallidipennis','27574438-74c6-55f5-b1b4-e7411490258a','Mesites pallidipenn','bf0d3190-b29f-4fc6-b228-fb5defcefe2a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Mesites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf1327a2-8b53-48f8-9f13-40af79899479','','','6ee365da-5caa-5e06-b3c5-a962c059ab32','Cercomonadidae','',0,0,'6ee365da-5caa-5e06-b3c5-a962c059ab32','Cercomonadidae','6ee365da-5caa-5e06-b3c5-a962c059ab32','Cercomonadidae','6ee365da-5caa-5e06-b3c5-a962c059ab32','Cercomonadidae','bf1327a2-8b53-48f8-9f13-40af79899479','Chromista|Cercozoa|Sarcomonadea|Cercomonadida|Cercomonadidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf173afd-3093-4814-b0d2-3eae4f614ed6','','','6f8eafda-3481-5979-90f6-b0a465caecef','Oedogonium crispum var. gracilescens Wittrock','Wittrock',0,0,'3856e02c-342e-534a-b575-fb2b1966e098','Oedogonium crispum gracilescens','2dd0fa16-6c0a-5d1e-8077-182d68e2c7e5','Oedogonium crispum var. gracilescens','96f82903-caf0-5245-8eb8-259e366622f4','Oedogonium crisp gracilescens','bf173afd-3093-4814-b0d2-3eae4f614ed6','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf197053-f500-4759-9241-802396a6e378','','','39e18161-6141-5354-9d2d-e165efe8ba27','Maryella Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'a71e2d1a-bf37-57f3-ab62-cab96972a89a','Maryella','a71e2d1a-bf37-57f3-ab62-cab96972a89a','Maryella','a71e2d1a-bf37-57f3-ab62-cab96972a89a','Maryella','bf197053-f500-4759-9241-802396a6e378','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Maryella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf1ad5a0-4e25-42ea-9a91-f10d983be024','','','c0b63828-c6a9-5f43-98e9-ff03bfb2625c','Hyalorbilia inflatula (P. Karst.) Baral & G. Marson','(P. Karst.) Baral & G. Marson',0,0,'f2397d1d-eef4-5429-ab98-97b893b99b8f','Hyalorbilia inflatula','f2397d1d-eef4-5429-ab98-97b893b99b8f','Hyalorbilia inflatula','e1035ebc-60b9-5cc3-b1f6-022b26a3eb22','Hyalorbilia inflatul','bf1ad5a0-4e25-42ea-9a91-f10d983be024','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Hyalorbilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf23a940-ab70-4e99-a02a-7740d47dd0b2','','','920a4a60-5f42-5381-a879-8961b9e401d6','Adoxia calcarata (Broun, 1893)','(Broun, 1893)',1893,0,'e7f72ff8-b249-554d-8683-bbed7b8b8f20','Adoxia calcarata','e7f72ff8-b249-554d-8683-bbed7b8b8f20','Adoxia calcarata','cb4dd2c6-17b0-58a8-83d7-8520854c6bae','Adoxia calcarat','bf23a940-ab70-4e99-a02a-7740d47dd0b2','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf23b790-1468-4200-ab3a-d2d943cd199a','','','6f343849-d825-5765-98b7-fc444f7d97d8','Galaxias macronasus McDowall & Wallis, 2003','McDowall & Wallis, 2003',2003,0,'7a990a57-b08b-58af-bc3e-d64162e71edd','Galaxias macronasus','7a990a57-b08b-58af-bc3e-d64162e71edd','Galaxias macronasus','fcb4cd44-11aa-5ef6-9e0e-247b4ab9dadf','Galaxias macronas','bf23b790-1468-4200-ab3a-d2d943cd199a','Animalia|Chordata|Actinopterygii|Osmeriformes|Galaxiidae|Galaxias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf25abdf-e64b-4097-a0cb-36faf2bbb1db','','','cd148c71-db8d-5dcb-9d7c-5b3bf9365d21','Holocola zopherana (Meyrick, 1881)','(Meyrick, 1881)',1881,0,'89df564f-2ddc-53f5-bda7-5849a14a7691','Holocola zopherana','89df564f-2ddc-53f5-bda7-5849a14a7691','Holocola zopherana','9d6a17d6-9d30-5161-a79a-57b058f029b7','Holocola zopheran','bf25abdf-e64b-4097-a0cb-36faf2bbb1db','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Holocola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0e3a0c9-b2df-4bf1-8808-72dc2b42fcc5','','','bd6160e6-7f38-5a28-b1ab-58efae25aec9','Mutinus caninus (Huds.) Fr.','(Huds.) Fr.',0,0,'fe925c21-7ebc-5cfb-b66b-ccb2f6869b75','Mutinus caninus','fe925c21-7ebc-5cfb-b66b-ccb2f6869b75','Mutinus caninus','2a08159e-3514-5cc1-8589-512a8a069333','Mutinus canin','c0e3a0c9-b2df-4bf1-8808-72dc2b42fcc5','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Mutinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0e47651-3daa-46b0-a137-733300580e45','','','54fcd9bc-53e0-59ac-8ed8-269ca0b2eddb','Oopterus plicaticollis Blanchard, 1843','Blanchard, 1843',1843,0,'f92f2151-8e9f-5499-b388-e0491a085b7f','Oopterus plicaticollis','f92f2151-8e9f-5499-b388-e0491a085b7f','Oopterus plicaticollis','ae06be93-9303-5237-bafd-0c204172eb73','Oopterus plicaticoll','c0e47651-3daa-46b0-a137-733300580e45','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0e698c8-49ef-4992-8657-6031ef33b06d','','','bb3fec3e-374c-5b2b-9824-ac33aa9050be','Lepidophorella australis fusca Salmon, 1941','Salmon, 1941',1941,0,'7792724f-9bd3-56e2-8c65-ffcd7d4acdf7','Lepidophorella australis fusca','7792724f-9bd3-56e2-8c65-ffcd7d4acdf7','Lepidophorella australis fusca','fece07b5-3aff-5b86-888d-4d6df41db592','Lepidophorella austral fusc','c0e698c8-49ef-4992-8657-6031ef33b06d','Animalia|Arthropoda|Collembola|Arthropleona|Tomoceridae|Lepidophorella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0e65bc9-d2ae-467e-b995-8cb44584b236','','','ed1d1879-3ad1-54fd-810e-09cffe898599','Karrerulina conversa (Grzybowski, 1901)','(Grzybowski, 1901)',1901,0,'1ff8eace-df9f-5b7c-8322-15ffb284e8c9','Karrerulina conversa','1ff8eace-df9f-5b7c-8322-15ffb284e8c9','Karrerulina conversa','b261b6d5-0466-5208-bf43-c6c5f8abe516','Karrerulina conuers','c0e65bc9-d2ae-467e-b995-8cb44584b236','Chromista|Foraminifera|Polythalamea|Textulariida|Eggerellidae|Karrerulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0e9e483-daed-4bbb-93b0-d925706b41cf','','','1671bcaf-8875-5562-a3ef-f818ece234e0','Distichlis spicata (L.) Greene','(L.) Greene',0,0,'7d29b695-b13a-5326-95a3-9dd39774be55','Distichlis spicata','7d29b695-b13a-5326-95a3-9dd39774be55','Distichlis spicata','4f8b2978-a9a2-5ecc-aa3f-5fb1df72f96d','Distichlis spicat','c0e9e483-daed-4bbb-93b0-d925706b41cf','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Distichlis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0ed9618-20f7-4a6a-bf2d-8e809cb11916','','','164c544d-b9ff-5a63-ac10-afb8f2e80869','Bauhinus oxalidis (Ellis & Tracy) Denchev','(Ellis & Tracy) Denchev',0,0,'3870453e-7084-52b7-89ce-7fa9bfb512cc','Bauhinus oxalidis','3870453e-7084-52b7-89ce-7fa9bfb512cc','Bauhinus oxalidis','5165f06a-26cd-562d-aed6-290f22b9ca33','Bauhinus oxalid','1cf72e09-2a86-4ae8-8bb3-a9eaa9d88643','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0f81709-c68f-41c0-a250-a1e1569ee8e4','','','cfafad05-e34d-56f7-aa0c-514f59411c16','Cytora tuarua Marshall & Barker, 2007','Marshall & Barker, 2007',2007,0,'4148daac-5225-5c6e-85d9-2bf318bc56ba','Cytora tuarua','4148daac-5225-5c6e-85d9-2bf318bc56ba','Cytora tuarua','95f61c47-6bd5-548f-9bdb-5fb4a017d26a','Cytora tuaru','c0f81709-c68f-41c0-a250-a1e1569ee8e4','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0f81cb7-81e4-40c3-ab45-fd66a1e96047','','','920f51fc-3217-5414-973c-4bf971ea9901','Campylomyza hirta Marshall, 1896','Marshall, 1896',1896,0,'69e49805-162f-52b5-8a49-8755dfce38a7','Campylomyza hirta','69e49805-162f-52b5-8a49-8755dfce38a7','Campylomyza hirta','d6938655-8b91-5ce8-8717-2963bccdf510','Campylomyza hirt','c0f81cb7-81e4-40c3-ab45-fd66a1e96047','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Campylomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0fd1552-6918-4fb3-b94d-23c8545be42d','','','ecade990-483e-5db0-9f6e-5caadf6c62d9','Hormosinella guttifera (Brady, 1881)','(Brady, 1881)',1881,0,'ec2232f8-90bb-55ef-9451-04c59faf1379','Hormosinella guttifera','ec2232f8-90bb-55ef-9451-04c59faf1379','Hormosinella guttifera','121f705f-4d52-5d97-89bf-f2fdfbc1597e','Hormosinella guttifer','c0fd1552-6918-4fb3-b94d-23c8545be42d','Chromista|Foraminifera|Polythalamea|Lituolida|Hormosinidae|Hormosinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0fdbc0f-8a19-4c9c-add9-6e37a18adb4d','','','b5bd5365-76da-51ce-a455-875a0d4a7570','Parmelia robusta Degel.','Degel.',0,0,'129e1297-6e59-522d-b0da-9ede4fb097f3','Parmelia robusta','129e1297-6e59-522d-b0da-9ede4fb097f3','Parmelia robusta','63b1f632-1e1e-58b7-b1e2-ff18c0fed9d5','Parmelia robust','f66faebf-4918-4051-b1b2-1b38c1826724','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1076f7f-55b6-4edb-96bc-1a5aa2c46978','','','a5967913-3804-5763-81d2-dc70f422ab8d','Leptogium azureum (Sw.) Mont.','(Sw.) Mont.',0,0,'ffa16a1f-b247-5384-a369-7532f9e36bd2','Leptogium azureum','ffa16a1f-b247-5384-a369-7532f9e36bd2','Leptogium azureum','19598890-eb1e-5d6b-9769-d38781f3c94e','Leptogium azure','c1076f7f-55b6-4edb-96bc-1a5aa2c46978','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c10149d5-1914-46f2-bd85-6414663e5259','','','ecbf572d-7d5f-5d9a-b1ba-db6ee2324a09','Erysipelothrix Rosenbach, 1909','Rosenbach, 1909',1909,0,'025e3436-9e49-5cab-9372-39a12ce6f81f','Erysipelothrix','025e3436-9e49-5cab-9372-39a12ce6f81f','Erysipelothrix','025e3436-9e49-5cab-9372-39a12ce6f81f','Erysipelothrix','c10149d5-1914-46f2-bd85-6414663e5259','Bacteria|Bacillota|Erysipelotrichia|Erysipelotrichales|Erysipelotrichaceae|Erysipelothrix','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('c104495d-2001-4bba-880d-9f035d2baade','','','aa858c6f-4a71-5074-859e-dc1bde59b8e7','Uncinula aceris (DC.) Sacc.','(DC.) Sacc.',0,0,'b488523e-64a4-50cf-9a58-ae2d6db16e9f','Uncinula aceris','b488523e-64a4-50cf-9a58-ae2d6db16e9f','Uncinula aceris','ecc4c6fc-5189-52b6-8884-407774048d85','Uncinula acer','71a8d5bc-37e4-49e3-9e98-d1d83858f488','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Uncinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c108a075-6971-49c2-908e-b9917ad81e15','','','f9b0a62e-c6f2-57ca-a478-beaf44d1bdca','Uromyces perigynius Halst.','Halst.',0,0,'1fd9a4d7-57f2-5ff6-bee8-4d7940c5dfc0','Uromyces perigynius','1fd9a4d7-57f2-5ff6-bee8-4d7940c5dfc0','Uromyces perigynius','fd37d637-1596-5cf3-b25d-11bddaa93761','Uromyces perigyn','c108a075-6971-49c2-908e-b9917ad81e15','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c110b853-9430-4ac1-ba83-263d167e3286','','','25c3b7fe-8cf9-53f3-9192-0ed4516465bd','Trioza doryphora (Maskell, 1880)','(Maskell, 1880)',1880,0,'c56f4512-4bd7-59d3-bd98-6b01444f7858','Trioza doryphora','c56f4512-4bd7-59d3-bd98-6b01444f7858','Trioza doryphora','1d2e5bfe-fad1-5041-bc05-4c600ef67aff','Trioza doryphor','c110b853-9430-4ac1-ba83-263d167e3286','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c109d345-d30b-4025-b197-400a1c6e4008','','','3d7d1e91-c85e-508e-a090-147df53dcf5a','Myrtus lechleriana (Miq.) Sealy','(Miq.) Sealy',0,0,'fa9d4a94-fc1a-569b-afa3-756ec8d16cf6','Myrtus lechleriana','fa9d4a94-fc1a-569b-afa3-756ec8d16cf6','Myrtus lechleriana','72ed62bc-ad8a-5b00-aeea-7143f67555f2','Myrtus lechlerian','60fb810b-1bfe-4ef3-9118-4662e4f8ebc0','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Myrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c111ed6d-99f0-43c2-9ee7-cd03bf6f63a5','','','b05acbd3-3b40-584e-9672-2c5fd62a1c41','Cladonia rigida (Hook.f. & Taylor) Hampe','(Hook.f. & Taylor) Hampe',0,0,'aa1e4531-46b3-50e9-99b4-ba384b851937','Cladonia rigida','aa1e4531-46b3-50e9-99b4-ba384b851937','Cladonia rigida','871024ca-9945-5be7-b72e-1ed85825c5a2','Cladonia rigid','c111ed6d-99f0-43c2-9ee7-cd03bf6f63a5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1186916-3028-468a-8c62-4815d78b2dfd','','','a7d64ea5-fc54-5387-b072-5c7c6524b2ed','Leucadendron ''Safari Gold''','',0,0,'48e280fc-a660-5611-a474-fb464b9ae577','Leucadendron','48e280fc-a660-5611-a474-fb464b9ae577','Leucadendron','48e280fc-a660-5611-a474-fb464b9ae577','Leucadendron','c1186916-3028-468a-8c62-4815d78b2dfd','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('c1176aba-287d-42fd-ad32-1ad574f13414','','','541deeba-26d5-5b20-97c6-6d28f17c3c28','Kunzea robusta de Lange & Toelken','de Lange & Toelken',0,0,'fd4e67b8-081f-5fcb-be7d-c38a42aa89c3','Kunzea robusta','fd4e67b8-081f-5fcb-be7d-c38a42aa89c3','Kunzea robusta','d959f953-b76e-588c-9da7-d6938dd09352','Kunzea robust','c1176aba-287d-42fd-ad32-1ad574f13414','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1140e9c-2872-4b3e-8e1a-deb922af6330','','','efd1a76d-6410-5dec-a630-d8961bad4cfb','Hemigraphis alternata (Burm.f.) T.Anderson','(Burm.f.) T.Anderson',0,0,'20aa56da-ca51-5c0b-b1db-a0be4d1b0378','Hemigraphis alternata','20aa56da-ca51-5c0b-b1db-a0be4d1b0378','Hemigraphis alternata','f84c59ad-4cf8-5f83-9b79-ee965c870c3c','Hemigraphis alternat','c1140e9c-2872-4b3e-8e1a-deb922af6330','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Hemigraphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1141b78-791a-40c9-9892-c02bb3755d81','','','2b6ca84f-c3ab-5244-a270-7acd78a63df1','Thaxterogaster dulciorum (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'705c92a9-17c7-5b1a-b81b-5b0c2c444e3c','Thaxterogaster dulciorum','705c92a9-17c7-5b1a-b81b-5b0c2c444e3c','Thaxterogaster dulciorum','cc64b5ca-b6e2-5a1e-8341-8342bf30b8dc','Thaxterogaster dulcior','c1141b78-791a-40c9-9892-c02bb3755d81','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c11d9ab5-fcf6-40d3-85bc-02faf1789e72','','','322a9e5e-f3b2-5404-ae29-c0e9b7538426','Isohypsibius sattleri (Richters, 1902)','(Richters, 1902)',1902,0,'075722d3-bc95-5823-b4e5-59e3ec31a0f2','Isohypsibius sattleri','075722d3-bc95-5823-b4e5-59e3ec31a0f2','Isohypsibius sattleri','ec898b21-094c-57aa-a1fc-63e0888a0daf','Isohypsibius sattler','c11d9ab5-fcf6-40d3-85bc-02faf1789e72','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|Isohypsibius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c11d360d-c595-4608-895e-41931db930d0','','','033773e9-ee00-51f6-be45-69d7e965fec2','Clinidae','',0,0,'033773e9-ee00-51f6-be45-69d7e965fec2','Clinidae','033773e9-ee00-51f6-be45-69d7e965fec2','Clinidae','033773e9-ee00-51f6-be45-69d7e965fec2','Clinidae','c11d360d-c595-4608-895e-41931db930d0','Animalia|Chordata|Actinopterygii|Perciformes|Clinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c11d588f-e12f-4037-bf99-5d735040e6a7','','','142e32e0-b00e-5342-88d7-b2e9f345dce8','Elixiaceae Lumbsch','Lumbsch',0,0,'cef63774-9601-5488-a0a0-828b467eeade','Elixiaceae','cef63774-9601-5488-a0a0-828b467eeade','Elixiaceae','cef63774-9601-5488-a0a0-828b467eeade','Elixiaceae','','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Elixiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c11e83a7-0df3-40cd-8bb2-a0e246424d90','','','1aa0eb7b-1cd1-5e5b-935a-4394a95c8ed7','Perrierina','',0,0,'1aa0eb7b-1cd1-5e5b-935a-4394a95c8ed7','Perrierina','1aa0eb7b-1cd1-5e5b-935a-4394a95c8ed7','Perrierina','1aa0eb7b-1cd1-5e5b-935a-4394a95c8ed7','Perrierina','c11e83a7-0df3-40cd-8bb2-a0e246424d90','Animalia|Mollusca|Bivalvia|Veneroida|Cyamiidae|Perrierina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c11eff3a-f508-4b75-821d-cfde41e8662b','','','18f80612-fe40-5b5c-9639-dd2fbaad4f8a','Haemylis assimilella Treitschke, 1832','Treitschke, 1832',1832,0,'64d6f4c7-be59-579e-b940-f01b1fddabdd','Haemylis assimilella','64d6f4c7-be59-579e-b940-f01b1fddabdd','Haemylis assimilella','7a13c70c-7690-5df7-9723-8ecd1a024cdf','Haemylis assimilell','05834fbb-a020-42fb-9bdb-87e71ddd6767','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Haemylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c12a3241-ecd9-465b-972d-13781e47d7d2','','','653a89fa-4aa0-55b9-9446-b8e011d29cef','Cephaloziella densifolia var. dubia R.M.Schust.','R.M.Schust.',0,0,'7038657b-3123-5fee-bf36-5ccc7311ff24','Cephaloziella densifolia dubia','75ec99e3-b8e1-55d8-96c6-d04782957e4e','Cephaloziella densifolia var. dubia','71fef8dc-c2a4-54f0-b9b3-62dc0a4b3b82','Cephaloziella densifol dub','c12a3241-ecd9-465b-972d-13781e47d7d2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c126a196-a21d-4cc5-860f-3e68c6ce8593','','','97fd0ac6-38f1-532b-8451-3ed991e3904a','Inocybe irregularis E. Horak','E. Horak',0,0,'1dbd4928-080e-5d8f-837b-c4bc74cd031d','Inocybe irregularis','1dbd4928-080e-5d8f-837b-c4bc74cd031d','Inocybe irregularis','c0f42fc5-85a5-5c54-ba9f-1d33355e10e5','Inocybe irregular','c126a196-a21d-4cc5-860f-3e68c6ce8593','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c12996ea-b0fc-431c-a4ac-cf119eaec2f1','','','a47ed545-1f69-51ab-bbda-75ec42ee1cf4','Pselaphus pilistriatus Broun, 1880','Broun, 1880',1880,0,'a31c2419-5ffb-5fbe-a518-408dbf1b5e14','Pselaphus pilistriatus','a31c2419-5ffb-5fbe-a518-408dbf1b5e14','Pselaphus pilistriatus','ca41d530-dc86-5669-bcf0-04e884f2ceb1','Pselaphus pilistriat','c12996ea-b0fc-431c-a4ac-cf119eaec2f1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c121087e-3143-4a69-9b96-fdd9376fe5cb','','','ef9ea8a7-c659-5b78-bf24-4d092f820fc6','Rhizocladosporium argillaceum (Minoura) Crous & U. Braun','(Minoura) Crous & U. Braun',0,0,'b6359b47-0811-57de-9922-7c48679487b9','Rhizocladosporium argillaceum','b6359b47-0811-57de-9922-7c48679487b9','Rhizocladosporium argillaceum','cd14f553-eb5e-5000-81bd-065ce565f5d2','Rhizocladosporium argillace','c121087e-3143-4a69-9b96-fdd9376fe5cb','Fungi|Ascomycota|Leotiomycetes|Helotiales||Rhizocladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c12deeaa-9e0a-4b3f-9535-c26d4f2d98b5','','','c41daab2-bd05-57e2-8c1f-2d91195864ff','Cytospora corni Westend.','Westend.',0,0,'357bedd5-75dd-5983-8e3d-cfe018ae0989','Cytospora corni','357bedd5-75dd-5983-8e3d-cfe018ae0989','Cytospora corni','db8c5f9a-f81b-58da-b558-54c02f982129','Cytospora corn','c12deeaa-9e0a-4b3f-9535-c26d4f2d98b5','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfc386ea-a312-4a1e-97f7-4176fc979020','','','8e81c199-0456-5746-ba01-053c61739f66','Hemiaster expergitus Loven, 1874','Loven, 1874',1874,0,'6baa5102-2b62-59bc-95b9-6d65473935df','Hemiaster expergitus','6baa5102-2b62-59bc-95b9-6d65473935df','Hemiaster expergitus','99431207-8575-517e-ae81-84c01695f4e5','Hemiaster expergit','bfc386ea-a312-4a1e-97f7-4176fc979020','Animalia|Echinodermata|Echinoidea|Spatangoida|Hemiasteridae|Hemiaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c133ab27-af77-43a7-aa2c-83320c13e5f6','','','7eaf83dd-97eb-5fdf-89b3-d688c5f566f1','Hyalodiscaceae Crawford','Crawford',0,0,'e073abb7-5918-5e2a-874e-aa02be5db25b','Hyalodiscaceae','e073abb7-5918-5e2a-874e-aa02be5db25b','Hyalodiscaceae','e073abb7-5918-5e2a-874e-aa02be5db25b','Hyalodiscaceae','c133ab27-af77-43a7-aa2c-83320c13e5f6','Chromista|Bacillariophyta|Coscinodiscophyceae|Melosirales|Hyalodiscaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfbfc1c2-60f4-48dc-a77f-f82fb414466d','','','7b5e54a1-3545-574a-ab60-7e8d4e1deba0','Inophloeus nigellus Broun, 1881','Broun, 1881',1881,0,'18066ad3-3b7c-5e1c-bf19-ad4e784f708c','Inophloeus nigellus','18066ad3-3b7c-5e1c-bf19-ad4e784f708c','Inophloeus nigellus','9dda77d1-eac1-5a55-bca3-ac286c408865','Inophloeus nigell','bfbfc1c2-60f4-48dc-a77f-f82fb414466d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfcb50e8-136d-43e4-93d2-2f8b1613859e','','','a0f2d895-909d-54af-9a57-ec13de65b88e','Turnagra tanagra (Schlegel, 1865)','(Schlegel, 1865)',1865,0,'bc6c511a-21dc-56dc-a71a-552243d43b4c','Turnagra tanagra','bc6c511a-21dc-56dc-a71a-552243d43b4c','Turnagra tanagra','de441cf2-e9f1-5e53-8dab-4c606346a050','Turnagra tanagr','bfcb50e8-136d-43e4-93d2-2f8b1613859e','Animalia|Chordata|Aves|Passeriformes|Paradisaeidae|Turnagra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfcaca66-fdbe-48f6-b3c2-8802f2e8b4aa','','','7f387ef0-3ce4-5466-8045-5ebe1c0373a3','Chimaera','',0,0,'7f387ef0-3ce4-5466-8045-5ebe1c0373a3','Chimaera','7f387ef0-3ce4-5466-8045-5ebe1c0373a3','Chimaera','7f387ef0-3ce4-5466-8045-5ebe1c0373a3','Chimaera','bfcaca66-fdbe-48f6-b3c2-8802f2e8b4aa','Animalia|Chordata|Chondrichthyes|Chimaeriformes|Chimaeridae|Chimaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfcae5ee-b0ae-4958-8368-72cc8d65465d','','','f7d2e5e8-8965-5764-a5f2-bf7a68caa3e0','Diaphana brazieri Angas, 1877','Angas, 1877',1877,0,'9ae8d81d-5b2d-59fd-a51b-9cea4d2db468','Diaphana brazieri','9ae8d81d-5b2d-59fd-a51b-9cea4d2db468','Diaphana brazieri','5da9333c-fff8-544f-8637-227870441c20','Diaphana brazier','bfcae5ee-b0ae-4958-8368-72cc8d65465d','Animalia|Mollusca|Gastropoda|Cephalaspidea|Diaphanidae|Diaphana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfc79be2-1476-44ba-8382-cbc51a6bbdab','','','f46a0cd0-40af-5cc4-81b3-0b4023994804','Mobula birostris (Walbaum, 1792) (Walbaum 1792, 1792)','(Walbaum, 1792)',1792,0,'6796cd3c-bd34-57f7-9548-ee6b49443a7e','Mobula birostris','6796cd3c-bd34-57f7-9548-ee6b49443a7e','Mobula birostris','0dfd721b-0245-5393-89c1-ebf93f50ffec','Mobula birostr','bfc79be2-1476-44ba-8382-cbc51a6bbdab','|||||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bfcda1aa-a4e1-4036-a8a8-2b728e91a61d','','','908f4be6-1b57-5256-b7ed-1d78d833ec7a','Ranunculus ficaria L.','L.',0,0,'7f92e38a-c9ac-5377-bd59-d887ff75cca1','Ranunculus ficaria','7f92e38a-c9ac-5377-bd59-d887ff75cca1','Ranunculus ficaria','1ed24eea-54f6-5a93-ab7b-33d5d8634867','Ranunculus ficar','24e316bb-9974-4459-ac69-e8ed07c70829','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfd0994a-0fcc-4f96-9b5b-0ff500b716d5','','','5f40ff3e-8ebf-55ff-915e-a82c4aff3f1c','Dermestes peruvianus Laporte de Castelnau, 1840','Laporte de Castelnau, 1840',1840,0,'635cce9f-3e9c-56a5-b392-e2c3f0349cf6','Dermestes peruvianus','635cce9f-3e9c-56a5-b392-e2c3f0349cf6','Dermestes peruvianus','85c6a361-edb0-589e-8911-5f212ee82c50','Dermestes peruuian','bfd0994a-0fcc-4f96-9b5b-0ff500b716d5','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Dermestes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfd2bebb-7b3c-44da-98d2-542c4d0759b9','','','19ecec45-9132-5b63-87b5-315a9d459e8d','Balantiopsis diplophylla var. hockenii (Berggr.) J.J.Engel & G.L.Merr.','(Berggr.) J.J.Engel & G.L.Merr.',0,0,'4454b1ab-22d0-53fb-91cd-54b6d864d914','Balantiopsis diplophylla hockenii','12002238-15a0-52f2-b5e4-d5970ecc4c5f','Balantiopsis diplophylla var. hockenii','da824749-aa79-5657-8fc4-56eaa4adb1f9','Balantiopsis diplophyll hocken','bfd2bebb-7b3c-44da-98d2-542c4d0759b9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Balantiopsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfd20f85-e479-48d0-8d9a-7aa36eecf982','','','8c0552a6-86c1-5c03-a2f2-71338526ca2c','Clypeopycnis Petr.','Petr.',0,0,'6b6dbc29-7915-5dae-b925-098c23813648','Clypeopycnis','6b6dbc29-7915-5dae-b925-098c23813648','Clypeopycnis','6b6dbc29-7915-5dae-b925-098c23813648','Clypeopycnis','bfd20f85-e479-48d0-8d9a-7aa36eecf982','Fungi|Ascomycota||||Clypeopycnis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfd0f62a-7af8-4298-b6df-e2bcb9e52e3b','','','3bde5808-df30-53a7-bf5b-bac85fb8e166','Muricopsis','',0,0,'3bde5808-df30-53a7-bf5b-bac85fb8e166','Muricopsis','3bde5808-df30-53a7-bf5b-bac85fb8e166','Muricopsis','3bde5808-df30-53a7-bf5b-bac85fb8e166','Muricopsis','bfd0f62a-7af8-4298-b6df-e2bcb9e52e3b','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Muricopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfd430d5-9b02-4be0-a86d-7beff709f19b','','','5c9f7178-2437-5552-b592-7369bf643d99','Ascomorpha saltans Bartsch, 1870','Bartsch, 1870',1870,0,'0459a0b1-fb5b-5a3b-9ac4-51ea93cdc9d3','Ascomorpha saltans','0459a0b1-fb5b-5a3b-9ac4-51ea93cdc9d3','Ascomorpha saltans','0459a0b1-fb5b-5a3b-9ac4-51ea93cdc9d3','Ascomorpha saltans','bfd430d5-9b02-4be0-a86d-7beff709f19b','Animalia|Gnathifera|Rotifera|Ploimida|Gastropodidae|Ascomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfd7c97d-dfc8-41af-b0e3-ac6f8d9d8884','','','4baba4ac-affc-5f41-a949-7ec4dd81d353','Schizothecium curvuloides (Cain) L. Cai','(Cain) L. Cai',0,0,'c0bfc9eb-571b-54c9-abae-c204e20bbcaf','Schizothecium curvuloides','c0bfc9eb-571b-54c9-abae-c204e20bbcaf','Schizothecium curvuloides','ac9bb747-3972-5a64-a64c-747657fae991','Schizothecium curuuloid','bfd7c97d-dfc8-41af-b0e3-ac6f8d9d8884','Fungi|Ascomycota|Sordariomycetes|Sordariales|Schizotheciaceae|Schizothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfd40793-4917-40c0-8be3-c8aa515793cd','','','95bd7f3f-8a55-5935-9e00-b1335eee2daf','Carex dolomitica Heenan & de Lange','Heenan & de Lange',0,0,'e2e99b3f-9fb8-548b-aec6-44ae1ff5f40e','Carex dolomitica','e2e99b3f-9fb8-548b-aec6-44ae1ff5f40e','Carex dolomitica','f9f92e3f-526f-51a1-b081-badcb8d9fc7c','Carex dolomitic','bfd40793-4917-40c0-8be3-c8aa515793cd','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfdcaea0-c8f8-4981-8a8d-79917ccf23d9','','','0cc057e9-be86-57a8-8fcf-354854c77c10','Thevetia peruviana (Pers.) K.Schum.','(Pers.) K.Schum.',0,0,'3bdd32f5-82cd-568c-9c1b-4aa1b0ba0ddf','Thevetia peruviana','3bdd32f5-82cd-568c-9c1b-4aa1b0ba0ddf','Thevetia peruviana','07a8c237-1d7e-5253-882b-6a06d07b2274','Thevetia peruuian','7e1198cc-5cb6-49b7-a288-c31dedcd4322','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Thevetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfe07c6c-1c17-4532-9b50-be94639350f1','','','1cf8bbbc-66d8-5e7f-8cae-b8988fd51913','Cylindrosporium crataegi Ellis & Everh.','Ellis & Everh.',0,0,'f87493ef-3c26-5128-80dc-ff7b5f176519','Cylindrosporium crataegi','f87493ef-3c26-5128-80dc-ff7b5f176519','Cylindrosporium crataegi','86af28ed-735f-5562-b4a0-451a5a445993','Cylindrosporium crataeg','d84843b3-ccef-4694-98db-c79d53c18fc2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Cylindrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfdb7b12-1ec3-40f8-9a8c-c820069da952','','','13c2f204-1f72-587b-b925-161d93b2e199','Lecane stichaea Harring, 1913','Harring, 1913',1913,0,'475c699e-dec7-5dc1-aab3-85fc41dad64f','Lecane stichaea','475c699e-dec7-5dc1-aab3-85fc41dad64f','Lecane stichaea','77ad58bb-56cd-5948-9eb0-aa5b9720198b','Lecane stichae','bfdb7b12-1ec3-40f8-9a8c-c820069da952','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfe56afe-1b2b-4d4e-85fc-4bfe210ec56b','','','2526121c-5446-50e9-af36-a6d191f3b7e7','Panellus ligulatus E. Horak','E. Horak',0,0,'6cbbc624-7771-506c-8f87-3c6765327645','Panellus ligulatus','6cbbc624-7771-506c-8f87-3c6765327645','Panellus ligulatus','266cd0af-462e-53bb-a1f4-c507134fe534','Panellus ligulat','6ef674c5-cc59-4877-ad1d-e3e88abf781b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Panellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfe826a0-ed62-4b63-b935-2ceae56027c4','','','94c4d090-6da7-5203-ae1c-2b0a94083bdf','Pelecanoides georgicus Murphy & Harper, 1916','Murphy & Harper, 1916',1916,0,'b0ad89c3-6bff-5f30-8846-bc7aa7ae5cdf','Pelecanoides georgicus','b0ad89c3-6bff-5f30-8846-bc7aa7ae5cdf','Pelecanoides georgicus','95556d76-d0e1-59c4-a521-b78ffb285cb1','Pelecanoides georgic','bfe826a0-ed62-4b63-b935-2ceae56027c4','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pelecanoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfe62756-8cef-4639-b3e3-f9b45f9b1a34','','','f3cfeb3c-4bd8-51d6-911b-c66bd4791c55','Neopanax simplex var. sinclairii (Hook.f.) Allan','(Hook.f.) Allan',0,0,'669d5cb0-452f-50a5-a612-7d0d0aad4072','Neopanax simplex sinclairii','35ccb01e-fcdc-5325-a436-8dca42e6aa70','Neopanax simplex var. sinclairii','488f3b6f-0f74-52e6-be43-46907c9324c6','Neopanax simplex sinclair','9956b46e-bdc8-44ac-a3cc-18f2166b105e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Neopanax','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfe306f8-d347-4203-8a95-f42d94508404','','','74d1ebc0-7357-503d-b4bb-eb8215c3e2ee','Agyriales Clem. & Shear','Clem. & Shear',0,0,'3161071e-968a-51a5-a2d8-b5a3092a69bd','Agyriales','3161071e-968a-51a5-a2d8-b5a3092a69bd','Agyriales','3161071e-968a-51a5-a2d8-b5a3092a69bd','Agyriales','bfe306f8-d347-4203-8a95-f42d94508404','Fungi|Ascomycota|Lecanoromycetes|Agyriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfe96c8c-70da-4b60-b680-129eb7790c8f','','','178499e4-4aae-5a70-9453-ecc546ce8272','Puccinia commelinae Holw.','Holw.',0,0,'feb6d933-9a6f-5393-b8d9-80cd57fd466f','Puccinia commelinae','feb6d933-9a6f-5393-b8d9-80cd57fd466f','Puccinia commelinae','ca30c16a-578c-586e-9f13-e397253014c0','Puccinia commelin','bfe96c8c-70da-4b60-b680-129eb7790c8f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfeb026a-3dac-478b-a8f9-2e49aed44a82','','','06024632-f213-59b3-a6cb-ff98ac9b4785','Promynoglenes nobilis Blest, 1979','Blest, 1979',1979,0,'521e46d5-439f-5cdf-853a-cb9d7ff750b9','Promynoglenes nobilis','521e46d5-439f-5cdf-853a-cb9d7ff750b9','Promynoglenes nobilis','5747961a-aa27-5394-b456-d10a23a7acc4','Promynoglenes nobil','bfeb026a-3dac-478b-a8f9-2e49aed44a82','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Promynoglenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfeb0fc2-3644-4262-aed2-81ed7d35351c','','','7976bc06-f140-5642-856e-54fee18d7a7c','Chilopoda','',0,0,'7976bc06-f140-5642-856e-54fee18d7a7c','Chilopoda','7976bc06-f140-5642-856e-54fee18d7a7c','Chilopoda','7976bc06-f140-5642-856e-54fee18d7a7c','Chilopoda','bfeb0fc2-3644-4262-aed2-81ed7d35351c','Animalia|Arthropoda|Chilopoda|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfedb0e3-d988-4d22-96f3-3cbcbff4ede6','','','5b6aece7-b620-52a0-a355-3c870e174b80','Pseudocercospora asiminae (Ellis & Morgan) U. Braun & Crous','(Ellis & Morgan) U. Braun & Crous',0,0,'12846ed7-8a08-5a1b-9cbe-f212828fb924','Pseudocercospora asiminae','12846ed7-8a08-5a1b-9cbe-f212828fb924','Pseudocercospora asiminae','8ddcf8e8-f1ac-5966-9ff9-83e39071f483','Pseudocercospora asimin','bfedb0e3-d988-4d22-96f3-3cbcbff4ede6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bff81fb0-4fdc-4831-b276-38bc3d703542','','','4c4fbef8-3062-5a89-9f70-3bfdfcd23c9d','Verpa Sw.','Sw.',0,0,'a3c90616-bce3-5379-9f49-3675d8f4a880','Verpa','a3c90616-bce3-5379-9f49-3675d8f4a880','Verpa','a3c90616-bce3-5379-9f49-3675d8f4a880','Verpa','bff81fb0-4fdc-4831-b276-38bc3d703542','Fungi|Ascomycota|Pezizomycetes|Pezizales|Morchellaceae|Verpa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bff8b161-5a1d-4a7c-9582-7946270c56fc','','','31ad4200-d7e7-5d68-9ccc-9a37e4770640','Peziza cerasi Pers.','Pers.',0,0,'e2fa53f7-1d45-5085-a9bb-c2b9b570dccd','Peziza cerasi','e2fa53f7-1d45-5085-a9bb-c2b9b570dccd','Peziza cerasi','32e13c23-26f6-5cea-a860-a6541b6a76fe','Peziza ceras','f6ec6345-a6e0-4bd9-b60e-73a2bf9e0642','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bff708ba-9379-472d-9a27-b7f2e5fd9925','','','7b3adb54-1b62-5dee-b2f6-568c1ac3eb2e','Protomycetaceae Gray','Gray',0,0,'91cba8c2-1850-5823-bb87-e93ebd33bc0e','Protomycetaceae','91cba8c2-1850-5823-bb87-e93ebd33bc0e','Protomycetaceae','91cba8c2-1850-5823-bb87-e93ebd33bc0e','Protomycetaceae','bff708ba-9379-472d-9a27-b7f2e5fd9925','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Protomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bff23225-aa8e-42b2-b049-c9362b1ee2c2','','','766ec9d9-2afd-5388-9087-80ad0d3f3e34','Sphaeria fibrosa Pers.','Pers.',0,0,'5d73a0be-2443-54b6-b839-e1bc0be2ccc5','Sphaeria fibrosa','5d73a0be-2443-54b6-b839-e1bc0be2ccc5','Sphaeria fibrosa','95ab7139-ee69-5fd1-bcfd-2c2de3bef0d8','Sphaeria fibros','a2d4cfd8-777e-472f-a114-da0f83ecec54','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bff3bd5e-c42e-4f45-990a-dca2305c32cc','','','fc9693d2-ca7c-5ba9-ac0f-165885d12d51','Aucklandella novazealandica (Cameron, 1898)','(Cameron, 1898)',1898,0,'6302479a-a6c0-5217-a2b0-1abfd3e58be7','Aucklandella novazealandica','6302479a-a6c0-5217-a2b0-1abfd3e58be7','Aucklandella novazealandica','c5430b67-be3e-5968-bc88-ec6816320390','Aucklandella nouazealandic','bff3bd5e-c42e-4f45-990a-dca2305c32cc','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Aucklandella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bffc1647-069e-4b86-bbbc-be02977fc425','','','096128b8-0eb8-5c0c-b824-8a615074ce4f','Sapotaceae','',0,0,'096128b8-0eb8-5c0c-b824-8a615074ce4f','Sapotaceae','096128b8-0eb8-5c0c-b824-8a615074ce4f','Sapotaceae','096128b8-0eb8-5c0c-b824-8a615074ce4f','Sapotaceae','bffc1647-069e-4b86-bbbc-be02977fc425','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bffd52d8-2f14-4316-a8c1-ceac6a35aa03','','','ed131dcf-6dd4-5a6a-8a33-2b4efeb6c2b7','Fragilaria delicatissima (W.Smith) Lange-Bertalot','(W.Smith) Lange-Bertalot',0,0,'57797cba-5c87-56d4-a161-199bde0f7bc9','Fragilaria delicatissima','57797cba-5c87-56d4-a161-199bde0f7bc9','Fragilaria delicatissima','5fe62281-f883-5cc6-9a78-29cfe83f354f','Fragilaria delicatissim','bffd52d8-2f14-4316-a8c1-ceac6a35aa03','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bffee3fd-b278-446e-b2eb-2ac6b53dc708','','','61a4718d-ed66-58cb-b3dd-2c754a4c6bb1','Ramularia alnicola Cooke','Cooke',0,0,'0bebd84c-6183-51a4-9181-cc2c944118e7','Ramularia alnicola','0bebd84c-6183-51a4-9181-cc2c944118e7','Ramularia alnicola','424a6ace-7bac-5946-bba1-5824069a2e22','Ramularia alnicol','bffee3fd-b278-446e-b2eb-2ac6b53dc708','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c003e482-7d00-4929-8ed1-ecf61dc04d75','','','eb572d73-55b5-5688-9944-6be9edb1f074','Phacotaceae','',0,0,'eb572d73-55b5-5688-9944-6be9edb1f074','Phacotaceae','eb572d73-55b5-5688-9944-6be9edb1f074','Phacotaceae','eb572d73-55b5-5688-9944-6be9edb1f074','Phacotaceae','c003e482-7d00-4929-8ed1-ecf61dc04d75','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Phacotaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c05718b6-b666-413e-b28c-1dec4f4af16f','','','b49233da-74c0-51ee-b511-b61acbb9480f','Tomogenius Marseul','Marseul',0,0,'7f132b5d-da89-57b8-875f-dc7a312a21f7','Tomogenius','7f132b5d-da89-57b8-875f-dc7a312a21f7','Tomogenius','7f132b5d-da89-57b8-875f-dc7a312a21f7','Tomogenius','c05718b6-b666-413e-b28c-1dec4f4af16f','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Tomogenius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c056163d-e593-4a23-b73c-76acac64b3c4','','','733467ac-96b9-5741-a2d2-954c9bd0b0bb','Loasaceae','',0,0,'733467ac-96b9-5741-a2d2-954c9bd0b0bb','Loasaceae','733467ac-96b9-5741-a2d2-954c9bd0b0bb','Loasaceae','733467ac-96b9-5741-a2d2-954c9bd0b0bb','Loasaceae','c056163d-e593-4a23-b73c-76acac64b3c4','Plantae|Tracheophyta|Magnoliopsida|Cornales|Loasaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c006aaa0-02b2-4615-a11f-466f1c53c822','','','26885d18-26ba-5fb1-a9f2-ba2f3bc5be83','Tortula princeps De Not.','De',0,0,'dc475112-6529-5b50-90b1-d48e5ac6ea29','Tortula princeps','dc475112-6529-5b50-90b1-d48e5ac6ea29','Tortula princeps','dc475112-6529-5b50-90b1-d48e5ac6ea29','Tortula princeps','d3a556b3-6b54-490c-b154-87e76d83496c','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c05834bc-95ba-4fb1-b33a-fc49b5c04755','','','40535420-7b53-53ec-8e9f-690ca9bce930','Arthritica crassiformis Powell, 1933','Powell, 1933',1933,0,'7ec840d0-7e7e-5dc8-a1ec-90c5077eba47','Arthritica crassiformis','7ec840d0-7e7e-5dc8-a1ec-90c5077eba47','Arthritica crassiformis','db36ae42-e476-51b0-96d9-995dbe86e85e','Arthritica crassiform','c05834bc-95ba-4fb1-b33a-fc49b5c04755','Animalia|Mollusca|Bivalvia|Veneroida|Lasaeidae|Arthritica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c05e4dac-6880-4aaa-8b50-32087e2ab136','','','0a9a5f81-bff3-547f-8534-3577a2a3a9e5','Lecanora melacarpella Müll.Arg.','Müll.Arg.',0,0,'f5df138c-4fc0-591c-9c9b-25eeb4f15685','Lecanora melacarpella','f5df138c-4fc0-591c-9c9b-25eeb4f15685','Lecanora melacarpella','2f3e271c-19a9-5535-863b-196f7b66388d','Lecanora melacarpell','c05e4dac-6880-4aaa-8b50-32087e2ab136','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c05fd7f7-3991-4695-8e19-3d70c092a52c','','','565c9f08-b142-515f-9a7b-a8008acea688','Irenimus tibialis Broun, 1886','Broun, 1886',1886,0,'6ad55c09-3447-58ef-8ab3-a2162462cdcc','Irenimus tibialis','6ad55c09-3447-58ef-8ab3-a2162462cdcc','Irenimus tibialis','a5a4a48d-425f-5807-a9ee-c5a32f4ad76e','Irenimus tibial','c05fd7f7-3991-4695-8e19-3d70c092a52c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Irenimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c064b55b-a6d1-469c-b908-2419713d0e30','','','af3a0fc2-d35c-5e4d-851c-64db4256d120','Montanoa hibiscifolia Benth.','Benth.',0,0,'fe545118-7a7b-5d28-a400-cea26f5b898b','Montanoa hibiscifolia','fe545118-7a7b-5d28-a400-cea26f5b898b','Montanoa hibiscifolia','bbff9e21-4034-5126-8991-62f487c721ba','Montanoa hibiscifol','c064b55b-a6d1-469c-b908-2419713d0e30','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Montanoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0632cdc-6031-4fcf-82f3-9542da3038a6','','','8ae90be8-b559-5916-8430-ed8cf7d7ec6c','Oceanites oceanicus exasperatus Mathews, 1912 Mathews 1912, 1912','Mathews, 1912',1912,0,'17d0f9a3-a418-5814-a15a-d4ca4f5a4a58','Oceanites oceanicus exasperatus','17d0f9a3-a418-5814-a15a-d4ca4f5a4a58','Oceanites oceanicus exasperatus','771415fa-83fc-5dbf-b2c5-34bc83a1bfad','Oceanites oceanic exasperat','c0632cdc-6031-4fcf-82f3-9542da3038a6','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Oceanites','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('c068470a-5c58-433d-8650-7baa00dd02eb','','','164c76de-b3f8-58cb-bc4e-21c2ab26974a','Pichia jadinii (Sartory, R. Sartory, Weill & J. Mey.) Kurtzman','(Sartory, R. Sartory, Weill & J. Mey.) Kurtzman',0,0,'d275742f-7abe-527a-95df-ae2af53d98f0','Pichia jadinii','d275742f-7abe-527a-95df-ae2af53d98f0','Pichia jadinii','70388aad-3735-5937-8117-c2c2ca948511','Pichia iadin','8b9942e9-f480-4019-8c02-6fa39bf6a99d','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Pichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c07146da-8d3f-405b-9856-4c4ae2d6a824','','','7381aa13-d9f5-5a0f-af55-b2f9752a02dc','Entyloma jaegeriae Syd.','Syd.',0,0,'1f8000ce-0cd4-569c-b958-a8d49ef2e5cc','Entyloma jaegeriae','1f8000ce-0cd4-569c-b958-a8d49ef2e5cc','Entyloma jaegeriae','762ee9ad-ba9a-5a2e-88d9-b1372164309e','Entyloma iaegeri','c07146da-8d3f-405b-9856-4c4ae2d6a824','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c06d5628-2651-4b86-b45a-5766ab31990d','','','f3850171-1295-5a7c-9c63-66291dda12ad','Pseudisograptus dumosus f. A (Harris, 1933)','',0,0,'43bafe03-dc29-506d-8ca2-62dc9fd5b458','Pseudisograptus dumosus','43bafe03-dc29-506d-8ca2-62dc9fd5b458','Pseudisograptus dumosus','99e0a2c2-5052-5bcc-a974-f0daa3ab475e','Pseudisograptus dumos','c06d5628-2651-4b86-b45a-5766ab31990d','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|Pseudisograptus','','kingdom|phylum|class|order|family|genus','none','0','0','0','ICZN',4);
INSERT INTO core VALUES('c070d869-1c56-4093-a2f3-49849ebd2ce5','','','d4bd48ae-c8f3-5b4a-afd9-c768d6d571fc','Melanelixia subaurifera (Nyl.) O.Blanco, A.Crespo, Divakar, Essl., D.Hawksw. & Lumbsch','(Nyl.) O.Blanco, A.Crespo, Divakar, Essl., D.Hawksw. & Lumbsch',0,0,'b19526a3-4abc-5db3-badf-3b1bbfd686ec','Melanelixia subaurifera','b19526a3-4abc-5db3-badf-3b1bbfd686ec','Melanelixia subaurifera','52baa594-9149-5bdd-8c9b-b32361178964','Melanelixia subaurifer','c070d869-1c56-4093-a2f3-49849ebd2ce5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Melanelixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c071df3f-b643-40d3-84f0-8e5974da2694','','','ca5ff984-eaa2-5424-a5d0-6b25fac87316','Eulejeunea helmsiana Steph.','Steph.',0,0,'414dddd0-5df8-5cc6-aee1-40bf08a4bdc7','Eulejeunea helmsiana','414dddd0-5df8-5cc6-aee1-40bf08a4bdc7','Eulejeunea helmsiana','2491a331-43ef-56b4-b1c8-af96b87e0091','Eulejeunea helmsian','8f4728dc-234b-4602-98f0-95556b4fa925','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Eulejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c07a1220-71b5-452d-bdd1-c3cc23b822f3','','','2dfb70c3-5835-5ed2-876d-dfa568bc92f2','Abies spectabilis (D.Don) Spach.','(D.Don) Spach.',0,0,'b62abd7a-9064-59ff-9194-97112da968bc','Abies spectabilis','b62abd7a-9064-59ff-9194-97112da968bc','Abies spectabilis','76b18652-59e5-59ac-b877-b5a036b830c0','Abies spectabil','c07a1220-71b5-452d-bdd1-c3cc23b822f3','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c07bce34-4633-42a6-a227-33a1d3880482','','','770469f9-881a-5012-bd4e-2c18864681fd','Thamnaconus','',0,0,'770469f9-881a-5012-bd4e-2c18864681fd','Thamnaconus','770469f9-881a-5012-bd4e-2c18864681fd','Thamnaconus','770469f9-881a-5012-bd4e-2c18864681fd','Thamnaconus','c07bce34-4633-42a6-a227-33a1d3880482','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Monacanthidae|Thamnaconus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c07418af-dd9a-430f-9b05-e956ff7bcf6c','','','7d0823b7-32ca-5724-a4b9-52bd0898a107','Limnophora fraxinea Hutton, 1901','Hutton, 1901',1901,0,'e7a6e2de-2684-59cd-a094-91db33df5648','Limnophora fraxinea','e7a6e2de-2684-59cd-a094-91db33df5648','Limnophora fraxinea','5b536a29-11c8-5217-ac06-eee1513e12ca','Limnophora fraxine','da9ec638-2de9-4fcd-9756-77db269c72d3','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Limnophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c07ad9bc-b4b3-44cc-9eeb-6123c6594c63','','','dec4157b-563d-5a30-adf3-e668c0afb394','Parvicellula ruficoxa Tonnoir, 1927','Tonnoir, 1927',1927,0,'f69ff66d-14bd-535b-a7db-1e4aec51adda','Parvicellula ruficoxa','f69ff66d-14bd-535b-a7db-1e4aec51adda','Parvicellula ruficoxa','0fd13bf4-14d8-5d30-b9ec-de362a3da4a7','Parvicellula ruficox','c07ad9bc-b4b3-44cc-9eeb-6123c6594c63','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Parvicellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c07dd274-1fd3-4978-ad2c-9e240200d67e','','','2a0b17ec-d375-504a-be7b-6c8a04caf8c3','Ustilago vinosa Tul. & C. Tul.','Tul. & C. Tul.',0,0,'1ed1531c-1823-5205-8c46-ac5323f60095','Ustilago vinosa','1ed1531c-1823-5205-8c46-ac5323f60095','Ustilago vinosa','31f7f3f5-c8f6-5321-8019-ca500c875435','Ustilago uinos','5435a9b1-e038-4d85-99f1-18f8f2a1f5ba','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c07e8f74-ab7c-44ed-bf71-ae2674028114','','','44192024-3d70-5a93-87e0-78db39448ef2','Dicarpella Syd. & P. Syd.','Syd. & P. Syd.',0,0,'8c206c05-575b-5f19-b7ce-f43bb410c007','Dicarpella','8c206c05-575b-5f19-b7ce-f43bb410c007','Dicarpella','8c206c05-575b-5f19-b7ce-f43bb410c007','Dicarpella','c07e8f74-ab7c-44ed-bf71-ae2674028114','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconiellaceae|Dicarpella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c082b652-6be8-4aa6-a781-289150899dae','','','da69640e-5fba-595c-9be1-41bf9b34163d','Acanthizidae','',0,0,'da69640e-5fba-595c-9be1-41bf9b34163d','Acanthizidae','da69640e-5fba-595c-9be1-41bf9b34163d','Acanthizidae','da69640e-5fba-595c-9be1-41bf9b34163d','Acanthizidae','c082b652-6be8-4aa6-a781-289150899dae','Animalia|Chordata|Aves|Passeriformes|Acanthizidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c084c518-cf39-43ec-8ce6-2a369a86f502','','','dd644c03-9848-5c7a-a51b-abb541f3bede','Taraperla pseudocyrene McLellan, 1998','McLellan, 1998',1998,0,'29f5d571-c929-5c44-99e4-ef35f52e389b','Taraperla pseudocyrene','29f5d571-c929-5c44-99e4-ef35f52e389b','Taraperla pseudocyrene','824f1258-ad82-5a4a-a220-48286d3b991a','Taraperla pseudocyren','c084c518-cf39-43ec-8ce6-2a369a86f502','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Taraperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c083f04c-2fb1-43b2-89c6-6ea4fc4f1401','','','fb37b935-b724-5c4a-99f1-85a4eab3db7a','Didymosphaeria rugulosaria (Linds.) Sacc. & Trotter','(Linds.) Sacc. & Trotter',0,0,'3322e5ec-8704-5631-a24c-5fa70da7d301','Didymosphaeria rugulosaria','3322e5ec-8704-5631-a24c-5fa70da7d301','Didymosphaeria rugulosaria','eea6599b-5b5e-5074-8fe5-3ff8ce7e8923','Didymosphaeria rugulosar','7c8f060c-508a-4281-aae5-40ff8c08a063','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Didymosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c086e181-4d9d-4695-89ae-738e8b20a39f','','','7526cd46-5cd8-5c3b-808a-92b7aed01dd3','Pyrenula concatervans (Nyl.) R.C.Harris','(Nyl.) R.C.Harris',0,0,'1e9c6de2-6c7b-5022-8f39-3e5cefd8cdce','Pyrenula concatervans','1e9c6de2-6c7b-5022-8f39-3e5cefd8cdce','Pyrenula concatervans','d4381695-5582-5cbb-9397-b7116566cb90','Pyrenula concateruans','c086e181-4d9d-4695-89ae-738e8b20a39f','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0889cab-2a61-493c-af42-342b088f32fa','','','45a985e3-a3b0-5873-9b13-29951092664b','Blennothrix','',0,0,'45a985e3-a3b0-5873-9b13-29951092664b','Blennothrix','45a985e3-a3b0-5873-9b13-29951092664b','Blennothrix','45a985e3-a3b0-5873-9b13-29951092664b','Blennothrix','c0889cab-2a61-493c-af42-342b088f32fa','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Blennothrix','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('c087969a-8456-4d67-a5c6-1b53de92c1d2','','','5e668e83-c882-5865-b40d-a2d88594fe10','Leperoma Mitt.','Mitt.',0,0,'793d1642-2ea2-5d3a-9639-c1c162b72c40','Leperoma','793d1642-2ea2-5d3a-9639-c1c162b72c40','Leperoma','793d1642-2ea2-5d3a-9639-c1c162b72c40','Leperoma','c087969a-8456-4d67-a5c6-1b53de92c1d2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepicoleaceae|Leperoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c08a4c97-593a-4098-9b00-40ef6c908e1b','','','f2da42b5-6073-589d-9864-07668c6b3af9','Netrostylis capillaris (F.Muell.) R.L.Barrett, J.J.Bruhl & K.L.Wilson','(F.Muell.) R.L.Barrett, J.J.Bruhl & K.L.Wilson',0,0,'d8ec61ce-3a65-522f-966c-91c307d573d1','Netrostylis capillaris','d8ec61ce-3a65-522f-966c-91c307d573d1','Netrostylis capillaris','2576eb4c-ecf8-58d2-a627-776477331205','Netrostylis capillar','c08a4c97-593a-4098-9b00-40ef6c908e1b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Netrostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c08bd045-1de5-4c6c-aa02-8e8aee1a7cb8','','','19456c43-a286-53b9-a917-7dc1b747f0b2','Gnomonia errabunda (Roberge ex Desm.) Auersw.','(Roberge ex Desm.) Auersw.',0,0,'1b2e10dd-b9e8-5ea3-b226-70a5aa721265','Gnomonia errabunda','1b2e10dd-b9e8-5ea3-b226-70a5aa721265','Gnomonia errabunda','3f5a7288-f986-5822-a0fe-12f9bd314eb3','Gnomonia errabund','04117da2-0625-4c64-81ae-ab2217346dac','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c08c0a66-f78b-4977-98a6-1674b5bf61ab','','','c78cc07b-46ed-57bb-aa9a-c2c581a66372','Cytospora ampulliformis Norph., Bulgakov, T.C. Wen & K.D. Hyde','Norph., Bulgakov, T.C. Wen & K.D. Hyde',0,0,'60de6dc2-48a0-5306-895a-1ac5f6a3bdff','Cytospora ampulliformis','60de6dc2-48a0-5306-895a-1ac5f6a3bdff','Cytospora ampulliformis','5e0dff8e-bab1-53aa-88a2-a0aa898a36f3','Cytospora ampulliform','c08c0a66-f78b-4977-98a6-1674b5bf61ab','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c08e6b67-9254-4570-9694-96775d7d42d7','','','49f67e2e-926a-5916-a0cb-952685e0b189','Hakaharpalus patricki Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'2cc25b28-0ca6-5214-84de-c61860639ef0','Hakaharpalus patricki','2cc25b28-0ca6-5214-84de-c61860639ef0','Hakaharpalus patricki','1cf0fd60-e940-587a-aeb1-0fa0291e74ab','Hakaharpalus patrick','c08e6b67-9254-4570-9694-96775d7d42d7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Hakaharpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c08eccd6-d5a4-44fe-9c2b-f5e350f95497','','','3a9db1b0-b3ef-5959-a923-0112fa3bd6b5','Perenniporia tenuis var. pulchella (Schwein.) Gilb. & Ryvarden','(Schwein.) Gilb. & Ryvarden',0,0,'a7d1d869-bc46-566b-82a3-03c2e167b0d9','Perenniporia tenuis pulchella','1e1ed369-5e15-5062-8e0a-1e040e1f0d01','Perenniporia tenuis var. pulchella','4407f509-f4fc-562f-9cb7-939c7aeeff28','Perenniporia tenu pulchell','c08eccd6-d5a4-44fe-9c2b-f5e350f95497','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Perenniporia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c093cca1-294b-4d89-8ed6-5cb70350e876','','','4a9e2a51-74db-5145-b623-fdf0e8523f4a','Hildenbrandia dawsonii (Ardre) Hollenb.','(Ardre) Hollenb.',0,0,'0125530d-0d9a-52ea-965e-fb546280e53e','Hildenbrandia dawsonii','0125530d-0d9a-52ea-965e-fb546280e53e','Hildenbrandia dawsonii','4b68845e-5ccd-5ff0-94ba-e28873bdd0c2','Hildenbrandia dawson','c093cca1-294b-4d89-8ed6-5cb70350e876','Plantae|Rhodophyta|Florideophyceae|Hildenbrandiales|Hildenbrandiaceae|Hildenbrandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c096e1b9-2cec-4ad8-9818-6417581204ac','','','a28b90f2-f9d4-5b91-aaa9-d63736ddd17c','Eupines anisarthra (Broun, 1914)','(Broun, 1914)',1914,0,'70fa8835-776c-5164-8d84-09a6521f0f8a','Eupines anisarthra','70fa8835-776c-5164-8d84-09a6521f0f8a','Eupines anisarthra','49c3f70d-7a2a-501b-9bd3-7abf94f9f01e','Eupines anisarthr','c096e1b9-2cec-4ad8-9818-6417581204ac','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0946532-740b-4efd-a216-dfc19c3ad204','','','c2d5409c-ce1e-508f-abaf-15bc8aef1301','Abutilon mosaic virus','',0,0,'','','','','','','c0946532-740b-4efd-a216-dfc19c3ad204','Virus|||Geplafuvirales|Geminiviridae|Begomovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('c0955826-d323-43e0-a674-eb28c02a239b','','','d07613e8-c90c-5ebd-886f-10e714be3225','Scorpidium revolvens (Sw.) Rubers','(Sw.) Rubers',0,0,'74057610-8975-50c5-ac85-8227f95309c3','Scorpidium revolvens','74057610-8975-50c5-ac85-8227f95309c3','Scorpidium revolvens','076dfc19-bad7-5a0f-8ab1-55f7079c093d','Scorpidium reuoluens','c0955826-d323-43e0-a674-eb28c02a239b','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Scorpidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba033d95-8938-4138-b092-28529b9743f3','','','96ee84d9-9cab-5a0f-bf90-254b6f25535a','Tibouchina granulosa (Desr.) Cogn.','(Desr.) Cogn.',0,0,'0e892ddb-0888-584c-8f0d-b1a5a323a1d7','Tibouchina granulosa','0e892ddb-0888-584c-8f0d-b1a5a323a1d7','Tibouchina granulosa','355df3ec-af07-5b0d-8d63-1454bbc018ae','Tibouchina granulos','4a720385-bba8-4e5a-b887-2f40fa0970e5','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Tibouchina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c099a5d5-9751-4cd7-96d4-9651c83cb66f','','','e98b7c83-36c0-5009-9d28-c5346bfbe4eb','Lasiostemma irradians (Pat.) M.L. Farr','(Pat.) M.L. Farr',0,0,'78d32042-e45c-5974-811e-f66ebc705e14','Lasiostemma irradians','78d32042-e45c-5974-811e-f66ebc705e14','Lasiostemma irradians','78d32042-e45c-5974-811e-f66ebc705e14','Lasiostemma irradians','c099a5d5-9751-4cd7-96d4-9651c83cb66f','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Lasiostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba08cbeb-00b7-453c-aaf2-1c60b549d898','','','670066ac-cabc-5154-9779-fe5f99926bf9','Pseudocochliobolus eragrostidis Tsuda & Ueyama','Tsuda & Ueyama',0,0,'54d987a9-f47f-54e8-8601-c7aa0d71f9b6','Pseudocochliobolus eragrostidis','54d987a9-f47f-54e8-8601-c7aa0d71f9b6','Pseudocochliobolus eragrostidis','8421c85c-30ba-536c-aead-87cbdf1749f1','Pseudocochliobolus eragrostid','d1e213e3-cb45-4afc-9e66-f474d4ba4b98','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pseudocochliobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba08c2b9-f156-4225-9e01-aa00f66d33df','','','87f1cb05-1817-58fd-8e29-4053a32ee098','Hypolepis tenuifolia sensu Hook.f.','',0,0,'f070deb9-a44c-5f2e-8bbe-e4cf55fad330','Hypolepis tenuifolia','f070deb9-a44c-5f2e-8bbe-e4cf55fad330','Hypolepis tenuifolia','7655245c-0a59-58a2-bfc8-4cb4a40a7b9c','Hypolepis tenuifol','f16fdae0-d123-4691-a4df-6c3fdc4d22a5','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ba1186d3-8fbd-4e59-a206-48aef05edce2','','','5f459bcc-c318-511d-b074-de192f2d44af','Sessilia','',0,0,'5f459bcc-c318-511d-b074-de192f2d44af','Sessilia','5f459bcc-c318-511d-b074-de192f2d44af','Sessilia','5f459bcc-c318-511d-b074-de192f2d44af','Sessilia','ba1186d3-8fbd-4e59-a206-48aef05edce2','Animalia|Arthropoda|Maxilopoda|Sessilia||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba0568e7-298d-46a0-b597-eacb943d093f','','','73594a32-5d3e-5440-894e-e35d80da9710','Coelopa Meigen, 1830','Meigen, 1830',1830,0,'880f61ff-e37d-536b-ba3e-ff4d88a9707c','Coelopa','880f61ff-e37d-536b-ba3e-ff4d88a9707c','Coelopa','880f61ff-e37d-536b-ba3e-ff4d88a9707c','Coelopa','ba0568e7-298d-46a0-b597-eacb943d093f','Animalia|Arthropoda|Insecta|Diptera|Coelopidae|Coelopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba0fc1d9-4713-4c92-bde4-010a58d6732f','','','e457ac45-1e7d-5c85-9ce7-fe0d6146a4ce','Pseudocorynus mediocris (Broun, 1880)','(Broun, 1880)',1880,0,'9f4f11e7-537c-5d05-8fea-4ea557e52244','Pseudocorynus mediocris','9f4f11e7-537c-5d05-8fea-4ea557e52244','Pseudocorynus mediocris','908af41b-910b-5f3b-a830-9e58bb4a0f07','Pseudocorynus mediocr','ba0fc1d9-4713-4c92-bde4-010a58d6732f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudocorynus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba12f17c-049b-4a3b-b15b-c0f2dcbefd36','','','e629439b-4629-5fb7-a381-fdfe1a98f94a','Cyphon thomasi Pic, 1914','Pic, 1914',1914,0,'576ac44d-ef68-5fca-86c1-c1c6f4e3c1c2','Cyphon thomasi','576ac44d-ef68-5fca-86c1-c1c6f4e3c1c2','Cyphon thomasi','0f5ccf7e-20e7-5903-a7e1-1368d8f8f54d','Cyphon thomas','ba12f17c-049b-4a3b-b15b-c0f2dcbefd36','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba15c30f-809c-4e01-b84d-4f00b86c8f06','','','ca30276f-3a2c-5f7a-ae80-2f95836ed63b','Cosmarium decedens var. decedens (Reinsch) Racib.','(Reinsch) Racib.',0,0,'9ae03ab4-dd8f-5dac-bb80-04cddab967ca','Cosmarium decedens decedens','76fd51c1-80c0-5517-8625-f81fe93fbbd4','Cosmarium decedens var. decedens','9ae03ab4-dd8f-5dac-bb80-04cddab967ca','Cosmarium decedens decedens','ba15c30f-809c-4e01-b84d-4f00b86c8f06','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba181001-90b4-4a0a-a5c9-3e537159da25','','','1b705377-f42b-5572-a078-91d1ebf74aeb','Cantuaria marplesi (Todd, 1945)','(Todd, 1945)',1945,0,'0bbcc2ca-0d48-52bf-ad73-060d1cd8b520','Cantuaria marplesi','0bbcc2ca-0d48-52bf-ad73-060d1cd8b520','Cantuaria marplesi','0a664e2a-bb45-59ad-ba92-eecbbf2ff6e1','Cantuaria marples','ba181001-90b4-4a0a-a5c9-3e537159da25','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba193304-59fb-4c9e-ba4f-659883ff3af0','','','64f32eaf-928b-5fa4-aed1-62d74b116d6f','Laminariocolax macrocystis (A.F.Peters) A.F.Peters','(A.F.Peters) A.F.Peters',0,0,'f8c0c841-93ae-5956-90ae-cd72dc1777b8','Laminariocolax macrocystis','f8c0c841-93ae-5956-90ae-cd72dc1777b8','Laminariocolax macrocystis','d950d935-8d92-55dc-982c-dc98c94bc330','Laminariocolax macrocyst','ba193304-59fb-4c9e-ba4f-659883ff3af0','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariacae|Laminariocolax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba1762ab-e29c-47a8-ab01-f9b0277dfe38','','','ae19e720-0096-50e2-9170-aabaa9fd2bb9','Calochortus barbatus (Kunth) Painter','(Kunth) Painter',0,0,'1f4b5b73-9f4b-59a9-85ae-6c467735f4a3','Calochortus barbatus','1f4b5b73-9f4b-59a9-85ae-6c467735f4a3','Calochortus barbatus','f7e821cc-cd55-5a7a-a834-9a8b5c9d7afe','Calochortus barbat','ba1762ab-e29c-47a8-ab01-f9b0277dfe38','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Calochortus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba1de6d9-7064-49e1-9c6f-29fd0ea5379c','','','fbf0c7ba-a969-5a49-b559-a0ac921752d1','Cotoneaster lacteus W.W.Sm.','W.W.Sm.',0,0,'4d299ad3-1b5c-5b16-9421-96f6514ad006','Cotoneaster lacteus','4d299ad3-1b5c-5b16-9421-96f6514ad006','Cotoneaster lacteus','02a23eba-466d-570d-b432-21a8b35b9de7','Cotoneaster lacte','c607c85e-8bd6-40bd-8ca1-25d6cac5671e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba1e60d0-2f0f-470a-86d6-366879b68d21','','','5c3633a7-027d-50b0-b49c-9d3169696ddb','Lamennaisia ambigua (Nees, 1834)','(Nees, 1834)',1834,0,'24a0b399-ffab-5155-b0b0-e85cf73007db','Lamennaisia ambigua','24a0b399-ffab-5155-b0b0-e85cf73007db','Lamennaisia ambigua','8dd5cbd6-a11f-5aec-b008-82e0994c3546','Lamennaisia ambigu','ba1e60d0-2f0f-470a-86d6-366879b68d21','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Lamennaisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba1e3344-6a12-4917-a698-d32a5db35737','','','2b1cfe44-4a02-5526-ad44-35d145789e2c','Myxofusicoccum alni Jaap','Jaap',0,0,'868f073a-a63d-5751-868c-62607788ca45','Myxofusicoccum alni','868f073a-a63d-5751-868c-62607788ca45','Myxofusicoccum alni','078ff452-c71d-5c7d-89eb-f08de5c6eb67','Myxofusicoccum aln','ba1e3344-6a12-4917-a698-d32a5db35737','Fungi|Ascomycota||||Myxofusicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba1f6d8c-d89b-4be6-95af-c3c12198d0a6','','','61979b40-7602-56d0-a347-42c286ba373f','Hypolepis tenuifolia sensu Field','',0,0,'f070deb9-a44c-5f2e-8bbe-e4cf55fad330','Hypolepis tenuifolia','f070deb9-a44c-5f2e-8bbe-e4cf55fad330','Hypolepis tenuifolia','7655245c-0a59-58a2-bfc8-4cb4a40a7b9c','Hypolepis tenuifol','f16fdae0-d123-4691-a4df-6c3fdc4d22a5','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ba1fcb5e-f6bd-46e4-abae-d78b6de0a4ee','','','a07471ba-22eb-5912-a067-b57d53b8c3d7','Carex ovalis Gooden.','Gooden.',0,0,'762bcdcf-c372-5c93-a88e-b0ef9c95b09c','Carex ovalis','762bcdcf-c372-5c93-a88e-b0ef9c95b09c','Carex ovalis','72d7524f-2b3e-54b8-b240-51f8123a449c','Carex oual','2e84ff4b-2a0c-4747-8d04-0f9079b621b2','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba2b1802-43cb-49af-80c3-046257a6ea72','','','16cf5c6b-6b51-59ea-9fe3-97469d28d073','Pannaria periptera C.Knight','C.Knight',0,0,'61aec6d7-1d29-5996-8372-0c6af972a54a','Pannaria periptera','61aec6d7-1d29-5996-8372-0c6af972a54a','Pannaria periptera','929293a9-569e-5c07-b366-7b84c720c86e','Pannaria peripter','0cb0dcf2-0428-4685-ad60-7f36c4e1de07','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba29c21a-6470-41e8-bcb8-059392bf691d','','','a5e88011-f8b8-5bff-bdc0-64b6990ad85e','Etagraptus harti (T. S. Hall, 1914)','(T. S. Hall, 1914)',1914,0,'d34dc008-3dab-57bc-a817-3c4529906217','Etagraptus harti','d34dc008-3dab-57bc-a817-3c4529906217','Etagraptus harti','ac11850c-c3f5-5395-bfdd-9c8ae5347bfb','Etagraptus hart','ba29c21a-6470-41e8-bcb8-059392bf691d','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Etagraptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba24e7ea-3189-4900-ac00-afdaa2f5f7bc','','','2001c6d9-d877-56ca-aa0d-2813a5d097c3','Makatinus','',0,0,'2001c6d9-d877-56ca-aa0d-2813a5d097c3','Makatinus','2001c6d9-d877-56ca-aa0d-2813a5d097c3','Makatinus','2001c6d9-d877-56ca-aa0d-2813a5d097c3','Makatinus','ba24e7ea-3189-4900-ac00-afdaa2f5f7bc','Animalia|Nematoda|Adenophorea|Dorylaimida|Aporcelaimidae|Makatinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba289dc7-785a-4325-bcaf-b6b34f7e1244','','','8dd19d33-fe75-5c57-ae01-dce1d6d07bc9','Mycena metata (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'70180c8f-0867-5819-b1a0-3220855d22f6','Mycena metata','70180c8f-0867-5819-b1a0-3220855d22f6','Mycena metata','1f9504c2-96da-57fc-b21b-5a29734dcf2f','Mycena metat','ba289dc7-785a-4325-bcaf-b6b34f7e1244','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba2a9750-2b06-442c-bd84-e38c1e6d4651','','','ae246077-95f9-5278-be98-5106a1f66086','Dicrochile maura Broun, 1880','Broun, 1880',1880,0,'30d97a89-6cd8-5901-9706-6eac082f9f39','Dicrochile maura','30d97a89-6cd8-5901-9706-6eac082f9f39','Dicrochile maura','5a127151-feb0-5490-bc6d-850a92efd07d','Dicrochile maur','ba2a9750-2b06-442c-bd84-e38c1e6d4651','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dicrochile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba3161f1-9133-4a4e-896a-643e3800ea44','','','ca967d13-0efd-57b9-8e98-f38b4bec2ed3','Discosia artocreas (Tode) Fr.','(Tode) Fr.',0,0,'78300e84-e350-5271-9883-c08bcf051669','Discosia artocreas','78300e84-e350-5271-9883-c08bcf051669','Discosia artocreas','1ab5a9e1-e14c-555e-b41c-9cd5841d8012','Discosia artocre','ba3161f1-9133-4a4e-896a-643e3800ea44','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Discosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba2f2095-2903-4491-9f9c-9a370f6be85a','','','5d217204-39de-538d-8dc5-239047a45947','Entoloma acuminatum E. Horak','E. Horak',0,0,'65c0ca21-8e05-574f-bda1-fea8b7d07ec2','Entoloma acuminatum','65c0ca21-8e05-574f-bda1-fea8b7d07ec2','Entoloma acuminatum','ef408f3d-ccd5-529c-807b-de637ed7e233','Entoloma acuminat','ba2f2095-2903-4491-9f9c-9a370f6be85a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba35825c-12ee-4178-8a8f-01bc4c2d3f8a','','','657df0eb-ae40-531c-8652-26f36a70e200','Armandia','',0,0,'657df0eb-ae40-531c-8652-26f36a70e200','Armandia','657df0eb-ae40-531c-8652-26f36a70e200','Armandia','657df0eb-ae40-531c-8652-26f36a70e200','Armandia','ba35825c-12ee-4178-8a8f-01bc4c2d3f8a','Animalia|Annelida|Polychaeta|Scolecida|Opheliidae|Armandia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba365da6-aa4e-4b82-8a72-0e5b1d227460','','','d3c9440f-b479-5ea7-b0ca-a70342adede0','Chaetomium subaffine Sergeeva','Sergeeva',0,0,'264c121b-20da-5545-85cf-247a0ecae621','Chaetomium subaffine','264c121b-20da-5545-85cf-247a0ecae621','Chaetomium subaffine','3795f020-2e13-5aea-92ea-ea99f5dedc16','Chaetomium subaffin','ba365da6-aa4e-4b82-8a72-0e5b1d227460','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Chaetomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba3865fc-f19a-4444-9ba8-2c2e4c0cb395','','','7047af63-1f20-575d-a584-fc890e0dbb51','Puccinia flosculosorum var. hieracii Röhl.','Röhl.',0,0,'e431b3af-7bb3-5cb1-9a51-148b0a889719','Puccinia flosculosorum hieracii','264d24cf-2303-5149-a3a8-ede7ecfa335e','Puccinia flosculosorum var. hieracii','73baafea-69d1-57a7-887d-58cf3c6cb67e','Puccinia flosculosor hierac','191a2002-635b-4946-a835-86c11238d736','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba37db42-a4cb-460e-a53d-65b7a3332e5c','','','f9d5b36f-cc92-5b36-9e68-e85881f587d7','Hypocrea schweinitzii (Fr.) Sacc.','(Fr.) Sacc.',0,0,'4f6e84a4-3393-5b8c-bf58-b005a2e2ff63','Hypocrea schweinitzii','4f6e84a4-3393-5b8c-bf58-b005a2e2ff63','Hypocrea schweinitzii','bf0d989b-a2ee-5564-9c8b-221c1f0bb51a','Hypocrea schweinitz','d8ba271c-e755-4a48-931d-34f7b0806922','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba391037-f367-4d8d-8f0f-3202596166ba','','','d9696e91-1414-5ed1-a84d-35fd8bd0fe61','Lomaria capense (L.) Willd.','(L.) Willd.',0,0,'e0baa160-550c-5a3c-b327-d7898ec5668e','Lomaria capense','e0baa160-550c-5a3c-b327-d7898ec5668e','Lomaria capense','a0a05f06-e85a-57b3-9af0-9fea83c89e69','Lomaria capens','ba391037-f367-4d8d-8f0f-3202596166ba','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba3816c7-6708-4ece-9f58-d860c3e16396','','','702520f9-3259-5784-a4fc-f2936c37e77f','Conyza bonariensis (L.) Cronquist','(L.) Cronquist',0,0,'4e9b2898-9074-52fe-bba9-aabc94c45ff0','Conyza bonariensis','4e9b2898-9074-52fe-bba9-aabc94c45ff0','Conyza bonariensis','c172a69d-9c08-5d8f-8f84-b70bd33431e6','Conyza bonariens','b7dd2406-eb8f-473a-b3e1-67f99e359cb8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Conyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba3c830e-f082-4412-a8a6-2b5fc974469b','','','791dc360-c24b-5c90-b8b7-3cf239457169','Trichocephalida','',0,0,'791dc360-c24b-5c90-b8b7-3cf239457169','Trichocephalida','791dc360-c24b-5c90-b8b7-3cf239457169','Trichocephalida','791dc360-c24b-5c90-b8b7-3cf239457169','Trichocephalida','ba3c830e-f082-4412-a8a6-2b5fc974469b','Animalia|Nematoda|Adenophorea|Trichocephalida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba3f7d7e-ce3b-4d96-8394-4084c8d2ba6b','','','5cdc393a-1118-5f15-b806-659d638f4189','Antipodosis australis Jaschhof, 2016','Jaschhof, 2016',2016,0,'35900603-58fe-5353-b14a-eaee1583c159','Antipodosis australis','35900603-58fe-5353-b14a-eaee1583c159','Antipodosis australis','a6c1391e-9bb3-578e-992f-0f902bd94d37','Antipodosis austral','ba3f7d7e-ce3b-4d96-8394-4084c8d2ba6b','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Antipodosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba4025d2-6851-47ec-b8a1-b18599fdf560','','','7d184930-f177-5bb5-b5e7-7ac17c688ffd','Biflustra','',0,0,'7d184930-f177-5bb5-b5e7-7ac17c688ffd','Biflustra','7d184930-f177-5bb5-b5e7-7ac17c688ffd','Biflustra','7d184930-f177-5bb5-b5e7-7ac17c688ffd','Biflustra','ba4025d2-6851-47ec-b8a1-b18599fdf560','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Membraniporidae|Biflustra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba430832-4034-4534-b33b-22c9734f68c6','','','f96ae0a9-1a35-5938-8e89-97116e725a28','Alveolata','',0,0,'f96ae0a9-1a35-5938-8e89-97116e725a28','Alveolata','f96ae0a9-1a35-5938-8e89-97116e725a28','Alveolata','f96ae0a9-1a35-5938-8e89-97116e725a28','Alveolata','ba430832-4034-4534-b33b-22c9734f68c6','Chromista|||||','','kingdom|phylum|class|order|family|genus','infrakingdom','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba477a50-b808-4006-af41-2c606f2dc430','','','a56cf6d9-4d90-5941-b393-9acbffe98c06','Amphineurus bicorniger Alexander, 1924','Alexander, 1924',1924,0,'7b72aacf-f6c9-5e1b-b05a-94d162363763','Amphineurus bicorniger','7b72aacf-f6c9-5e1b-b05a-94d162363763','Amphineurus bicorniger','7b72aacf-f6c9-5e1b-b05a-94d162363763','Amphineurus bicorniger','ba477a50-b808-4006-af41-2c606f2dc430','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba463512-898f-42fe-a68b-02adcca812c9','','','6b46f313-9635-5545-be0d-09f96d09a9e3','Orthotrichum rupestre Schwägr.','Schwägr.',0,0,'35715f1c-b7a0-5fc0-9e1c-7614527664d7','Orthotrichum rupestre','35715f1c-b7a0-5fc0-9e1c-7614527664d7','Orthotrichum rupestre','546557b4-a094-5812-92bc-f3e9f968e30c','Orthotrichum rupestr','ba463512-898f-42fe-a68b-02adcca812c9','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba421831-245a-44ca-bf14-b12638b9d695','','','80d2caf2-4698-5972-957a-d014c6c08b68','Lepidozamia peroffskyana Regel','Regel',0,0,'4691acac-f535-55d5-b191-b8f58cfc2087','Lepidozamia peroffskyana','4691acac-f535-55d5-b191-b8f58cfc2087','Lepidozamia peroffskyana','fb0cfdf9-c10b-5b38-9283-836f4ea2d9b6','Lepidozamia peroffskyan','ba421831-245a-44ca-bf14-b12638b9d695','Plantae|Tracheophyta|Cycadopsida|Cycadales|Zamiaceae|Lepidozamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba43378d-688b-4b95-9d7c-e57216016ccb','','','47a55f3b-66b2-52ea-b69d-b344e6ce8a9b','Grunowia solgensis (Cleve-Euler) Aboal','(Cleve-Euler) Aboal',0,0,'899da631-a246-5bdd-85a9-18beefbfc9cd','Grunowia solgensis','899da631-a246-5bdd-85a9-18beefbfc9cd','Grunowia solgensis','76552166-ee21-53b5-9e76-7dd6e5ba72a5','Grunowia solgens','ba43378d-688b-4b95-9d7c-e57216016ccb','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Grunowia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba45a18c-a3ab-4f78-b268-fabc1e7eb27e','','','962d9af8-94e3-5834-8e3a-5a6019a0e30d','Austrophthiracarus notoporosus Liu & Zhang, 2014','Liu & Zhang, 2014',2014,0,'d627f0f0-9a40-5ba0-9d80-25d4d45ce0a5','Austrophthiracarus notoporosus','d627f0f0-9a40-5ba0-9d80-25d4d45ce0a5','Austrophthiracarus notoporosus','5c4b1f65-85e1-5ab4-afb7-52b390abcb04','Austrophthiracarus notoporos','ba45a18c-a3ab-4f78-b268-fabc1e7eb27e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Austrophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be050431-ee8f-4a69-8f36-ddcdd6362b6b','','','eb30a058-239c-5a56-be10-5906c4c8526b','Agaricus flavidus Schaeff.','Schaeff.',0,0,'6bd120b4-9dce-5a61-801b-baaa264abb8d','Agaricus flavidus','6bd120b4-9dce-5a61-801b-baaa264abb8d','Agaricus flavidus','843324f2-e62c-5b19-94ae-19455b885a2c','Agaricus flauid','b542148a-551f-4f7a-bef8-0ee5b72983a7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be0aa9de-2f2d-4757-80fc-5961087fa514','','','7f87999a-87fc-555a-bc46-abb1916ffe47','Staphylococcus sciuri Schleifer and Smith 1976','Schleifer and Smith 1976',1976,0,'9a5c41a2-ecd9-5a19-840a-ddade0749e27','Staphylococcus sciuri','9a5c41a2-ecd9-5a19-840a-ddade0749e27','Staphylococcus sciuri','0dfbf1f7-6088-5247-9547-9e76a5d165ed','Staphylococcus sciur','be0aa9de-2f2d-4757-80fc-5961087fa514','Bacteria|Bacillota|Bacilli|Bacillales|Staphylococcaceae|Staphylococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('be0d43f5-85ca-4deb-89d8-47c2df5cf085','','','14017da1-b8d4-5a96-b191-070cf5350a0f','Smynthurodes betae Westwood, 1849','Westwood, 1849',1849,0,'733131da-598c-5ee8-b292-8b7f5a73f93c','Smynthurodes betae','733131da-598c-5ee8-b292-8b7f5a73f93c','Smynthurodes betae','08b627e2-bb6a-5218-b322-ad294b18c502','Smynthurodes bet','be0d43f5-85ca-4deb-89d8-47c2df5cf085','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Smynthurodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be113de0-c9ac-4f3e-bce3-6a8a683f2d5b','','','6c616c57-b77e-5cff-bec4-a4256f042174','Helastia eupitheciaria Guenée, 1868','Guenée, 1868',1868,0,'702ff638-b825-5a29-b7e0-e4c8a91e58c9','Helastia eupitheciaria','702ff638-b825-5a29-b7e0-e4c8a91e58c9','Helastia eupitheciaria','b8f248ec-2c0b-52cf-9236-afe5e315b8b9','Helastia eupitheciar','ec239561-2b5d-457a-aac7-9101a19b9005','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Helastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be0b01cd-abbc-499d-adc9-5ab12e3a031d','','','10c83ee1-f603-5351-87dc-5f31cdce5964','Corybas acuminatus M.A.Clem. & Hatch','M.A.Clem. & Hatch',0,0,'72a5fc8b-87a1-5f6d-ac92-44697c1385a2','Corybas acuminatus','72a5fc8b-87a1-5f6d-ac92-44697c1385a2','Corybas acuminatus','59bef731-b321-585e-971c-8b7af6f3d030','Corybas acuminat','be0b01cd-abbc-499d-adc9-5ab12e3a031d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be16de2c-6cd0-4a9d-ae3b-1cf34130be4f','','','d927c69e-4349-5e5d-b7e4-87e9c38f4185','Hypoxis platypetala Baker','Baker',0,0,'ee21756c-f940-5928-97df-a706abf04753','Hypoxis platypetala','ee21756c-f940-5928-97df-a706abf04753','Hypoxis platypetala','f05a925c-2ead-57a4-95a3-b8e93cb8c8e0','Hypoxis platypetal','96b8dd30-fad3-4222-9e05-4accf49a1c12','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Hypoxidaceae|Hypoxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be11c73c-b42a-4604-92f8-a78335c49adb','','','3130d7ec-5771-58f2-bdf5-26dd275908b6','Rinodina moziana var. parasitica Kaschik & H.Mayrhofer','Kaschik & H.Mayrhofer',0,0,'226e1861-11d0-5871-bd70-0a77809139bc','Rinodina moziana parasitica','6336ce42-f97d-59c4-8f6d-69e492c956eb','Rinodina moziana var. parasitica','ea36e1d3-753c-5fd7-90f4-32ff2dc53ac7','Rinodina mozian parasitic','be11c73c-b42a-4604-92f8-a78335c49adb','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('be13bdf7-4c07-4afa-b9b4-d433fe16a787','','','422fd7ca-b2c1-5111-9922-8a782d4dfcc4','Baeomyces subgranosus Stirt.','Stirt.',0,0,'36340693-0eac-5e3b-a78d-bab3de831cac','Baeomyces subgranosus','36340693-0eac-5e3b-a78d-bab3de831cac','Baeomyces subgranosus','5a3a1fc2-28ed-5538-a576-9f5cc0865239','Baeomyces subgranos','a5f261db-d495-4b42-a146-9783c73be8ae','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Baeomycetaceae|Baeomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be1373c1-f3e5-45be-9fd2-b98c25981a74','','','99896c66-7b3e-5d4b-90a3-8fd744f3b6a1','Pedrocortesella latoclava Hammer, 1966','Hammer, 1966',1966,0,'43c05376-06de-509f-abaa-9e17e5f2a24a','Pedrocortesella latoclava','43c05376-06de-509f-abaa-9e17e5f2a24a','Pedrocortesella latoclava','f199a77f-2119-58c6-b467-3e39f103921b','Pedrocortesella latoclau','be1373c1-f3e5-45be-9fd2-b98c25981a74','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Plateremaeidae|Pedrocortesella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be17aed6-76d6-495d-832d-063e4d8ea3b2','','','b8e5bde2-df02-56f8-8e9b-25e224ee8ec1','Planktothrix agardhii (Gomont) Anagn. & Komárek','(Gomont) Anagn. & Komárek',0,0,'a4459e4f-2c2e-5515-a137-8c9c3c28b995','Planktothrix agardhii','a4459e4f-2c2e-5515-a137-8c9c3c28b995','Planktothrix agardhii','be1008e4-d775-5e57-8e36-b717c92d434b','Planktothrix agardh','be17aed6-76d6-495d-832d-063e4d8ea3b2','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Planktothrix','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('be191bac-3bcf-46f0-ae53-ac909278b7c3','','','a7bed425-3b04-5b18-b75e-b7ab0915872d','Adoxia mediocris (Broun, 1917)','(Broun, 1917)',1917,0,'1376fc2b-8edc-51da-9a1b-a3efaadd6763','Adoxia mediocris','1376fc2b-8edc-51da-9a1b-a3efaadd6763','Adoxia mediocris','57a8e4b1-4d21-5c5f-b1ca-e29710d8e3a4','Adoxia mediocr','be191bac-3bcf-46f0-ae53-ac909278b7c3','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be179e84-6238-43d7-ac2e-8eb97a9e344e','','','7d606d18-8aaa-5c19-8659-623530e16087','Gahnia robusta Kirk','Kirk',0,0,'dec9fc1e-6c92-52b0-9ab8-7301806e261e','Gahnia robusta','dec9fc1e-6c92-52b0-9ab8-7301806e261e','Gahnia robusta','ca78fdec-d68c-5b5e-9e5d-9bf1c19bdd7a','Gahnia robust','038bc9d7-947c-469d-84ac-cfd9bd1b7980','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Gahnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be1a395e-0c0b-4ad4-bd25-c77f8c77baa1','','','dab82ac1-f509-5950-8d99-8e428ab95ff1','Defluvibacter lusatiensis Fritsche et al., 1999','Fritsche et al., 1999',1999,0,'94dccf70-1f6f-5ed5-a617-cb7094ccc183','Defluvibacter lusatiensis','94dccf70-1f6f-5ed5-a617-cb7094ccc183','Defluvibacter lusatiensis','1b345634-3b4d-56cc-a7b4-825b3a20439f','Defluvibacter lusatiens','367881ec-43c1-4871-a9ff-15f8336002ca','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Defluvibacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('be1ffd74-206b-4013-9f5b-51adff7a34a3','','','7aa9e253-39fe-5b39-be62-af1dd02a880d','Sophora aurea Aiton','Aiton',0,0,'3cf9ef8f-f876-5510-aaae-5ceccf930e73','Sophora aurea','3cf9ef8f-f876-5510-aaae-5ceccf930e73','Sophora aurea','e366a6a2-0e49-506e-8b7d-bd55134b30a5','Sophora aure','b5dd5e19-8bfc-4302-9dc6-7634bda97fd9','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be238071-850b-4e05-8c44-c67b52f8d6d7','','','6b0a98fd-942b-5bd3-b26d-98f0a4c3b0e7','Megadromus (Megadromus) wallacei (Broun, 1912)','(Broun, 1912)',1912,0,'1e598b5f-781f-5380-8fa4-0e749691f21e','Megadromus wallacei','1e598b5f-781f-5380-8fa4-0e749691f21e','Megadromus wallacei','3b94743d-4155-56b2-b7ff-befb5467494c','Megadromus wallace','be238071-850b-4e05-8c44-c67b52f8d6d7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be2896e4-4635-44f3-b5b0-3dbb97f1fd04','','','0e2610a8-6130-5ddd-a0b0-2bbb6cc3e6dc','Fauveliopsis arenicola Riser, 1987','Riser, 1987',1987,0,'eed1c984-b365-54a9-8868-81dc816a8ee6','Fauveliopsis arenicola','eed1c984-b365-54a9-8868-81dc816a8ee6','Fauveliopsis arenicola','966253bf-adb4-5287-8e6f-9a6d4190123f','Fauveliopsis arenicol','be2896e4-4635-44f3-b5b0-3dbb97f1fd04','Animalia|Annelida||Terebellida|Fauveliopsidae|Fauveliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be29d35c-b770-4a41-9841-8bd0def8afad','','','0c23aae9-9d11-5f74-a616-dcd22552ea6a','Melicytus ramiflorus J.R.Forst. & G.Forst. subsp. ramiflorus','',0,0,'1e2f230f-6a50-5207-9439-a3a30cf0b076','Melicytus ramiflorus ramiflorus','3688c70d-b23b-5561-9e66-f3053e33eab8','Melicytus ramiflorus subsp. ramiflorus','7a90a1a6-aff7-5a41-a13e-29557daee070','Melicytus ramiflor ramiflor','be29d35c-b770-4a41-9841-8bd0def8afad','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('be311c99-b259-4da5-9387-26a469fed37d','','','a9b1711b-4a56-514c-b0e7-87019eb452c3','Lichen albocaerulescens Wulfen','Wulfen',0,0,'035f4d01-e321-5a7f-8731-520875207fab','Lichen albocaerulescens','035f4d01-e321-5a7f-8731-520875207fab','Lichen albocaerulescens','035f4d01-e321-5a7f-8731-520875207fab','Lichen albocaerulescens','fd69bdf0-6af6-4c6e-9f2f-6ed8584524c3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be2f1964-60f2-48b1-a604-6c6fe0def9cf','','','3ddf8cda-e797-506f-980f-a482940fcfbb','Valeriana','',0,0,'3ddf8cda-e797-506f-980f-a482940fcfbb','Valeriana','3ddf8cda-e797-506f-980f-a482940fcfbb','Valeriana','3ddf8cda-e797-506f-980f-a482940fcfbb','Valeriana','be2f1964-60f2-48b1-a604-6c6fe0def9cf','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Valeriana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('be2c1520-6aa8-497b-9fd5-616d06a8fef2','','','19647ff3-c765-5601-a3de-4387d86f2c1e','Dendryphion penicillatum (Corda) Fr.','(Corda) Fr.',0,0,'b402439c-3a0a-5dd8-9fa9-ee883e0b2d50','Dendryphion penicillatum','b402439c-3a0a-5dd8-9fa9-ee883e0b2d50','Dendryphion penicillatum','b7f7a446-6839-52ac-a964-90c76d21d3b3','Dendryphion penicillat','5fccb3b0-69f2-4922-9e11-04ecab2b6617','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Dendryphion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be2eccd1-4ba9-4adf-bb8f-be8115e92c69','','','71ac2f76-e96d-5f9e-b064-b7e3f2cc9509','Cyanothece aeruginosa (Nägeli) Komárek','(Nägeli) Komárek',0,0,'65bf0df2-7030-5145-aa44-19ee2d9b7480','Cyanothece aeruginosa','65bf0df2-7030-5145-aa44-19ee2d9b7480','Cyanothece aeruginosa','0bd511f4-ffd3-501b-800c-6322b47b39b9','Cyanothece aeruginos','be2eccd1-4ba9-4adf-bb8f-be8115e92c69','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Synechococcaceae|Cyanothece','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('be35643b-84dd-4e6e-b0c5-5d16745d2a44','','','136c7019-fcba-560a-a94a-eea4d31b953b','Martensia K.Hering','K.Hering',0,0,'f44fe238-3335-5091-9020-d3ec77f9dcc3','Martensia','f44fe238-3335-5091-9020-d3ec77f9dcc3','Martensia','f44fe238-3335-5091-9020-d3ec77f9dcc3','Martensia','be35643b-84dd-4e6e-b0c5-5d16745d2a44','Plantae|||Ceramiales|Delesseriaceae|Martensia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('be37606f-9b83-4e21-8d99-8f4c50da718a','','','cdae575c-ce90-59a6-af9b-9b1f57ac9a2b','Nothofagus sect. Calucechinus','',0,0,'29f587e6-6d63-5528-8ce0-603f2fffbfc2','Calucechinus','cdae575c-ce90-59a6-af9b-9b1f57ac9a2b','Nothofagus sect. Calucechinus','29f587e6-6d63-5528-8ce0-603f2fffbfc2','Calucechinus','','|||||','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('be32b414-6d3d-4a13-906b-988f3df0e0d8','','','a2c165cc-6dbd-55ce-b3e7-17ddb30215c4','Pimelea traversii subsp. boreus C.J.Burrows','C.J.Burrows',0,0,'f7a9f5d1-4189-5685-b6cf-c63f00c672c9','Pimelea traversii boreus','6e432261-9df2-5d31-b8fe-30dac2b9da61','Pimelea traversii subsp. boreus','fbdd21fe-a278-540f-954f-02be749729a2','Pimelea trauers bore','be32b414-6d3d-4a13-906b-988f3df0e0d8','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('be35fb3c-76eb-4313-b398-e1e66f833fcd','','','f23dc650-f8da-55f8-ac4b-ac7d480fb025','Sagola parallela Broun, 1893','Broun, 1893',1893,0,'0112ae06-ff45-5ba5-acbe-06e888506db8','Sagola parallela','0112ae06-ff45-5ba5-acbe-06e888506db8','Sagola parallela','5d7c2d94-cbba-5569-a6b2-00692deabc18','Sagola parallel','be35fb3c-76eb-4313-b398-e1e66f833fcd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be35239a-e562-48fc-ba72-c940298679b3','','','8f304aab-a19f-53b2-aef5-91cd1d43c92f','Rumohra adiantiformis (G.Forst.) Ching','(G.Forst.) Ching',0,0,'5dd657d3-e05c-5711-a213-bb552fc29491','Rumohra adiantiformis','5dd657d3-e05c-5711-a213-bb552fc29491','Rumohra adiantiformis','a5ab80da-c0d5-5ee2-9ad9-288e66aabcd6','Rumohra adiantiform','be35239a-e562-48fc-ba72-c940298679b3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Rumohra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be3aee87-dbf5-447e-b096-3a42ea27560d','','','7018595b-a15c-5d8b-8506-d7883c281f64','Acarospora gyrodes H.Magn.','H.Magn.',0,0,'f37831ad-8ba7-5c5e-8bf7-d53b771c1011','Acarospora gyrodes','f37831ad-8ba7-5c5e-8bf7-d53b771c1011','Acarospora gyrodes','a13d9b06-ad43-534e-9ddc-523446fc5cf8','Acarospora gyrod','be3aee87-dbf5-447e-b096-3a42ea27560d','Fungi||Ascomycetes|Lecanorales|Acarosporaceae|Acarospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be3f6a74-db0c-49a7-a0a8-4f656d10b98a','','','e70cee7b-5e16-5a3d-b722-4476935f67cb','Ptiloppia bulanovae (Hammer, 1968)','(Hammer, 1968)',1968,0,'bec45426-41fa-5d68-8323-f4b1fc4a7198','Ptiloppia bulanovae','bec45426-41fa-5d68-8323-f4b1fc4a7198','Ptiloppia bulanovae','23184ba6-9a48-5cc9-850e-3f7d7921c725','Ptiloppia bulanou','be3f6a74-db0c-49a7-a0a8-4f656d10b98a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Ptiloppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be3e6af5-17c7-4281-918d-5f744359849e','','','e33460e5-7a1f-5e6f-a7d8-e3eb42ae57b8','Nakataea Hara','Hara',0,0,'fcf06976-89fb-56af-bc8c-940683c1a45c','Nakataea','fcf06976-89fb-56af-bc8c-940683c1a45c','Nakataea','fcf06976-89fb-56af-bc8c-940683c1a45c','Nakataea','be3e6af5-17c7-4281-918d-5f744359849e','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Nakataea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('be3f418e-e642-4adf-9893-bef6a1e55933','','','631b8573-791f-5872-a078-27c10f7a4f83','Chytridium globosum A. Braun','A. Braun',0,0,'6d22b9d9-2041-55ea-8a77-3271f5194b19','Chytridium globosum','6d22b9d9-2041-55ea-8a77-3271f5194b19','Chytridium globosum','7e3640ee-8686-5840-a478-5f7ac45f3bf0','Chytridium globos','d1e12c41-4657-42de-a36d-62c113c544eb','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytridiaceae|Chytridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be4465f6-73dd-4cfe-825f-129ee4f0782b','','','f2e20b3e-97cd-5ffe-8e5a-28b686ca384b','Neuropogon antarcticus (Du Rietz) I.M.Lamb','(Du Rietz) I.M.Lamb',0,0,'524b2d64-e2ef-5edf-a518-fde645323b1f','Neuropogon antarcticus','524b2d64-e2ef-5edf-a518-fde645323b1f','Neuropogon antarcticus','afc61df6-8ac6-5b65-b2ae-0dc6d2bab5cd','Neuropogon antarctic','62d7449d-adb8-4d4b-9d80-9e8f426b43b8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neuropogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be442e17-16e7-4589-a182-528f8db4c4d9','','','6791fbc5-51ab-5f57-babc-aba1b456d679','Streptomyces hygroscopicus (Jensen 1931) Waksman and Henrici, 1948','(Jensen 1931) Waksman and Henrici, 1948',1931,0,'e8a237da-a240-5ee8-87a4-0ff19bf44272','Streptomyces hygroscopicus','e8a237da-a240-5ee8-87a4-0ff19bf44272','Streptomyces hygroscopicus','43e8e7b8-68c1-52ec-86e0-1666820bf9ae','Streptomyces hygroscopic','be442e17-16e7-4589-a182-528f8db4c4d9','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('be438d9f-3aed-41d0-9d54-a51829686785','','','fbd1f8a2-771f-514c-ba27-4cc26146d103','Puccinia gentianae (F. Strauss) Rohl.','(F. Strauss) Rohl.',0,0,'1ab056b5-f645-54e2-8779-e725282599a4','Puccinia gentianae','1ab056b5-f645-54e2-8779-e725282599a4','Puccinia gentianae','0e8067b5-991f-5e18-a9af-d3b9e3c857bd','Puccinia gentian','be438d9f-3aed-41d0-9d54-a51829686785','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdbdfd19-ed92-4c6d-b86b-0e05f20d2f7b','','','beca0d95-c23e-5ced-96eb-dc1409c16a91','Cephalozia macrostipa Steph.','Steph.',0,0,'45868a7e-15f1-5e95-9d3f-bd14ba2237bb','Cephalozia macrostipa','45868a7e-15f1-5e95-9d3f-bd14ba2237bb','Cephalozia macrostipa','39026bf2-3460-5174-9bf7-3b30bc44ed77','Cephalozia macrostip','c3bfe288-6307-4ee3-a33e-32ba6b5f89fa','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Cephalozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be479432-aff4-449e-8cd4-7e7dff34becc','','','5a7adce2-788e-5ec2-80f9-69c115ac40b2','Gladiolus alatus var. meliusculus G.J.Lewis','G.J.Lewis',0,0,'a1e69537-7fca-596e-907c-b879082a4804','Gladiolus alatus meliusculus','8890bd82-fe0d-58b2-a30b-8c3852011153','Gladiolus alatus var. meliusculus','2f15d4dc-f6ff-55a8-bec9-1e2e741348d0','Gladiolus alat meliuscul','4e899f5c-ef1e-4535-899b-3a4c8c249064','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdbeb2e0-38e5-4710-9377-53654868dd80','','','06d607ff-a5bb-58eb-9484-a2fc5ca03f25','Thaxteriella Petr.','Petr.',0,0,'a83362bc-7fd2-5311-b39b-b552b75be973','Thaxteriella','a83362bc-7fd2-5311-b39b-b552b75be973','Thaxteriella','a83362bc-7fd2-5311-b39b-b552b75be973','Thaxteriella','bdbeb2e0-38e5-4710-9377-53654868dd80','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Thaxteriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('be46f7f4-de72-40d0-a1b6-6d220dbd273a','','','f77cb7ea-8f57-542a-bb37-d0ad36d355a2','Hamaspora Körn.','Körn.',0,0,'1ad8a590-8e0e-5934-ae90-d193729f83d9','Hamaspora','1ad8a590-8e0e-5934-ae90-d193729f83d9','Hamaspora','1ad8a590-8e0e-5934-ae90-d193729f83d9','Hamaspora','be46f7f4-de72-40d0-a1b6-6d220dbd273a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Hamaspora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdbcbba3-49d8-4857-ab11-b37edf9a1623','','','d845d9e7-01f9-5384-a041-4a05ce6b300b','Pilobolus anomalus Ces.','Ces.',0,0,'b490bbc6-d022-5c41-b806-71c54dca6ac4','Pilobolus anomalus','b490bbc6-d022-5c41-b806-71c54dca6ac4','Pilobolus anomalus','013562e0-bee9-5b09-8c83-20bca8385737','Pilobolus anomal','07ba9f0f-5be8-48af-887a-f2f218671c8b','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Pilobolaceae|Pilobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdc02ced-c754-4835-9b33-1d8fdb149f20','','','39c69d4f-6cda-5d76-995d-ee2c40eb685b','Cirsium crinitum Boiss. ex DC.','Boiss. ex DC.',0,0,'98eed095-39c4-5750-a2f5-1b7d83d091ef','Cirsium crinitum','98eed095-39c4-5750-a2f5-1b7d83d091ef','Cirsium crinitum','ef6795e2-4d33-5cb9-a185-3ecc9b8f8e5b','Cirsium crinit','bdc02ced-c754-4835-9b33-1d8fdb149f20','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cirsium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('bdc3f437-ede3-4234-8088-1b77b7135bc5','','','729fb4a1-7e28-5e38-8842-2f9f9e420d02','Dysrhynchis amazonica (Höhn.) E. Müll.','(Höhn.) E. Müll.',0,0,'6adf0781-c4c7-5a4b-adc8-045742a796da','Dysrhynchis amazonica','6adf0781-c4c7-5a4b-adc8-045742a796da','Dysrhynchis amazonica','f772fa8b-242e-5ac3-b48a-5b3aa012b011','Dysrhynchis amazonic','bdc3f437-ede3-4234-8088-1b77b7135bc5','Fungi|Ascomycota|Dothideomycetes||Perisporiopsidaceae|Dysrhynchis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdc6c621-f2a8-49a8-b1b6-678200f03a9a','','','6f8992b8-ce6e-51ca-bc28-20b3dc47bf0b','Althaea officinalis L.','L.',0,0,'3e397eda-9ad8-56ee-ae30-52822e49c167','Althaea officinalis','3e397eda-9ad8-56ee-ae30-52822e49c167','Althaea officinalis','00e2becf-5179-5846-96a2-c8de9039cf9e','Althaea officinal','bdc6c621-f2a8-49a8-b1b6-678200f03a9a','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Althaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdbf521e-03c4-420d-83ba-9b3fb0196894','','','28b44687-2b8a-5dee-ab9f-f5ea2cb57650','Carpobrotus aequilaterus × Disphyma australe sensu Webb et al.','',0,0,'436ad8dd-82d9-5006-a8b5-44cf2f5e986c','Carpobrotus aequilaterus × Disphyma australe','436ad8dd-82d9-5006-a8b5-44cf2f5e986c','Carpobrotus aequilaterus × Disphyma australe','c92cbd07-c2fa-5e0e-8b80-3875db64afe4','Carpobrotus aequilater × Disphyma austral','55851af1-5dab-403e-989c-7f641590be87','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Carpobrotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bdbf3235-eb7e-46b0-a053-d60f237a4f40','','','450ce890-1781-5296-a94e-097f63bf164c','Limnodriloides problematicus Erseus, 1990','Erseus, 1990',1990,0,'2138d840-02e0-5dbd-a6a8-f013d9b11542','Limnodriloides problematicus','2138d840-02e0-5dbd-a6a8-f013d9b11542','Limnodriloides problematicus','d247d1b1-97be-5141-95bc-3193748fc975','Limnodriloides problematic','bdbf3235-eb7e-46b0-a053-d60f237a4f40','Animalia|Annelida|Clitellata|Tubificida|Tubificidae|Limnodriloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdcbd44e-328f-49f8-8570-17ebbf5bad6a','','','ca823148-ccb9-5bc1-8e9f-01aa915dfa85','Thripobius semiluteus (Boucek, 1976)','(Boucek, 1976)',1976,0,'a39ed9a3-be54-5f45-b2f7-57a68052c20c','Thripobius semiluteus','a39ed9a3-be54-5f45-b2f7-57a68052c20c','Thripobius semiluteus','2227bd31-92cf-509b-8942-1752a6a16cca','Thripobius semilute','bdcbd44e-328f-49f8-8570-17ebbf5bad6a','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Thripobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdcc4583-cba7-4604-89a2-647e5d8fa39c','','','26960bc2-9228-5f5e-94d0-500a100a9681','Melicytus lanceolatus Hook.f.','Hook.f.',0,0,'2344ed38-9b34-58f3-8953-29fa4c1f10b4','Melicytus lanceolatus','2344ed38-9b34-58f3-8953-29fa4c1f10b4','Melicytus lanceolatus','1d82dbf9-4485-50f4-9743-786208cd7870','Melicytus lanceolat','bdcc4583-cba7-4604-89a2-647e5d8fa39c','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdc9c254-51af-4d94-8331-dfa99685d1cd','','','3e8aa248-7c81-5835-9135-239445c186d8','Mycetaea','',0,0,'3e8aa248-7c81-5835-9135-239445c186d8','Mycetaea','3e8aa248-7c81-5835-9135-239445c186d8','Mycetaea','3e8aa248-7c81-5835-9135-239445c186d8','Mycetaea','bdc9c254-51af-4d94-8331-dfa99685d1cd','Animalia|Arthropoda|Insecta|Coleoptera|Endomychidae|Mycetaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdcd04c2-8e38-4f47-b9a5-c3d63ea4a876','','','1d70cd10-75dc-5026-84e4-7620a457491c','Apple platycarpa dwarf','',0,0,'1d70cd10-75dc-5026-84e4-7620a457491c','Apple platycarpa dwarf','1d70cd10-75dc-5026-84e4-7620a457491c','Apple platycarpa dwarf','264d250a-f6f7-58be-ae56-31c51b2518b4','Apple platycarp dwarf','bdcd04c2-8e38-4f47-b9a5-c3d63ea4a876','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('bdd11611-d460-4520-91b5-04e5507f9201','','','31582fa9-0a80-558a-92f8-fb25d3108e65','Corticium molle (Fr.) Fr.','(Fr.) Fr.',0,0,'55241ba3-d8b8-584a-8f87-1ee817b624be','Corticium molle','55241ba3-d8b8-584a-8f87-1ee817b624be','Corticium molle','1003f32e-ea41-58d1-8435-13d11f4fd285','Corticium moll','9fe9f1d6-1e8b-4a2f-832b-c11d68706cdb','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdd1c7ad-41a2-432e-80e8-3ca77baf54a9','','','23be3ceb-44d6-51e5-a3aa-706d794ee215','Merulius foetidus Sowerby','Sowerby',0,0,'5ffe0118-686d-574e-9d98-d7d61b3ee10e','Merulius foetidus','5ffe0118-686d-574e-9d98-d7d61b3ee10e','Merulius foetidus','434196c9-950c-595f-b78e-76d6756f8f47','Merulius foetid','3882cbe9-1835-410f-bc1e-18d93abd291c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Merulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdd347ad-f12c-4dd1-9f01-84172c436a20','','','98ebfb67-c46d-5a5f-9485-ebccd80c6ad0','Nosodendron ovatum Broun, 1880','Broun, 1880',1880,0,'8a779c5e-c913-5149-8e8a-7d89d17cc027','Nosodendron ovatum','8a779c5e-c913-5149-8e8a-7d89d17cc027','Nosodendron ovatum','4e81e0a6-a81b-5843-9432-49e38f3579e3','Nosodendron ouat','bdd347ad-f12c-4dd1-9f01-84172c436a20','Animalia|Arthropoda|Insecta|Coleoptera|Nosodendridae|Nosodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdce8ef6-0ebb-41dc-8244-df58bdd6cfd8','','','60e306ef-9508-53f7-8f24-d47583baa055','Psoroma contextum Stirt.','Stirt.',0,0,'0ae4da8e-ce23-5dae-a37b-94c86d1aba74','Psoroma contextum','0ae4da8e-ce23-5dae-a37b-94c86d1aba74','Psoroma contextum','3f57dca3-42eb-599e-bc1b-b59cd1009497','Psoroma context','f4b43225-6d13-40e1-af7c-eaaf2136b542','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdd64fec-3c9d-4d5b-b423-1f01e4845fe5','','','8d9456a6-9e38-5c8f-aa14-fe0dcb4b97ba','Euplectopsis pusilla (Broun, 1895)','(Broun, 1895)',1895,0,'6d71c0b6-8d32-5d95-86f8-251815647e38','Euplectopsis pusilla','6d71c0b6-8d32-5d95-86f8-251815647e38','Euplectopsis pusilla','884c6693-d0fc-50fa-9e4c-e086279fac85','Euplectopsis pusill','ed72205f-d30f-40a2-8c69-2271868317dd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdd69a49-3447-42ee-985b-53109e78751b','','','f1a9e62c-027e-5dab-aa02-457fe010eed7','Sclerochillus species a Swanson, 1979','',0,0,'6002fecb-4b32-5ac3-b1f9-454dfef7546e','Sclerochillus','6002fecb-4b32-5ac3-b1f9-454dfef7546e','Sclerochillus','6002fecb-4b32-5ac3-b1f9-454dfef7546e','Sclerochillus','bdd69a49-3447-42ee-985b-53109e78751b','Animalia|Arthropoda|Ostracoda|Podocopida|Paradoxostomatidae|Sclerochillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bdd856fd-9ac0-4cca-be59-4efd3d2dbfd1','','','059e28e5-d166-57f0-8024-fd639d077c70','Schizeilema hydrocotyloides (Hook.f.) Domin','(Hook.f.) Domin',0,0,'d8aecf49-45b3-5ce5-aee8-475af2ce7631','Schizeilema hydrocotyloides','d8aecf49-45b3-5ce5-aee8-475af2ce7631','Schizeilema hydrocotyloides','b0eb6b19-25cb-5c8d-916d-aa7dfc9e286f','Schizeilema hydrocotyloid','258acfd6-4fba-4e12-8b17-ef0d4fd2862d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Schizeilema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdd74913-9e58-4862-ba42-742fa19c0d41','','','5eb98fd1-52ae-554b-bf75-89659de0cee3','Dovyalis Arn.','Arn.',0,0,'83295d50-b4a1-5e26-b231-f876ad4a79a3','Dovyalis','83295d50-b4a1-5e26-b231-f876ad4a79a3','Dovyalis','83295d50-b4a1-5e26-b231-f876ad4a79a3','Dovyalis','bdd74913-9e58-4862-ba42-742fa19c0d41','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Dovyalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdd3ee6a-c137-4519-a72c-a2ec5ff6fe51','','','b226de86-9a4d-5816-9d49-735b5f2f0aa2','Hysterium arundinaceum Schrad.','Schrad.',0,0,'4039a6d9-6170-5df4-b860-d3c85ed6adea','Hysterium arundinaceum','4039a6d9-6170-5df4-b860-d3c85ed6adea','Hysterium arundinaceum','b56b7cc5-9c77-513d-aed0-10c2abac0538','Hysterium arundinace','9731311b-924a-4f51-8fe1-b0d1b38f58cd','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdd5430a-bf5d-4ed4-a74c-d1e5a53efccf','','','be0df546-ce7c-5f59-97e1-5908cbf6e4cb','Cryptopygus decemoculatus (Salmon, 1949)','(Salmon, 1949)',1949,0,'ac43e8d4-369b-5f51-a2cd-636b5e26a28a','Cryptopygus decemoculatus','ac43e8d4-369b-5f51-a2cd-636b5e26a28a','Cryptopygus decemoculatus','7b1ea39a-d36c-5416-8d92-ad33d99bd504','Cryptopygus decemoculat','bdd5430a-bf5d-4ed4-a74c-d1e5a53efccf','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Cryptopygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bddc8acd-8b8a-4ea0-8044-12a91af59586','','','129de1a5-7f18-53a4-b45d-7029398302fd','Brodiaea terrestris Kellogg','Kellogg',0,0,'bc4a5c58-8e81-53ce-8f8f-ded25361ec59','Brodiaea terrestris','bc4a5c58-8e81-53ce-8f8f-ded25361ec59','Brodiaea terrestris','10c0fdf8-6d79-593c-b7d5-c225d1517ffc','Brodiaea terrestr','bddc8acd-8b8a-4ea0-8044-12a91af59586','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Brodiaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bddd923e-79c3-4061-8251-420fbdd94af3','','','e26f3d8f-76c7-5ad3-8b1a-0da2a094e673','Junonia Hübner, 1819','Hübner, 1819',1819,0,'5c3c2baa-ad4e-5ec7-8610-c1ed318277de','Junonia','5c3c2baa-ad4e-5ec7-8610-c1ed318277de','Junonia','5c3c2baa-ad4e-5ec7-8610-c1ed318277de','Junonia','bddd923e-79c3-4061-8251-420fbdd94af3','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Junonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdda1dcb-0a20-4c79-856e-914eae7cefef','','','6cb57f21-0d95-512c-af04-b6d43e8e081a','Aegaeon','',0,0,'6cb57f21-0d95-512c-af04-b6d43e8e081a','Aegaeon','6cb57f21-0d95-512c-af04-b6d43e8e081a','Aegaeon','6cb57f21-0d95-512c-af04-b6d43e8e081a','Aegaeon','bdda1dcb-0a20-4c79-856e-914eae7cefef','Animalia|Arthropoda|Malacostraca|Decapoda|Crangonidae|Aegaeon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdda03de-a4a8-4b48-8213-89f410e92f8e','','','1dfdd48f-0b90-5503-bbad-63781311fe30','Surirella fluviicygnorum John','John',0,0,'1a5dedc1-15ec-58c6-bb3e-5d141b4b53b1','Surirella fluviicygnorum','1a5dedc1-15ec-58c6-bb3e-5d141b4b53b1','Surirella fluviicygnorum','f13745a1-6be0-5674-9a2c-190946906739','Surirella fluuiicygnor','bdda03de-a4a8-4b48-8213-89f410e92f8e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdddb9bd-854f-4440-bf75-4be9de3f73a8','','','63e6c609-d952-51d6-835d-506a70014b48','Calathella columbiana Agerer','Agerer',0,0,'75659356-9b19-5839-9d46-0b44ff6a955b','Calathella columbiana','75659356-9b19-5839-9d46-0b44ff6a955b','Calathella columbiana','860675f0-b76f-5c52-bc8c-63c311b6865c','Calathella columbian','bdddb9bd-854f-4440-bf75-4be9de3f73a8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Calathella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdddc6a2-daf4-4138-84bc-92e6cf380545','','','779bfbed-8237-53c9-ba5b-3221410f965b','Lomaria lanceolata (R.Br.) Spreng.','(R.Br.) Spreng.',0,0,'4eeacef9-9845-56af-93c4-ffe2701976b2','Lomaria lanceolata','4eeacef9-9845-56af-93c4-ffe2701976b2','Lomaria lanceolata','bcd0ec1a-165c-5248-9e8e-2020a7a6d79a','Lomaria lanceolat','d103ff69-bec9-4e01-9a04-8ae8241ee542','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bde21bd5-2e25-4f0c-a374-00766f81f189','','','5c997b2e-1eca-5119-8c47-e4c25bca898a','Russula osphranticarpa T. Lebel','T. Lebel',0,0,'85ac85da-04d5-5059-9d64-45b3b6c21b02','Russula osphranticarpa','85ac85da-04d5-5059-9d64-45b3b6c21b02','Russula osphranticarpa','889f5bae-f82f-5601-bcbe-903ba26526e6','Russula osphranticarp','bde21bd5-2e25-4f0c-a374-00766f81f189','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bde1d8e4-0404-42d6-9563-b23e16d50a8f','','','2fa7cc69-4378-5c5f-8390-7d222f19d8f6','Phialophora mustea Neerg.','Neerg.',0,0,'b9abbfb9-3c07-55a9-aa47-70e3f3173ffe','Phialophora mustea','b9abbfb9-3c07-55a9-aa47-70e3f3173ffe','Phialophora mustea','b1203ef5-2259-5f5b-9c9d-c3c7c500a230','Phialophora muste','bde1d8e4-0404-42d6-9563-b23e16d50a8f','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Phialophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bde0daf4-8661-445f-a540-d7e624af3dd6','','','304cc4e1-3342-5a44-ac1b-64a5ba66c45f','Sagola pertinax Broun, 1893','Broun, 1893',1893,0,'2ad1cc1c-cdb8-5c25-a57f-0a5c95415ca9','Sagola pertinax','2ad1cc1c-cdb8-5c25-a57f-0a5c95415ca9','Sagola pertinax','2ad1cc1c-cdb8-5c25-a57f-0a5c95415ca9','Sagola pertinax','bde0daf4-8661-445f-a540-d7e624af3dd6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdedea8d-4112-4eb5-aa8d-22e8acb46255','','','44ac64d1-7289-5b68-bfbb-572374ff5f4e','Thelymitra longifolia J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'8f95ee03-63d7-5cf7-a0ae-25942454bd65','Thelymitra longifolia','8f95ee03-63d7-5cf7-a0ae-25942454bd65','Thelymitra longifolia','8f861a71-b6a4-5dd6-a7a2-1cd6dcd1cc01','Thelymitra longifol','bdedea8d-4112-4eb5-aa8d-22e8acb46255','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bde935d2-a7c9-43ae-b336-b8ca824825cb','','','18f1ee7f-161c-5ea5-8eef-19ceb5016077','Inocybe (Fr.) Fr.','(Fr.) Fr.',0,0,'374284bd-a541-5897-a38d-db8a50cefcac','Inocybe','374284bd-a541-5897-a38d-db8a50cefcac','Inocybe','374284bd-a541-5897-a38d-db8a50cefcac','Inocybe','bde935d2-a7c9-43ae-b336-b8ca824825cb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdf336a1-0e13-4dea-aa1f-511670d12072','','','bab75e8f-63cb-5ca9-8786-1e1c8419c95a','Nassellaria','',0,0,'bab75e8f-63cb-5ca9-8786-1e1c8419c95a','Nassellaria','bab75e8f-63cb-5ca9-8786-1e1c8419c95a','Nassellaria','bab75e8f-63cb-5ca9-8786-1e1c8419c95a','Nassellaria','bdf336a1-0e13-4dea-aa1f-511670d12072','Chromista|Radiozoa|Polycystinea|Nassellaria||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdf37505-2fbc-465f-b6eb-61152d16ec67','','','ddea1d3c-ab9b-5f54-9cf1-a1eda96e4cde','Betyla midas Naumann, 1988','Naumann, 1988',1988,0,'bc08d8c9-69bf-57b3-bb8f-a63e28187f44','Betyla midas','bc08d8c9-69bf-57b3-bb8f-a63e28187f44','Betyla midas','8d8e17e9-9db5-5bd8-b4f5-79ae6a896b56','Betyla mid','bdf37505-2fbc-465f-b6eb-61152d16ec67','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Betyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdefa14a-9f70-46d7-85c9-ff2355a591d9','','','53cfad90-80a4-5736-a354-71113c192ec2','Arthothelium suffusum Müll. Arg.','Müll. Arg.',0,0,'63ecabae-4982-5396-86fc-0410a158e822','Arthothelium suffusum','63ecabae-4982-5396-86fc-0410a158e822','Arthothelium suffusum','dcd5cd1b-03a3-5608-a008-020333efa82f','Arthothelium suffus','bdefa14a-9f70-46d7-85c9-ff2355a591d9','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthothelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdff7e82-de68-4a20-a08f-2949ae62da33','','','4f63e604-17dc-5ff4-8931-1148ae26e63b','Stylosphaeridae','',0,0,'4f63e604-17dc-5ff4-8931-1148ae26e63b','Stylosphaeridae','4f63e604-17dc-5ff4-8931-1148ae26e63b','Stylosphaeridae','4f63e604-17dc-5ff4-8931-1148ae26e63b','Stylosphaeridae','bdff7e82-de68-4a20-a08f-2949ae62da33','Chromista|Radiozoa|Polycystinea|Spumellaria|Stylosphaeridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('be00411c-eda2-4614-a2fa-2e3cb72d18d1','','','9c012847-abd9-528a-b823-3f0ebb0a96b8','Ourisia lactea (L.B.Moore) Arroyo subsp. lactea','',0,0,'7118731d-2019-5b86-81cb-bb0265ff17a7','Ourisia lactea lactea','2842b0b9-df26-50bd-91a4-684def98458f','Ourisia lactea subsp. lactea','77adb9f9-4c26-5970-b3ec-8bb40e3a882e','Ourisia lacte lacte','6d37e56b-7659-49b5-8a05-fece32647812','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdffe787-16e0-4c7a-b4a4-8974f733fd3e','','','425f7f39-5064-509e-be29-f2ae172e4657','Pittosporum dallii Cheeseman','Cheeseman',0,0,'828095c1-929a-5a59-974a-d223ea64afa2','Pittosporum dallii','828095c1-929a-5a59-974a-d223ea64afa2','Pittosporum dallii','f55d7015-47b8-5a03-9305-c22bb049dc8c','Pittosporum dall','bdffe787-16e0-4c7a-b4a4-8974f733fd3e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be0031f4-b27d-41aa-975c-5c32866ee693','','','b5110c40-e54d-57ce-8301-2f8b2c858966','Euryapteryx curtus (Owen)','(Owen)',0,0,'8af9e245-8bab-5b2e-8952-b70db3915020','Euryapteryx curtus','8af9e245-8bab-5b2e-8952-b70db3915020','Euryapteryx curtus','1f37eb4c-a0bf-5bbc-97f7-b32cbca82546','Euryapteryx curt','be0031f4-b27d-41aa-975c-5c32866ee693','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|Euryapteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be01c80e-2032-490a-a6bc-1c3303d8a204','','','318d8378-4054-59f3-a417-3cfee24d1a27','Haswelliporina','',0,0,'318d8378-4054-59f3-a417-3cfee24d1a27','Haswelliporina','318d8378-4054-59f3-a417-3cfee24d1a27','Haswelliporina','318d8378-4054-59f3-a417-3cfee24d1a27','Haswelliporina','be01c80e-2032-490a-a6bc-1c3303d8a204','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Porinidae|Haswelliporina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('be01b801-1afe-4f9a-b62b-2c61e82406b6','','','5a38748c-184a-542b-95e7-72fba932feab','Monostroma nitidum var. novaezelandiae Chapm.','Chapm.',0,0,'ad778a3f-634e-5c53-964b-7d612ae96826','Monostroma nitidum novaezelandiae','5ab5e724-2a17-5b86-92da-8dacd980e397','Monostroma nitidum var. novaezelandiae','03a15f10-10d3-5f4f-b73e-fbb6b4dd1b98','Monostroma nitid nouaezelandi','be01b801-1afe-4f9a-b62b-2c61e82406b6','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Monostromataceae|Monostroma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bae807cd-771c-4d42-bb34-46ca59c5230b','','','3e8dc590-7ad9-56f6-b5c0-426fd884c97a','Spilotrogia maculata Bates, 1874','Bates, 1874',1874,0,'f32a38ab-4939-5709-bb10-7a9c907e7a63','Spilotrogia maculata','f32a38ab-4939-5709-bb10-7a9c907e7a63','Spilotrogia maculata','abb9cc2f-c297-5a98-8ef9-7719a4c40d0b','Spilotrogia maculat','bae807cd-771c-4d42-bb34-46ca59c5230b','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Spilotrogia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be02dda5-0efd-4876-a0a3-678d350f5df4','','','64f0ac7f-a697-5503-9216-e1d5b4a35adc','Aorangia otira Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'240d0c64-e207-5de9-92e3-cef01f36621d','Aorangia otira','240d0c64-e207-5de9-92e3-cef01f36621d','Aorangia otira','bea1292f-1926-5fff-b12b-628c492288f1','Aorangia otir','be02dda5-0efd-4876-a0a3-678d350f5df4','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Aorangia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bae3f2dc-c1ac-43f9-a792-db87f150e00b','','','01b7bfe2-ca48-53b0-bef5-e6ff27edb6aa','Antherospora vaillantii (Tul. & C. Tul.) R. Bauer, M. Lutz, Begerow, Piątek & Vánky','(Tul. & C. Tul.) R. Bauer, M. Lutz, Begerow, Piątek & Vánky',0,0,'cb367e19-54cd-5366-a05b-4a68f8f8da03','Antherospora vaillantii','cb367e19-54cd-5366-a05b-4a68f8f8da03','Antherospora vaillantii','6660f0b8-14ab-575c-b5e6-ee5b7d169bfc','Antherospora uaillant','bae3f2dc-c1ac-43f9-a792-db87f150e00b','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Floromycetaceae|Antherospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baeddfec-8052-4946-ad07-a1026f99b89e','','','ad8f38f3-9f27-5f04-b507-ace62adb9b5c','Canellales Cronquist','Cronquist',0,0,'75b4ac43-9ac0-5704-aa7d-727185d7e4f7','Canellales','75b4ac43-9ac0-5704-aa7d-727185d7e4f7','Canellales','75b4ac43-9ac0-5704-aa7d-727185d7e4f7','Canellales','baeddfec-8052-4946-ad07-a1026f99b89e','Plantae|Tracheophyta|Magnoliopsida|Canellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('baec1910-74f2-40f6-aca1-57e1d57b5162','','','67c5b903-847b-5c33-aa43-e73e2685a019','Microsporum canis E. Bodin ex Guég. 1904 var. canis','',0,0,'bd1345bd-f5b8-5854-8fb8-df5280a7eeda','Microsporum canis canis','0444005f-c6ad-500c-803d-248b6819986a','Microsporum canis var. canis','3e7eb1a8-bc08-5301-aa1c-d46aa7286d61','Microsporum can can','e8d9bf2a-9421-470c-a4cc-84d2893318ac','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Microsporum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('baebdf9e-2eab-4cef-8754-f7cb515b46ff','','','7d5b013f-5aa4-5613-b58b-dcdb7fdd93c0','Beaucarnea stricta (K.Koch & Fintelm.) Lem.','(K.Koch & Fintelm.) Lem.',0,0,'d0b0e7e1-5dad-5da5-9fe5-ce62ae67a100','Beaucarnea stricta','d0b0e7e1-5dad-5da5-9fe5-ce62ae67a100','Beaucarnea stricta','54691d1d-15fd-571e-b453-a15123317514','Beaucarnea strict','baebdf9e-2eab-4cef-8754-f7cb515b46ff','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Beaucarnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baf559b5-eab8-40c4-b32e-7e1e63ccd9ee','','','b18bacd5-534d-5b65-80fe-e5b2a40da00e','Staurophora','',0,0,'b18bacd5-534d-5b65-80fe-e5b2a40da00e','Staurophora','b18bacd5-534d-5b65-80fe-e5b2a40da00e','Staurophora','b18bacd5-534d-5b65-80fe-e5b2a40da00e','Staurophora','baf559b5-eab8-40c4-b32e-7e1e63ccd9ee','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Anomoeneidaceae|Staurophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('baf6efff-c142-4aa4-8a5e-f2ba1a155964','','','f9e568a6-e51f-51c2-8e98-526e7d1c8372','Crocus biflorus subsp. alexandri (Nicic ex Velen.) B.Mathew','(Nicic ex Velen.) B.Mathew',0,0,'6feb3e3f-2e83-58a1-a8f3-d7518d583981','Crocus biflorus alexandri','bb8506b2-d2c3-54c1-840c-e4c63e77b81f','Crocus biflorus subsp. alexandri','de8e2179-badb-5e6a-ac14-69879a751de9','Crocus biflor alexandr','cb5368ab-5e5e-4fd7-b261-29adc3e8f068','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('bafbfcf2-1750-40ab-b4f2-2e2cac2f3455','','','eeca7beb-02dc-5ab0-9a03-0215e55f9493','Agrocybe pediades (Fr.) Fayod','(Fr.) Fayod',0,0,'a8948f3a-ad17-52d0-85ce-883b151ae3ec','Agrocybe pediades','a8948f3a-ad17-52d0-85ce-883b151ae3ec','Agrocybe pediades','37f53629-23ef-5641-ad33-49d24523f2a9','Agrocybe pediad','bafbfcf2-1750-40ab-b4f2-2e2cac2f3455','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Agrocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bafc264e-6d84-4a22-bb18-c4d4d50cf273','','','9c806337-9355-5762-9e65-7cf31a8a5be7','Erioderma Fée','Fée',0,0,'fbf1f7ed-f13c-5097-8cb3-dcdcd835a06a','Erioderma','fbf1f7ed-f13c-5097-8cb3-dcdcd835a06a','Erioderma','fbf1f7ed-f13c-5097-8cb3-dcdcd835a06a','Erioderma','bafc264e-6d84-4a22-bb18-c4d4d50cf273','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Erioderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bafdb119-8cb6-487c-9109-d3aa96a3e164','','','54ffb58e-17b0-59de-b9fa-7bb286ce2873','Xanthoria novozelandica Hillmann','Hillmann',0,0,'fcb9722f-1ca1-58e0-98df-a0b4a35f438e','Xanthoria novozelandica','fcb9722f-1ca1-58e0-98df-a0b4a35f438e','Xanthoria novozelandica','947b6928-22e9-5e45-b263-e36323f47d8e','Xanthoria nouozelandic','b84a30ce-1ed9-4456-9a29-bfc26ec26201','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Xanthoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb02589d-29ef-4135-a062-1912a2c3319e','','','ca31633d-2552-5468-8846-0473d6e8582e','Plinia jaboticaba (Vell.) Kausel','(Vell.) Kausel',0,0,'3f5a82d3-0fa6-5629-91c9-8508de45aa2f','Plinia jaboticaba','3f5a82d3-0fa6-5629-91c9-8508de45aa2f','Plinia jaboticaba','9bbfc283-0d16-5e0b-a803-39df1da7230f','Plinia iaboticab','fe3bf58c-0084-4197-a168-136ad5a7792b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Plinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb0279a0-9715-4522-9c96-3a6f127b772e','','','b8f3fbe4-131b-525c-adf1-e5341a15b944','Radula aneurismalis (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'6ed9e2cb-3920-5813-b554-c23214d747ee','Radula aneurismalis','6ed9e2cb-3920-5813-b554-c23214d747ee','Radula aneurismalis','274de0e2-2347-5a68-81d7-e230ec2392b8','Radula aneurismal','bb0279a0-9715-4522-9c96-3a6f127b772e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb04ecfe-fe3b-475d-bc89-151cb2e020bc','','','71e9faac-02f1-5324-ad1f-9663d5eef0e1','Epicoccum sulcatum Delacr.','Delacr.',0,0,'55714434-0e9b-58ab-9cfc-f0f6eeff63fa','Epicoccum sulcatum','55714434-0e9b-58ab-9cfc-f0f6eeff63fa','Epicoccum sulcatum','dd664c65-a18e-5e36-ac4e-43c005ea3442','Epicoccum sulcat','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb0539dc-a311-453b-9c57-2aa03c4541b2','','','d4e0e338-7faf-5eb7-ac85-11c4c450861b','Navicella Fabre','Fabre',0,0,'046ac611-a625-55cf-b120-bc6da7606f15','Navicella','046ac611-a625-55cf-b120-bc6da7606f15','Navicella','046ac611-a625-55cf-b120-bc6da7606f15','Navicella','bb0539dc-a311-453b-9c57-2aa03c4541b2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Navicella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb09f8e6-435b-42ab-9924-ab4ab657d666','','','f1dbc0ef-db11-5423-aafd-39f07bab6522','Solanum gracilius Herter','Herter',0,0,'b90c451e-dcee-57e8-8f67-a8868a5a7224','Solanum gracilius','b90c451e-dcee-57e8-8f67-a8868a5a7224','Solanum gracilius','852b142c-3e50-5a4c-831e-cf4f73b9367c','Solanum gracil','fbb46f83-d396-448b-b332-29435da2ee1e','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb0cc1f5-40c3-4e0a-95a9-0da01d504768','','','02b5c93f-8858-5b14-8734-6845c312b84d','Phoma strasseri Moesz','Moesz',0,0,'2df7aec4-8007-58bd-89eb-e46ba2e66c00','Phoma strasseri','2df7aec4-8007-58bd-89eb-e46ba2e66c00','Phoma strasseri','d89634cd-e2ef-5eec-b2b8-f71cc3679a17','Phoma strasser','661f35f4-88e0-4519-8943-5b95541b7366','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb0f665c-11e0-40b2-99b9-3db26da3087d','','','a39428a4-b1a6-5fbd-9828-6ed6004d3553','Orosius argentatus (Evans, 1938)','(Evans, 1938)',1938,0,'8277b66a-1cc9-595f-882c-75d535ce8a0f','Orosius argentatus','8277b66a-1cc9-595f-882c-75d535ce8a0f','Orosius argentatus','e29c6d46-4ba6-5c69-a826-e35445d60ab9','Orosius argentat','bb0f665c-11e0-40b2-99b9-3db26da3087d','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Orosius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb0ef5de-7a06-4af0-b090-efe160975caa','','','da45be82-0a85-555c-8017-ac24eee9c954','Melampsora euphorbiae (C. Schub.) Castagne','(C. Schub.) Castagne',0,0,'e89bf004-496a-5688-9152-85000d80caac','Melampsora euphorbiae','e89bf004-496a-5688-9152-85000d80caac','Melampsora euphorbiae','330ccba9-f75c-59da-9d13-200319f307ff','Melampsora euphorbi','bb0ef5de-7a06-4af0-b090-efe160975caa','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb1b091d-dcda-4345-81b7-242fb2385dbc','','','5025d967-c9cf-5edf-afb0-93ef9b5985d9','Uromyces dactylidis G.H. Otth','G.H. Otth',0,0,'5ab97322-6021-56f7-a51a-3651f665b119','Uromyces dactylidis','5ab97322-6021-56f7-a51a-3651f665b119','Uromyces dactylidis','39ba9afb-e35c-5bb7-84b5-25423d0072c2','Uromyces dactylid','bb1b091d-dcda-4345-81b7-242fb2385dbc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb190090-e56a-44dc-b2ef-3fd2f495b360','','','246fb6c0-8acd-5534-a8ab-deafbc61207e','Eucalyptus goniocalyx F.Muell. ex Miq.','F.Muell. ex Miq.',0,0,'e685be00-0679-5de8-9b7e-a1c0b595d16e','Eucalyptus goniocalyx','e685be00-0679-5de8-9b7e-a1c0b595d16e','Eucalyptus goniocalyx','e685be00-0679-5de8-9b7e-a1c0b595d16e','Eucalyptus goniocalyx','bb190090-e56a-44dc-b2ef-3fd2f495b360','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('bb174d05-68c7-4fef-9495-358742e77d8a','','','e2339ac7-6a5f-58db-96cc-f2c5e5a99710','Schizothecium conicum (Fuckel) N. Lundq.','(Fuckel) N. Lundq.',0,0,'dcd71616-5ca1-56c6-868e-0619513c1c3e','Schizothecium conicum','dcd71616-5ca1-56c6-868e-0619513c1c3e','Schizothecium conicum','3d7cb748-8544-5c36-ba04-00394435bd35','Schizothecium conic','bb174d05-68c7-4fef-9495-358742e77d8a','Fungi|Ascomycota|Sordariomycetes|Sordariales|Schizotheciaceae|Schizothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb210ef1-b7dc-4b04-b5f7-09e09e39b61c','','','195c2adf-bd04-5b70-9a74-8d3975af8394','Cardiomya species 3 (NZOI u602)','',0,0,'f12f4271-808b-50c7-a477-bf5fe3aaff08','Cardiomya','f12f4271-808b-50c7-a477-bf5fe3aaff08','Cardiomya','f12f4271-808b-50c7-a477-bf5fe3aaff08','Cardiomya','bb210ef1-b7dc-4b04-b5f7-09e09e39b61c','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Cardiomya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bb1c47d7-8006-40c2-993d-1b94542c219d','','','350b21e8-d4be-5329-bea3-46b9ffdbc24f','Lecanora versicolor Hook.f. & Taylor','Hook.f. & Taylor',0,0,'74b70a2a-ce1c-589d-a2af-ad3a7ad09ce9','Lecanora versicolor','74b70a2a-ce1c-589d-a2af-ad3a7ad09ce9','Lecanora versicolor','26d8e404-4fd6-5108-b3a1-ccd4c5a5fcf5','Lecanora uersicolor','319a51a9-83e3-4665-b98e-e39a8132f86f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb20b30b-40b2-44a0-b3b4-3a5a2dfee468','','','03cfc6c8-e563-5130-a810-6a7d8bac3966','Austroblechnum penna-marina (Poir.) Gasper & V.A.O.Dittrich','(Poir.) Gasper & V.A.O.Dittrich',0,0,'948ee702-8f1d-589e-85bb-9abb7b8c26fb','Austroblechnum penna-marina','948ee702-8f1d-589e-85bb-9abb7b8c26fb','Austroblechnum penna-marina','5633c4dc-09d3-5e05-9b95-592ee3497b56','Austroblechnum penna-marin','459ec9ec-1bdb-4f9f-9d0e-d0efe8d9541b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Austroblechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb1ce624-e1df-4c6b-923f-a14796e2f593','','','12dd833d-eaec-52f8-8ab9-2eecfc4889a0','Notogrammitis heterophylla (Labill.) Parris','(Labill.) Parris',0,0,'f6950725-cf23-5749-ab77-4f775e737749','Notogrammitis heterophylla','f6950725-cf23-5749-ab77-4f775e737749','Notogrammitis heterophylla','052aefe9-5c4f-56bf-83c6-46825467e4f3','Notogrammitis heterophyll','bb1ce624-e1df-4c6b-923f-a14796e2f593','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Notogrammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb252fed-c35d-45e9-87c2-59e3ab5bbd65','','','f168e0b0-55a6-595c-9ad2-0ba1f1a1ca59','Haastia recurva Hook.f.','Hook.f.',0,0,'a0115445-ad31-5c9f-8ff4-72e96c482d1b','Haastia recurva','a0115445-ad31-5c9f-8ff4-72e96c482d1b','Haastia recurva','05025c2d-93c8-54ee-b98f-97e6af5ef3d3','Haastia recuru','bb252fed-c35d-45e9-87c2-59e3ab5bbd65','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Haastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb2667bb-f936-488d-be51-7ffdc06cf72e','','','5833b705-6e7e-5229-bb54-b58ab9d956e4','Atopida grahami Broun, 1910','Broun, 1910',1910,0,'424f40b3-7948-5970-bffe-d51a7c8f24f1','Atopida grahami','424f40b3-7948-5970-bffe-d51a7c8f24f1','Atopida grahami','f9ebf5b3-eca3-5575-8613-656d4d5bde1e','Atopida graham','bb2667bb-f936-488d-be51-7ffdc06cf72e','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb2aa14f-6791-4d74-b363-a44757fb40dc','','','9500175f-8e70-512d-8351-233cc02c8e2a','Pristipomoides','',0,0,'9500175f-8e70-512d-8351-233cc02c8e2a','Pristipomoides','9500175f-8e70-512d-8351-233cc02c8e2a','Pristipomoides','9500175f-8e70-512d-8351-233cc02c8e2a','Pristipomoides','bb2aa14f-6791-4d74-b363-a44757fb40dc','Animalia|Chordata|Actinopterygii|Perciformes|Lutjanidae|Pristipomoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb2736bb-f1c6-438d-9ecc-c7c360b5cfe2','','','c332cdf7-be52-5337-bd5e-38798792c08d','Scintillona','',0,0,'c332cdf7-be52-5337-bd5e-38798792c08d','Scintillona','c332cdf7-be52-5337-bd5e-38798792c08d','Scintillona','c332cdf7-be52-5337-bd5e-38798792c08d','Scintillona','bb2736bb-f1c6-438d-9ecc-c7c360b5cfe2','Animalia|Mollusca|Bivalvia|Veneroida|Galeommatidae|Scintillona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb277b27-5daa-4c51-b4b5-8958940194be','','','a752826b-8c07-5a9a-bc5f-94fee97dde30','Platalea regia Gould, 1838','Gould, 1838',1838,0,'8656f6ad-dd01-57e7-8dd0-8a1bbf3e8327','Platalea regia','8656f6ad-dd01-57e7-8dd0-8a1bbf3e8327','Platalea regia','cb249e85-6768-52ef-b17b-e8ded4ad8504','Platalea reg','bb277b27-5daa-4c51-b4b5-8958940194be','Animalia|Chordata|Aves|Ciconiiformes|Threskiornithidae|Platalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb2ba731-2a60-4fec-8163-caadb047c463','','','18dc5260-5487-5601-8d19-c72f88054af7','Aegina grimaldii Maas, 1904','Maas, 1904',1904,0,'e5f4d267-f607-54eb-8934-81e3f8c416e9','Aegina grimaldii','e5f4d267-f607-54eb-8934-81e3f8c416e9','Aegina grimaldii','20de0117-ec3c-56b3-99e2-c5bde3232636','Aegina grimald','bb2ba731-2a60-4fec-8163-caadb047c463','Animalia|Cnidaria|Hydrozoa|Narcomedusae|Aeginidae|Aegina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb22161b-adce-4a70-b70a-d4e360b271be','','','6e227a0b-9e8c-5a0b-b58d-b3d6ad514d2b','Saccharata Denman & Crous','Denman & Crous',0,0,'d552f98a-052a-507f-aa2f-1c38cc7b6526','Saccharata','d552f98a-052a-507f-aa2f-1c38cc7b6526','Saccharata','d552f98a-052a-507f-aa2f-1c38cc7b6526','Saccharata','bb22161b-adce-4a70-b70a-d4e360b271be','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Saccharataceae|Saccharata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd6f9d6e-ef25-41f1-97fb-3e968605ea3f','','','47bdd5c6-d311-5c0c-a500-d1459af53db8','Lorelus politus Watt, 1992','Watt, 1992',1992,0,'7334f18c-e571-5100-b770-95686e72811d','Lorelus politus','7334f18c-e571-5100-b770-95686e72811d','Lorelus politus','77460241-39bc-559b-8747-0fa7fb47939d','Lorelus polit','bd6f9d6e-ef25-41f1-97fb-3e968605ea3f','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Lorelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb2bb14d-a9fe-40a7-9dbb-2b90866b4c91','','','863a7295-4167-52f7-b4d8-c08a740ec79d','Trachypepla conspicuella (Walker, 1864)','(Walker, 1864)',1864,0,'200afbaf-9200-5fde-9191-730b80adcdad','Trachypepla conspicuella','200afbaf-9200-5fde-9191-730b80adcdad','Trachypepla conspicuella','e358e338-c7d6-5923-9df8-0538b5881ec1','Trachypepla conspicuell','bb2bb14d-a9fe-40a7-9dbb-2b90866b4c91','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Trachypepla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd725a23-8855-480a-b1e1-71dd5ee1b6d7','','','579bdd7e-48ca-5a57-b4b1-d2cabbfd477b','Hampeella pallens (Sande Lac.) M.Fleisch. var. pallens','',0,0,'e7ae5051-df95-5f81-9457-108a0f6f2a9d','Hampeella pallens pallens','9608c1e2-1dcf-5323-8936-74431c03b55b','Hampeella pallens var. pallens','e7ae5051-df95-5f81-9457-108a0f6f2a9d','Hampeella pallens pallens','','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Hampeella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb2beff3-92f9-434d-9e5f-a124de29cae0','','','c696db6d-cdd2-5d0e-80da-54e5fea4b8e0','Pseudophormidium golenkinianum (Gomont) Anagn.','(Gomont) Anagn.',0,0,'0ca29f8a-4443-5bef-b155-3381cefa47e2','Pseudophormidium golenkinianum','0ca29f8a-4443-5bef-b155-3381cefa47e2','Pseudophormidium golenkinianum','a08261b0-c15f-5059-8d9a-a253a653732c','Pseudophormidium golenkinian','bb2beff3-92f9-434d-9e5f-a124de29cae0','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Pseudophormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('bb2ccf83-43df-4f4a-9f12-dc4be0eb745c','','','e8295e95-966b-5e67-b660-74e2c43c87f6','Heterolimnophila Alexander, 1924','Alexander, 1924',1924,0,'9e4f62c5-b054-5fdb-95fb-a9e748bfc62f','Heterolimnophila','9e4f62c5-b054-5fdb-95fb-a9e748bfc62f','Heterolimnophila','9e4f62c5-b054-5fdb-95fb-a9e748bfc62f','Heterolimnophila','bb2ccf83-43df-4f4a-9f12-dc4be0eb745c','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Heterolimnophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd75b19c-772d-4360-8736-65634a3832c1','','','1e5ffa27-9a1d-5c65-9e79-cb9a41466c7a','Riccardia alba (Colenso) E.A.Br.','(Colenso) E.A.Br.',0,0,'959742f4-06a3-5b8f-bb0a-1b55d39e643e','Riccardia alba','959742f4-06a3-5b8f-bb0a-1b55d39e643e','Riccardia alba','c282cd48-09e0-59a4-9681-722c1dba4d6b','Riccardia alb','bd75b19c-772d-4360-8736-65634a3832c1','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd765acf-4d89-4e28-aa32-b12b607a3380','','','592fc4a8-302d-5737-ae0c-fbf53977eea4','Cosmarium sexangulare var. minus J.Roy & Bisset','J.Roy & Bisset',0,0,'c5700d5d-fa80-53eb-9f5f-b2fbb8f8cca3','Cosmarium sexangulare minus','53b7dda5-d563-5715-85de-dd0559088efb','Cosmarium sexangulare var. minus','433067bb-e329-5932-9f7c-556c703c8cc5','Cosmarium sexangular min','bd765acf-4d89-4e28-aa32-b12b607a3380','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd7552d3-7035-4875-919c-fd286c4a8581','','','d206c0d3-1a27-5547-8344-94c83df06b1f','Diedrocephala Spinola, 1850','Spinola, 1850',1850,0,'152ec84d-4d0f-5deb-933e-29fcd44fe0fa','Diedrocephala','152ec84d-4d0f-5deb-933e-29fcd44fe0fa','Diedrocephala','152ec84d-4d0f-5deb-933e-29fcd44fe0fa','Diedrocephala','bd7552d3-7035-4875-919c-fd286c4a8581','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Diedrocephala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd7d1a29-59db-4638-9477-7002a758d016','','','36e9da54-0c49-53e8-a550-a9def5dcc090','Gyrophaena Mannerheim, 1830','Mannerheim, 1830',1830,0,'f7c4fb65-366e-5c38-9f16-bf7c7e2084e7','Gyrophaena','f7c4fb65-366e-5c38-9f16-bf7c7e2084e7','Gyrophaena','f7c4fb65-366e-5c38-9f16-bf7c7e2084e7','Gyrophaena','bd7d1a29-59db-4638-9477-7002a758d016','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gyrophaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd7e43c5-f598-45c7-8785-e483435f887f','','','23a02fec-2d4b-5362-be7a-2164dceff524','Stomiidae','',0,0,'23a02fec-2d4b-5362-be7a-2164dceff524','Stomiidae','23a02fec-2d4b-5362-be7a-2164dceff524','Stomiidae','23a02fec-2d4b-5362-be7a-2164dceff524','Stomiidae','bd7e43c5-f598-45c7-8785-e483435f887f','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd7ace51-8758-4adc-bd80-b6a76a8d8e5a','','','f562a404-f647-557b-b40c-8e497106c861','Paromalini','',0,0,'f562a404-f647-557b-b40c-8e497106c861','Paromalini','f562a404-f647-557b-b40c-8e497106c861','Paromalini','f562a404-f647-557b-b40c-8e497106c861','Paromalini','bd7ace51-8758-4adc-bd80-b6a76a8d8e5a','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd7aeff3-ce31-4b2f-abb3-d2fd1966eaec','','','894f0588-9f75-5bdc-a188-789b96e77c8a','Myosotella myosotis (Draparnaud, 1801)','(Draparnaud, 1801)',1801,0,'b53e4ce9-4a74-5849-8edc-5933bb325d04','Myosotella myosotis','b53e4ce9-4a74-5849-8edc-5933bb325d04','Myosotella myosotis','13684385-f15e-5035-a38f-f6271e4189d4','Myosotella myosot','bd7aeff3-ce31-4b2f-abb3-d2fd1966eaec','Animalia|Mollusca|Gastropoda|Basommatophora|Ellobiidae|Myosotella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd814ce2-5efc-48ba-bef7-64c9eeaab628','','','ff9a7f5c-6a31-51f7-b6d8-91cfbc5fa539','Ravenelia coimbatorica T.S. Ramakr. & Sundaram','T.S. Ramakr. & Sundaram',0,0,'d92cd5c7-0375-5328-b201-4668bbfddd48','Ravenelia coimbatorica','d92cd5c7-0375-5328-b201-4668bbfddd48','Ravenelia coimbatorica','f6b7c06b-2827-5cd2-bdf3-b160c1c19d2d','Ravenelia coimbatoric','0368d27a-1312-4131-a7ed-3a5530d54d54','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Ravenelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd8058c4-168b-4179-b472-8b55d62d7904','','','0a55fd33-1545-578e-9d11-b10f257dbc03','Rimulanax','',0,0,'0a55fd33-1545-578e-9d11-b10f257dbc03','Rimulanax','0a55fd33-1545-578e-9d11-b10f257dbc03','Rimulanax','0a55fd33-1545-578e-9d11-b10f257dbc03','Rimulanax','bd8058c4-168b-4179-b472-8b55d62d7904','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Rimulanax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd81f923-c499-42d5-a416-2bd7a7e5d2ce','','','10aa78ad-000a-5300-9231-9466b302fbd2','Stictina limbata var. subflavida (C.Bab.) Hue','(C.Bab.) Hue',0,0,'fe7f7873-b518-54c8-a39b-57f82cd40aaa','Stictina limbata subflavida','c63120c1-bc35-50bb-b40f-7e3d9dabcbae','Stictina limbata var. subflavida','13426bd8-0c5b-5669-a1e5-856a785ae2ab','Stictina limbat subflauid','f7bb4db1-27bd-401e-a1b3-abfd3ad3620d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Stictina','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd84be16-e6bf-459d-8ace-e2e53f4efa88','','','d9f5e00f-0820-5554-80b0-31f321fbf13f','Reginelloides','',0,0,'d9f5e00f-0820-5554-80b0-31f321fbf13f','Reginelloides','d9f5e00f-0820-5554-80b0-31f321fbf13f','Reginelloides','d9f5e00f-0820-5554-80b0-31f321fbf13f','Reginelloides','bd84be16-e6bf-459d-8ace-e2e53f4efa88','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cribrilinidae|Reginelloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd8a94a7-4cb4-40b3-bb7f-01fc96646630','','','fc530111-8d4a-5efb-91d2-07dd65008cbf','Ascochyta lentis Vassiljevsky','Vassiljevsky',0,0,'1b645a7f-94a4-5549-964b-49b376b2e25a','Ascochyta lentis','1b645a7f-94a4-5549-964b-49b376b2e25a','Ascochyta lentis','71c23f7c-0870-5d1a-969d-d78560504a7b','Ascochyta lent','e2cf5b9f-1a7c-4455-ba78-8ee07baac60c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd81ce81-438e-48d6-b27e-e946be194594','','','63456a14-4166-5e62-8397-90f4a31816a6','Gobiomorphus alpinus Stokell, 1962','Stokell, 1962',1962,0,'8bf5a6f7-d055-5307-b0f2-2b1a22c10e2f','Gobiomorphus alpinus','8bf5a6f7-d055-5307-b0f2-2b1a22c10e2f','Gobiomorphus alpinus','e17b82b7-ab00-5f4a-a565-bef801d7be16','Gobiomorphus alpin','bd81ce81-438e-48d6-b27e-e946be194594','Animalia|Chordata|Actinopterygii|Perciformes|Eleotridae|Gobiomorphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd8980aa-2840-42cf-88d6-61925feb2912','','','605a5c69-5401-524e-b480-ca751886db00','Sciacharis dunicola (Franz, 1975)','(Franz, 1975)',1975,0,'910294f8-6df8-525b-8489-f442dd66f693','Sciacharis dunicola','910294f8-6df8-525b-8489-f442dd66f693','Sciacharis dunicola','81ff7b96-cbc2-5d4e-979d-13aee754956d','Sciacharis dunicol','bd8980aa-2840-42cf-88d6-61925feb2912','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd8625e1-7f69-480e-a15e-c03fc86759af','','','40341ba0-365f-52f2-9a6a-f91fbacd34a5','Megadromus virens (Broun, 1886)','(Broun, 1886)',1886,0,'c4703bcc-a740-558e-b2c8-5c82f8338756','Megadromus virens','c4703bcc-a740-558e-b2c8-5c82f8338756','Megadromus virens','0c093c7e-2b90-53c9-bd93-91b1c53d0b98','Megadromus uirens','bd8625e1-7f69-480e-a15e-c03fc86759af','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd8c62b8-bad3-4605-ba0e-d7ab9707ad08','','','610be274-5353-56ba-8c2a-6ac357632709','Lecanora elatinoides Räsänen','Räsänen',0,0,'02feae7e-5b6d-5da5-9362-8ce30bc4b15c','Lecanora elatinoides','02feae7e-5b6d-5da5-9362-8ce30bc4b15c','Lecanora elatinoides','69293657-5dd2-5dd8-804d-71a1d67eb5d1','Lecanora elatinoid','bd8c62b8-bad3-4605-ba0e-d7ab9707ad08','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd901606-7f24-4dfa-95e1-1296ad45cab0','','','79daf0d8-96e5-5eec-bd86-8f113eff7d06','Batracomorphus adventitiosus Evans, 1966','Evans, 1966',1966,0,'798d04b3-5ec1-5737-87a4-4f8a08d18386','Batracomorphus adventitiosus','798d04b3-5ec1-5737-87a4-4f8a08d18386','Batracomorphus adventitiosus','e8932bdc-7889-5411-8612-27fddd22efbd','Batracomorphus aduentitios','bd901606-7f24-4dfa-95e1-1296ad45cab0','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Batracomorphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd91e3e5-b132-4d83-800c-026637ae8912','','','3bb11a8f-59c2-51a5-b8a1-20d3cf545287','Clivia nobilis Lindl.','Lindl.',0,0,'7cb92ad4-913a-5eba-aa84-6b1068965054','Clivia nobilis','7cb92ad4-913a-5eba-aa84-6b1068965054','Clivia nobilis','484d182b-1c8f-5103-b82d-9b3a238fb417','Clivia nobil','bd91e3e5-b132-4d83-800c-026637ae8912','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Clivia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd93ec49-085e-43cb-82fa-a9f8a522c8aa','','','d62319c6-7cc2-508b-bce5-ff7d3c67a5b0','Panicum schinzii Hack.','Hack.',0,0,'f8a4052d-a3e2-5686-a855-a536811a6964','Panicum schinzii','f8a4052d-a3e2-5686-a855-a536811a6964','Panicum schinzii','466efcc3-f081-5fe1-9f41-76ffa8059a58','Panicum schinz','bd93ec49-085e-43cb-82fa-a9f8a522c8aa','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd929a27-6536-4e3c-ab2b-e0ddbf14c101','','','f424ba3a-cb56-54ce-ae35-e94cf14298bf','Xylodon papillosus (Fr.) Riebesehl, Yurchenko & Langer','(Fr.) Riebesehl, Yurchenko & Langer',0,0,'d96304bc-2e29-5d31-b373-b932b7f9b523','Xylodon papillosus','d96304bc-2e29-5d31-b373-b932b7f9b523','Xylodon papillosus','36fa0b9f-c212-52a7-9f1c-ef07cd3816f9','Xylodon papillos','bd929a27-6536-4e3c-ab2b-e0ddbf14c101','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Xylodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd9704d8-55f9-460b-b9f1-80a19423c5ae','','','f30c4ea6-848d-51d4-9df2-764fa9123c9b','Styphelia oxycedrus Labill. var. oxycedrus','',0,0,'9145e983-84f6-5b07-9cbb-629114278d4e','Styphelia oxycedrus oxycedrus','c204a37d-ef83-540c-add5-240b19a4c02d','Styphelia oxycedrus var. oxycedrus','d8d09db1-272a-5841-b643-4c66317bb2a3','Styphelia oxycedr oxycedr','5221aa85-4937-4ad9-be5a-16a4fb294fc3','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Styphelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd9ca150-ddcc-4c99-a1aa-37561684c195','','','a86a5294-fcf4-50b6-87d2-060890af41d9','Pseudomonas chlororaphis subsp. piscium Burr et al., 2010','Burr et al., 2010',2010,0,'3877c624-1fa3-5df9-a406-6a68edc0faad','Pseudomonas chlororaphis piscium','6ba7c152-aeba-507d-b2e0-82e4cec2f540','Pseudomonas chlororaphis subsp. piscium','c2d64c56-3822-55c7-9023-dc9b24953ad3','Pseudomonas chlororaph pisci','bd9ca150-ddcc-4c99-a1aa-37561684c195','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('bd9e0503-e959-40ff-9e6a-49b467935159','','','30e8db70-9d7c-5895-a46d-8a275fc5f4ad','Opisthacantha','',0,0,'30e8db70-9d7c-5895-a46d-8a275fc5f4ad','Opisthacantha','30e8db70-9d7c-5895-a46d-8a275fc5f4ad','Opisthacantha','30e8db70-9d7c-5895-a46d-8a275fc5f4ad','Opisthacantha','bd9e0503-e959-40ff-9e6a-49b467935159','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Opisthacantha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bda2c921-33a2-4625-978a-862bb3f373a4','','','f05f5539-4b64-575d-b9f0-842e6b6a7824','Scoparia cyptastis Meyrick, 1909','Meyrick, 1909',1909,0,'b8616190-b103-5d1c-a2df-e73df418a203','Scoparia cyptastis','b8616190-b103-5d1c-a2df-e73df418a203','Scoparia cyptastis','8ed622bb-ce9a-56ae-ae78-71f3cafde91c','Scoparia cyptast','d728a2c4-9421-418c-8a1a-fdc3a80b9527','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdaab286-0996-413e-8104-2538f468379b','','','11c8af0b-7d7c-58f0-9e68-e56e67e09fbf','Lobata V.J.Chapm.','V.J.Chapm.',0,0,'f416aa77-c983-5205-b747-8f865dcf3fad','Lobata','f416aa77-c983-5205-b747-8f865dcf3fad','Lobata','f416aa77-c983-5205-b747-8f865dcf3fad','Lobata','655279c3-f85c-42d8-8eb2-ec3782f5dbf0','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Lobata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdaa837d-1834-4764-afcb-06f892722049','','','753729f4-ced0-50d5-a70c-a23ea7446826','Coprotus leucopocillum Kimbr., Luck-Allen & Cain','Kimbr., Luck-Allen & Cain',0,0,'59dfc92a-5b9f-56a8-8685-adc8e2accf7e','Coprotus leucopocillum','59dfc92a-5b9f-56a8-8685-adc8e2accf7e','Coprotus leucopocillum','ac019fde-8702-5b1d-8b5e-6baeab958c13','Coprotus leucopocill','bdaa837d-1834-4764-afcb-06f892722049','Fungi|Ascomycota|Pezizomycetes|Pezizales||Coprotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdabd8da-757e-4989-8bc2-c1ce4b352ed6','','','a6d26165-1753-5db7-a279-d06518f0cd21','Tomocerura colonavia Salmon, 1949','Salmon, 1949',1949,0,'8ba5a303-a099-5ed0-849e-5a34cc9030be','Tomocerura colonavia','8ba5a303-a099-5ed0-849e-5a34cc9030be','Tomocerura colonavia','400838de-8948-51cf-99ef-7eeb10b2f26c','Tomocerura colonau','bdabd8da-757e-4989-8bc2-c1ce4b352ed6','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Tomocerura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bda84ff3-348d-4d9b-a842-e238f6da17c7','','','1923481a-df6b-5d40-b7d2-58965c6105c2','Rhytidoponera gibsoni Kaulfuss and Dlussky, 2015','Kaulfuss and Dlussky, 2015',2015,0,'06f8e0fa-5d58-5a05-a560-26ac5bbdeadd','Rhytidoponera gibsoni','06f8e0fa-5d58-5a05-a560-26ac5bbdeadd','Rhytidoponera gibsoni','ebde3995-c17a-5996-b637-bdac12b481ed','Rhytidoponera gibson','bda84ff3-348d-4d9b-a842-e238f6da17c7','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Rhytidoponera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdad4143-7b92-48b9-8608-e15811e9b71d','','','5a0e0433-28db-560f-903d-9696a58d50dd','Neolepidozia tetrapila var. cancellata (Colenso) E.D.Cooper','(Colenso) E.D.Cooper',0,0,'6919d31f-b945-5ca4-918e-3e53a8d4df81','Neolepidozia tetrapila cancellata','48be705a-05a5-5c5f-b6a8-9de7b8eb818e','Neolepidozia tetrapila var. cancellata','e04ce3a2-d2ac-51b1-a265-a3b355c21f99','Neolepidozia tetrapil cancellat','bdad4143-7b92-48b9-8608-e15811e9b71d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Neolepidozia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdac6a70-4863-4eae-a461-fa6f60f35dd2','','','0a3a22cd-f198-51d0-8c0e-260da1185772','Poria inermis Ellis & Everh.','Ellis & Everh.',0,0,'d870dd53-cae9-52a7-a400-fa3d5e4951c9','Poria inermis','d870dd53-cae9-52a7-a400-fa3d5e4951c9','Poria inermis','cc7e89f1-ba67-5ae5-b18e-eb0864b8f166','Poria inerm','e89f1d44-9958-404e-922e-06e610a0c17a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdb8db7e-79f8-4e90-a81b-094060c4d5db','','','d6bbf944-8455-541c-b4bd-04e01fa3b512','Lophoderma Chevall.','Chevall.',0,0,'de723e28-fa04-5af5-bc8e-2a6ccb153561','Lophoderma','de723e28-fa04-5af5-bc8e-2a6ccb153561','Lophoderma','de723e28-fa04-5af5-bc8e-2a6ccb153561','Lophoderma','d00f6f68-e686-4540-8430-655ab2370b67','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc944ad7-600a-4fbb-99d9-200a8ebbc02c','','','d75c5031-cf2c-552b-aedb-f53287ebe38e','Bravoa Lex.','Lex.',0,0,'6865ec5c-5783-5f52-add3-42a2a3f3d5d0','Bravoa','6865ec5c-5783-5f52-add3-42a2a3f3d5d0','Bravoa','6865ec5c-5783-5f52-add3-42a2a3f3d5d0','Bravoa','6c187076-8a6a-4784-bdb6-572c565f9909','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Bravoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc9452da-a5c1-4890-91a6-922eb28ae5ac','','','3a07e33e-a8b4-51c2-9c50-fe8475b61d4c','Zoellneria rosarum Velen.','Velen.',0,0,'14ae7d1a-8a04-5756-a817-ff3a6736656f','Zoellneria rosarum','14ae7d1a-8a04-5756-a817-ff3a6736656f','Zoellneria rosarum','81185311-974f-566e-a6d5-1ce909009cf7','Zoellneria rosar','bc9452da-a5c1-4890-91a6-922eb28ae5ac','Fungi|Ascomycota|Leotiomycetes|Chaetomellales|Chaetomellaceae|Zoellneria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdb631d3-36c7-49ab-950c-b5e087455698','','','cbe4a55c-caf1-553b-aa59-d5136ed3e370','Geastrum corollinum (Batsch) Hollós','(Batsch) Hollós',0,0,'1151cce6-6907-5bc2-b6de-ba58bd10099b','Geastrum corollinum','1151cce6-6907-5bc2-b6de-ba58bd10099b','Geastrum corollinum','2f004d7f-d39d-5b1b-89ef-e4fc2adbb152','Geastrum corollin','bdb631d3-36c7-49ab-950c-b5e087455698','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc98cd0d-75d6-4753-b354-114ff0c256e3','','','52cacaec-b1d9-5b57-af88-bc669c761dbd','Nephroma resupinatum var. pruinosum Mont.','Mont.',0,0,'2bc41c6b-6553-5964-93e5-57c43bdcbe19','Nephroma resupinatum pruinosum','b6ab005b-b0e9-5656-9a82-17921c539efb','Nephroma resupinatum var. pruinosum','6e181ec4-b9fd-515e-9f87-d6bace65fb01','Nephroma resupinat pruinos','7a046f52-1fb8-4c6c-a0d3-273a3a1dab40','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Nephroma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc984ed0-56a2-4d05-b8ef-167d996c37a2','','','da30fef4-e606-5ced-a1db-781f6699ecb2','Veronica ''Monica''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','bc984ed0-56a2-4d05-b8ef-167d996c37a2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('bc9c06af-da14-43c5-93e8-9ede99070164','','','c9d8d11c-f51d-5108-b602-1ff6b0e0de23','Aloe disticha L.','L.',0,0,'66fc52b4-467b-5257-8556-75c87a6a2494','Aloe disticha','66fc52b4-467b-5257-8556-75c87a6a2494','Aloe disticha','18794cac-3cdf-5335-b844-45dfb3b61ab6','Aloe distich','bc9c06af-da14-43c5-93e8-9ede99070164','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bca0cc31-090c-4f40-9065-3391b0891641','','','af5bb0f3-797f-58e1-9cde-799d6460c759','Aspergillus flavus Link','Link',0,0,'2df601b5-b64c-5582-9099-9b5d26c42770','Aspergillus flavus','2df601b5-b64c-5582-9099-9b5d26c42770','Aspergillus flavus','e730b865-e9f1-504d-985d-f8f255065851','Aspergillus flau','bca0cc31-090c-4f40-9065-3391b0891641','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bca343d9-abfe-4eea-9c83-a46b6b878cca','','','99f723e8-90f6-5813-8c7f-2ebace505155','Tringa brevipes (Vieillot)','(Vieillot)',0,0,'82b8e1a1-2e9d-5528-aab2-ccd479e4ace5','Tringa brevipes','82b8e1a1-2e9d-5528-aab2-ccd479e4ace5','Tringa brevipes','4f4f5eec-343e-50af-8b32-de754939212c','Tringa breuip','bca343d9-abfe-4eea-9c83-a46b6b878cca','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Tringa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bca3227d-2312-4792-af1e-d84bdc48a2a5','','','a916c852-c46d-58d6-8287-658765bcb0a1','Porocephalida','',0,0,'a916c852-c46d-58d6-8287-658765bcb0a1','Porocephalida','a916c852-c46d-58d6-8287-658765bcb0a1','Porocephalida','a916c852-c46d-58d6-8287-658765bcb0a1','Porocephalida','bca3227d-2312-4792-af1e-d84bdc48a2a5','Animalia|Arthropoda|Maxilopoda|Porocephalida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('bca22d90-2e6d-4a5f-ace5-e8950657f602','','','aacbb388-bf5a-50df-bc36-884941dd688a','Medicago polymorpha L.','L.',0,0,'8201877d-268a-5be7-b1ad-d878ab2bf8a3','Medicago polymorpha','8201877d-268a-5be7-b1ad-d878ab2bf8a3','Medicago polymorpha','3e338b53-ca9a-52ac-9e9b-1cf136ced3d4','Medicago polymorph','bca22d90-2e6d-4a5f-ace5-e8950657f602','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Medicago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcac362c-1a6b-42ab-b42e-3b868b6558c0','','','2a446767-47a6-598f-9ae6-128ac83d839e','Molopsida convexa (Broun, 1917)','(Broun, 1917)',1917,0,'27b0eb4f-ea95-5fb1-90fe-98b0b740a4b3','Molopsida convexa','27b0eb4f-ea95-5fb1-90fe-98b0b740a4b3','Molopsida convexa','9869015f-35ff-5647-9b6e-c385ba01cd8a','Molopsida conuex','bcac362c-1a6b-42ab-b42e-3b868b6558c0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcaae2e6-a9f2-4a51-9c0e-a873cc54b337','','','b81cef6f-03b8-50fc-b8c6-8764b7cac3eb','Caccomolpus ornatus Broun, 1910','Broun, 1910',1910,0,'c8fbdd2c-a25a-506f-bea8-cb390f9210de','Caccomolpus ornatus','c8fbdd2c-a25a-506f-bea8-cb390f9210de','Caccomolpus ornatus','f046ca05-a115-51e5-bfee-3130997f5fd7','Caccomolpus ornat','bcaae2e6-a9f2-4a51-9c0e-a873cc54b337','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Caccomolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcb0625e-b3ca-4a03-9d54-cf982710ef6b','','','5b22c2f5-438e-5cac-90df-aeed984dd5db','Hydropisphaera multiloculata (Samuels) Rossman & Samuels','(Samuels) Rossman & Samuels',0,0,'7380c4a5-8ef8-5f04-af0c-71254a48c44f','Hydropisphaera multiloculata','7380c4a5-8ef8-5f04-af0c-71254a48c44f','Hydropisphaera multiloculata','767b26f7-34cc-5590-aec1-adac8d6b9b48','Hydropisphaera multiloculat','acd56009-090c-430e-82f1-231f5f44f547','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Hydropisphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcb43348-ad6e-4841-a98f-a010221122a6','','','a975b9c6-30d5-5491-8f88-3846ae50e835','Psilonia cuneiformis Richon','Richon',0,0,'945a3195-0687-5bbe-a430-38a4fbd81f32','Psilonia cuneiformis','945a3195-0687-5bbe-a430-38a4fbd81f32','Psilonia cuneiformis','ad3ae7ff-2a2d-54a1-a9a1-fc4a544b9d14','Psilonia cuneiform','5f944ab5-2a77-47af-b180-dead55274973','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Psilonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcb2f22a-99ae-4d8a-8d23-d60bc284b2fe','','','c383e2aa-650f-50b4-9de7-2132364baf6e','Pertusaria amaurospora Hellb.','Hellb.',0,0,'216f31d8-8e68-5149-b2d2-45a2bfde6c50','Pertusaria amaurospora','216f31d8-8e68-5149-b2d2-45a2bfde6c50','Pertusaria amaurospora','4512b276-1de7-5004-a13c-80cdc78c0218','Pertusaria amaurospor','250bea95-cd7a-4bfd-8a82-5e21a1e40390','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcb712d4-5d17-4b35-a0d0-a072a1f0d03a','','','be9ae355-c708-5101-80c1-f68e6e28e0c3','Peziza bulgarioides Rabenh.','Rabenh.',0,0,'dd7f3499-459c-5a12-8014-3f9c2fefcd01','Peziza bulgarioides','dd7f3499-459c-5a12-8014-3f9c2fefcd01','Peziza bulgarioides','ddc269f0-8661-52ee-8453-382e16dc2377','Peziza bulgarioid','9dd86345-675b-4fb6-865d-0a2ab4139b0e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcbd5869-6194-4f52-8b54-09c477bb1ac0','','','fcefb4f5-b2b9-50a5-90c2-6d24e52351f9','Danthonia setaceae R.Br.','R.Br.',0,0,'9b84be3d-8abd-5546-823a-8e0179789628','Danthonia setaceae','9b84be3d-8abd-5546-823a-8e0179789628','Danthonia setaceae','9601cd1d-3edc-5c21-be79-bfc25d32ece1','Danthonia setace','14379f94-031d-4358-97c5-e7d69671dc80','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcb8fd8a-2791-4ba2-857d-f4116c6d4a4f','','','fdd1252b-f396-5de3-862c-6d1ef300a0ab','Stereomyxidae','',0,0,'fdd1252b-f396-5de3-862c-6d1ef300a0ab','Stereomyxidae','fdd1252b-f396-5de3-862c-6d1ef300a0ab','Stereomyxidae','fdd1252b-f396-5de3-862c-6d1ef300a0ab','Stereomyxidae','bcb8fd8a-2791-4ba2-857d-f4116c6d4a4f','Protozoa|Amoebozoa|Variosea||Stereomyxidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcc2cffb-51d0-4ed1-b160-0ab46bb33a10','','','dc8a4fa9-f58e-519d-9fb7-b617850ca67a','Cypella drummondii Graham','Graham',0,0,'b8483c0b-b2b5-53b4-ba44-1315277ba861','Cypella drummondii','b8483c0b-b2b5-53b4-ba44-1315277ba861','Cypella drummondii','3ec8615e-13c6-5630-9add-e081ce0ef2ff','Cypella drummond','8eba2822-48bd-48b2-baa3-023f38420b86','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Cypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcba7836-9365-4549-a3fc-eb2f074efd38','','','787691dd-f7d6-5468-9b78-bf9f11290276','Waitetola huttoni Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'3aa2d496-8f2d-52c8-9c31-0f1dacdf246e','Waitetola huttoni','3aa2d496-8f2d-52c8-9c31-0f1dacdf246e','Waitetola huttoni','bb8cea47-6219-57f3-849c-2a8ed6fea9fc','Waitetola hutton','bcba7836-9365-4549-a3fc-eb2f074efd38','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Waitetola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcc09d9c-1479-4153-89f3-7c45aea14d4c','','','a504518b-4854-5a0c-ad56-4d2da312e78d','Phlox paniculata L.','L.',0,0,'0c64b1a4-49ee-52fa-87bf-450088fa5b93','Phlox paniculata','0c64b1a4-49ee-52fa-87bf-450088fa5b93','Phlox paniculata','ead90da8-8b1a-506f-9274-0b1af15a389b','Phlox paniculat','bcc09d9c-1479-4153-89f3-7c45aea14d4c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Polemoniaceae|Phlox','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bccbf755-0a15-4878-a0d0-022d0d5a4c86','','','47500ad2-2648-5f28-826a-23a88dd50eec','Siphonina','',0,0,'47500ad2-2648-5f28-826a-23a88dd50eec','Siphonina','47500ad2-2648-5f28-826a-23a88dd50eec','Siphonina','47500ad2-2648-5f28-826a-23a88dd50eec','Siphonina','bccbf755-0a15-4878-a0d0-022d0d5a4c86','Chromista|Foraminifera|Polythalamea|Rotaliida|Siphoninidae|Siphonina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcca8442-f587-4090-81cc-debbe0a43a18','','','85c79008-d623-5317-8473-89e98eb3bb50','Roseateles Suyama et al., 1999','Suyama et al., 1999',1999,0,'d3fa7d28-783c-5c11-991a-55ee0b23a41a','Roseateles','d3fa7d28-783c-5c11-991a-55ee0b23a41a','Roseateles','d3fa7d28-783c-5c11-991a-55ee0b23a41a','Roseateles','','Bacteria|"Proteobacteria"||||Roseateles','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('bccb024e-89e3-4fc8-a265-2fd556607ab1','','','3a89e1d6-909c-55d8-af71-00f06ad15387','Encalypta ciliata Hedw.','Hedw.',0,0,'e213397f-8b88-53f3-aefe-bb91d069934c','Encalypta ciliata','e213397f-8b88-53f3-aefe-bb91d069934c','Encalypta ciliata','4d610720-e77b-59a6-90fe-116a1048c683','Encalypta ciliat','bccb024e-89e3-4fc8-a265-2fd556607ab1','Plantae||Bryopsida|Encalyptales|Encalyptaceae|Encalypta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcd06468-5320-4c9a-b9af-1a78761d5406','','','72e61f45-979d-57ab-baf4-5c1e53792fd9','Pyramidelloides pagoda (Powell, 1926)','(Powell, 1926)',1926,0,'69848cce-fd1a-5e73-9ef4-513306c77208','Pyramidelloides pagoda','69848cce-fd1a-5e73-9ef4-513306c77208','Pyramidelloides pagoda','c33fca6f-3602-547b-b6ef-ab1493919b87','Pyramidelloides pagod','bcd06468-5320-4c9a-b9af-1a78761d5406','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Pyramidelloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcd31f4f-24f5-4942-9d3a-6e3b08d79bf3','','','19574d42-aeb4-5338-8972-ea200b5a698c','Glaucocharis chrysochyta (Meyrick, 1882)','(Meyrick, 1882)',1882,0,'69216fa7-d1e7-56a6-8f0a-4d6731d2de53','Glaucocharis chrysochyta','69216fa7-d1e7-56a6-8f0a-4d6731d2de53','Glaucocharis chrysochyta','0a2e74ba-d165-56e7-8b8d-01ce49eba7df','Glaucocharis chrysochyt','bcd31f4f-24f5-4942-9d3a-6e3b08d79bf3','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Glaucocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcd5bba9-e8aa-4f94-b466-33574c0002fd','','','da85a572-3e19-514d-87c2-ba51f63cb769','Philodina cloacata Hilgendorf, 1902','Hilgendorf, 1902',1902,0,'16cf38d8-d37a-543c-9112-fd5b0d7618c1','Philodina cloacata','16cf38d8-d37a-543c-9112-fd5b0d7618c1','Philodina cloacata','acc9bc35-96dd-5c86-80a2-b74c654a2951','Philodina cloacat','bcd5bba9-e8aa-4f94-b466-33574c0002fd','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Philodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcd6226c-6798-4b62-b60d-7fd4b42fb671','','','6b988760-f3fd-5d76-9435-cd2810cdaa46','Tarastethus pretiosus Broun, 1910','Broun, 1910',1910,0,'65da7155-0c01-52b5-b4e1-18336af0f143','Tarastethus pretiosus','65da7155-0c01-52b5-b4e1-18336af0f143','Tarastethus pretiosus','e910b177-f473-522b-a7fb-4927206bd729','Tarastethus pretios','1b6a490e-e775-4e2f-9ffc-bad4fd37561d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tarastethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcd80596-7395-41b7-8eae-ac2fe97b17ce','','','d601fe5c-1966-5598-b62c-15cac6d7fee1','Lucifer','',0,0,'d601fe5c-1966-5598-b62c-15cac6d7fee1','Lucifer','d601fe5c-1966-5598-b62c-15cac6d7fee1','Lucifer','d601fe5c-1966-5598-b62c-15cac6d7fee1','Lucifer','bcd80596-7395-41b7-8eae-ac2fe97b17ce','Animalia|Arthropoda|Malacostraca|Decapoda|Luciferidae|Lucifer','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcd6924f-a3ec-4ed5-96f1-a760c422564a','','','822ea9fc-1240-51ab-8551-dc917017111b','Chaetocalathus cocciformis (Berk.) E. Horak','(Berk.) E. Horak',0,0,'3cd3c546-0f85-5847-8337-da37f78241ac','Chaetocalathus cocciformis','3cd3c546-0f85-5847-8337-da37f78241ac','Chaetocalathus cocciformis','1e503055-d567-50f8-aa6e-c09ffd96497a','Chaetocalathus cocciform','bcd6924f-a3ec-4ed5-96f1-a760c422564a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Chaetocalathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcdc3833-6c34-4a10-b254-60133af31822','','','6cb9585d-0081-55a9-905e-589abe3587fb','Pedilophorus humeralis Broun, 1914','Broun, 1914',1914,0,'6e8f7532-f491-52b0-b2bd-e6699e3bf298','Pedilophorus humeralis','6e8f7532-f491-52b0-b2bd-e6699e3bf298','Pedilophorus humeralis','e98268c4-92af-5bb9-8736-d29ac47e56d8','Pedilophorus humeral','bcdc3833-6c34-4a10-b254-60133af31822','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Pedilophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcdbce70-0a3b-4283-949e-a088193c706d','','','184128ec-a7db-5e45-9e0c-b9542110dfae','Spiroplectamminidae','',0,0,'184128ec-a7db-5e45-9e0c-b9542110dfae','Spiroplectamminidae','184128ec-a7db-5e45-9e0c-b9542110dfae','Spiroplectamminidae','184128ec-a7db-5e45-9e0c-b9542110dfae','Spiroplectamminidae','bcdbce70-0a3b-4283-949e-a088193c706d','Chromista|Foraminifera|Polythalamea|Lituolida|Spiroplectamminidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcdaf8ab-4b53-4cc4-bbc5-b83f32a9b619','','','fbc7e627-31fa-58d8-8625-b48abf02f88e','Rhododendron taxifolium Merr.','Merr.',0,0,'3ec3cbb2-bb0a-5ac9-bad9-896d17b029a4','Rhododendron taxifolium','3ec3cbb2-bb0a-5ac9-bad9-896d17b029a4','Rhododendron taxifolium','2d6f2ac0-c2ae-5d2f-b8d4-21d2191be732','Rhododendron taxifoli','bcdaf8ab-4b53-4cc4-bbc5-b83f32a9b619','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcd9c537-ff0e-4f88-9511-bde12ae73d31','','','a29f2a32-568d-5c93-b3ac-b19ce73ffb6e','Cenefia aediformis (Roewer, 1931)','(Roewer, 1931)',1931,0,'440abcc5-33fd-5730-9ed6-1494273f18fc','Cenefia aediformis','440abcc5-33fd-5730-9ed6-1494273f18fc','Cenefia aediformis','1a5de323-9dfb-5d40-ad45-9a0e95ff1bad','Cenefia aediform','bcd9c537-ff0e-4f88-9511-bde12ae73d31','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Cenefia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc045cab-41f9-4e92-85dd-786752c65cd3','','','ee18ada2-75d3-578c-a5f0-aede3ea1eac9','Sticta condensata Zahlbr.','Zahlbr.',0,0,'1f2311dc-030b-5299-9325-2bf940d8786a','Sticta condensata','1f2311dc-030b-5299-9325-2bf940d8786a','Sticta condensata','7bcd1e8a-68ab-539b-93da-4a948df96d2e','Sticta condensat','ae849ab4-771b-412c-a77b-9afa2c2327c4','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcdda992-124e-401c-bb63-6b5d70d565dc','','','0573f6f4-0819-5940-a6e0-d0891d79098e','Leptocylindrus mediterraneus (Peragallo) Hasle','(Peragallo) Hasle',0,0,'67b4f9b6-6136-50ca-8edb-356987df7230','Leptocylindrus mediterraneus','67b4f9b6-6136-50ca-8edb-356987df7230','Leptocylindrus mediterraneus','b9aee277-a4eb-5e32-aa25-950bc47ec77d','Leptocylindrus mediterrane','bcdda992-124e-401c-bb63-6b5d70d565dc','Chromista|Ochrophyta|Bacillariophyceae|Leptocylindrales|Leptocylindraceae|Leptocylindrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc0376e7-100f-4143-af0d-b8bc7b39d357','','','ff219e30-5c8d-57bc-98b7-7981d9bc67d3','Lulworthiales Kohlm., Spatafora & Volkm.-Kohlm.','Kohlm., Spatafora & Volkm.-Kohlm.',0,0,'4f6b9189-b160-537f-8902-330c5e07c7d1','Lulworthiales','4f6b9189-b160-537f-8902-330c5e07c7d1','Lulworthiales','4f6b9189-b160-537f-8902-330c5e07c7d1','Lulworthiales','bc0376e7-100f-4143-af0d-b8bc7b39d357','Fungi|Ascomycota|Sordariomycetes|Lulworthiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc0e23b7-7397-4966-8387-19695a7e45a7','','','696716fc-ac30-5d46-bbe9-28b7ccbae27c','Brisinga','',0,0,'696716fc-ac30-5d46-bbe9-28b7ccbae27c','Brisinga','696716fc-ac30-5d46-bbe9-28b7ccbae27c','Brisinga','696716fc-ac30-5d46-bbe9-28b7ccbae27c','Brisinga','bc0e23b7-7397-4966-8387-19695a7e45a7','Animalia|Echinodermata|Asteroidea|Brisingida|Brisingidae|Brisinga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc098b1d-10b4-4bf9-8d28-0ec6559e3161','','','45f9de54-2f81-5ea8-802d-b887ff6bb14b','Euconnus parawhangamoanus Franz, 1975','Franz, 1975',1975,0,'194c1a33-3d5f-547e-9219-739ebf4c07e7','Euconnus parawhangamoanus','194c1a33-3d5f-547e-9219-739ebf4c07e7','Euconnus parawhangamoanus','2cea5ba4-e70b-5ce0-bb6b-8253bc3c496a','Euconnus parawhangamoan','92c01e21-274c-4334-ade2-95776bb9e1d2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc0c2da7-72bb-4ff2-8177-3e56e98deca7','','','65a82f67-2da6-5fd4-a31c-c2acb3d0a602','Dryopteris pseudomas (Woll.) Holub & Pouzar','(Woll.) Holub & Pouzar',0,0,'0c4836a6-c195-5419-972a-1a4455675bc1','Dryopteris pseudomas','0c4836a6-c195-5419-972a-1a4455675bc1','Dryopteris pseudomas','68a7e509-c46b-5d1b-a0fc-7126bc707466','Dryopteris pseudom','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc0ab765-91fe-4a3b-858f-afad40e33456','','','86d749f9-e04c-5f71-b116-107ca5b6b056','Errolia cyanea Boucek, 1988','Boucek, 1988',1988,0,'a0abb96e-6595-5dc9-86c6-f524893b8136','Errolia cyanea','a0abb96e-6595-5dc9-86c6-f524893b8136','Errolia cyanea','b352af51-bd56-5d49-8e97-0e11a47cb4c0','Errolia cyane','bc0ab765-91fe-4a3b-858f-afad40e33456','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Errolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc0f8938-a885-4645-8e3c-1f940372b11c','','','d26c7caa-7271-5eae-9d65-02477ff6d65a','Omphalia maura (Fr.) Gillet','(Fr.) Gillet',0,0,'d2a4233c-dc90-53b6-815a-ab0fbaf41b31','Omphalia maura','d2a4233c-dc90-53b6-815a-ab0fbaf41b31','Omphalia maura','6e291ff8-73e6-5994-a282-a495718f1a38','Omphalia maur','685f20af-46db-4fdb-a265-2f857a1922e3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc152f9b-f9f4-44da-adc8-5f3349d20999','','','be4eeb08-6e69-5272-9d20-15ead2de01db','Sarococcus fagi (Maskell, 1891)','(Maskell, 1891)',1891,0,'203b51eb-92de-598a-aa9f-571f9fe69cd6','Sarococcus fagi','203b51eb-92de-598a-aa9f-571f9fe69cd6','Sarococcus fagi','274ec097-93da-515e-a7ec-000e734effc2','Sarococcus fag','bc152f9b-f9f4-44da-adc8-5f3349d20999','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Sarococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc15728a-32a8-427f-9f14-5edee05aabda','','','61ee69aa-9e26-577c-b091-fa8bf47485ea','Mitsuaria chitosanitabida Amakata et al., 2005','Amakata et al., 2005',2005,0,'12284557-94f9-5cc2-98bd-1d5b1b77d8bf','Mitsuaria chitosanitabida','12284557-94f9-5cc2-98bd-1d5b1b77d8bf','Mitsuaria chitosanitabida','9da90ee2-0e78-54df-8985-e36fdbde8e2f','Mitsuaria chitosanitabid','bc15728a-32a8-427f-9f14-5edee05aabda','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Comamonadaceae|Mitsuaria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('bc0fb4ca-67bc-4398-8004-eacf907b1fab','','','d782c13e-225f-5fab-803c-b2211d75c4b3','Begonia ''Gigantea Rosea''','',0,0,'cb3e3df6-383c-56b3-8aad-4b98360c41e0','Begonia','cb3e3df6-383c-56b3-8aad-4b98360c41e0','Begonia','cb3e3df6-383c-56b3-8aad-4b98360c41e0','Begonia','bc0fb4ca-67bc-4398-8004-eacf907b1fab','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('bc15f4d2-d7ed-47a2-9f0e-11504ed757f8','','','db922f65-9c7e-5778-ac45-5ed797fcbbb4','Leiogalathea','',0,0,'db922f65-9c7e-5778-ac45-5ed797fcbbb4','Leiogalathea','db922f65-9c7e-5778-ac45-5ed797fcbbb4','Leiogalathea','db922f65-9c7e-5778-ac45-5ed797fcbbb4','Leiogalathea','bc15f4d2-d7ed-47a2-9f0e-11504ed757f8','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Leiogalathea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc162759-5486-4a6c-b43a-088797636349','','','8f4da72a-8b23-53e0-86a2-296b181abfb0','Chilostomella oolina Schwager, 1878','Schwager, 1878',1878,0,'8e41fc95-9aad-5abb-ab9c-815c57d38bcc','Chilostomella oolina','8e41fc95-9aad-5abb-ab9c-815c57d38bcc','Chilostomella oolina','eee419f1-e923-5893-af18-2946e6bd5af3','Chilostomella oolin','bc162759-5486-4a6c-b43a-088797636349','Chromista|Foraminifera|Polythalamea|Rotaliida|Chilostomellidae|Chilostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc1c931d-2f43-4f7b-9f95-bd45a487e938','','','9994e452-18cb-54da-b1d7-7bd219efc2b8','Nymphalidae','',0,0,'9994e452-18cb-54da-b1d7-7bd219efc2b8','Nymphalidae','9994e452-18cb-54da-b1d7-7bd219efc2b8','Nymphalidae','9994e452-18cb-54da-b1d7-7bd219efc2b8','Nymphalidae','bc1c931d-2f43-4f7b-9f95-bd45a487e938','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc1a23c8-3f20-4a84-8afd-940558e2cbc0','','','3f1b4959-889e-5e93-b596-6afc3c7afd3f','Mesophyllum macroblastum (Foslie) W.H.Adey','(Foslie) W.H.Adey',0,0,'72a37eb9-9ea5-5536-ab7e-b344dbdb498b','Mesophyllum macroblastum','72a37eb9-9ea5-5536-ab7e-b344dbdb498b','Mesophyllum macroblastum','bcc2ec4e-c678-5820-9cff-9a8ed52fc158','Mesophyllum macroblast','bc1a23c8-3f20-4a84-8afd-940558e2cbc0','Plantae|Rhodophyta|Florideophyceae|Corallinales|Hapalidiaceae|Mesophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc1ce2fc-38d9-4d7f-bada-b0f2eaba7451','','','ffb290d3-993c-5a28-807a-62b229ae4b6b','Neomenia naevata Salvini-Plawen & Paar-Gausch, 2004','Salvini-Plawen & Paar-Gausch, 2004',2004,0,'c43ac639-d07c-50ac-a975-f215adf68b6d','Neomenia naevata','c43ac639-d07c-50ac-a975-f215adf68b6d','Neomenia naevata','3bdc6a90-bbe5-5b88-b50c-c5d8457d2f7f','Neomenia naeuat','bc1ce2fc-38d9-4d7f-bada-b0f2eaba7451','Animalia|Mollusca|Aplacophora||Neomeniidae|Neomenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc23291c-dae7-441c-a554-63b505c27457','','','7e64bc47-666a-57cb-bc13-fc6b6c2a6c40','Gaimardia minima Colenso','Colenso',0,0,'3dd4e963-efb0-5a7b-96d7-0993a6780596','Gaimardia minima','3dd4e963-efb0-5a7b-96d7-0993a6780596','Gaimardia minima','8aa8a74d-aaa6-5dd7-9fca-2e110e983475','Gaimardia minim','886f5e03-9e5f-4158-9953-984fb280a3f9','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Gaimardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc203ff3-0b95-4455-b302-6f8ec68949f1','','','df46b667-96e2-5973-8d13-0b4c2dc3655f','Paulschulzia pseudovolvox (Schulz) Skuja','(Schulz) Skuja',0,0,'13908bec-7b1c-579b-b10a-f399f258d2b0','Paulschulzia pseudovolvox','13908bec-7b1c-579b-b10a-f399f258d2b0','Paulschulzia pseudovolvox','3973b09e-0cf2-5323-8306-4a0daa25b111','Paulschulzia pseudouoluox','bc203ff3-0b95-4455-b302-6f8ec68949f1','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Tetrasporaceae|Paulschulzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc231e0b-027f-4fed-a1e3-3f6611575839','','','aea0bb29-9b31-5a2c-9b19-843b155ad306','Microdes toriata Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'1afe3ef5-c68d-5142-acde-630e728b7500','Microdes toriata','1afe3ef5-c68d-5142-acde-630e728b7500','Microdes toriata','a0224551-5c2c-5033-b952-079b5e4fac2e','Microdes toriat','6a047ae3-e611-442e-b9a7-d165825f8568','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Microdes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc1df191-57ee-47c1-b2f0-773701d0c22a','','','f53b08ef-5784-5bad-8e60-dc655603180f','Hydrellia mareeba Bock, 1991','Bock, 1991',1991,0,'0cdbdae9-bae8-5c6b-9170-56928b63361a','Hydrellia mareeba','0cdbdae9-bae8-5c6b-9170-56928b63361a','Hydrellia mareeba','b5e7c18f-d6c2-5ed9-a1b0-b7877666d65d','Hydrellia mareeb','bc1df191-57ee-47c1-b2f0-773701d0c22a','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Hydrellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc2ce955-b6e3-4444-8d0f-32e58cd4860b','','','f675e176-1cc2-5bf3-903f-463d423ddf12','Abraliopsis gilchristi (Robson, 1924)','(Robson, 1924)',1924,0,'5cdb4cbe-9721-5945-972e-15819fa40265','Abraliopsis gilchristi','5cdb4cbe-9721-5945-972e-15819fa40265','Abraliopsis gilchristi','6a627350-36e7-5cf7-9319-6d7be6f03bd4','Abraliopsis gilchrist','bc2ce955-b6e3-4444-8d0f-32e58cd4860b','Animalia|Mollusca|Cephalopoda|Teuthida|Enoploteuthididae|Abraliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc2ba569-b013-4e52-9c22-c723a945c7fb','','','04bcbbbb-5bca-5557-bd6c-c345f651cf56','Pectobacterium rhapontici (Millard 1924) Patel and Kulkarni, 1951','(Millard 1924) Patel and Kulkarni, 1951',1924,0,'15cc9867-d6a8-587b-a8f2-b74c2c51e0de','Pectobacterium rhapontici','15cc9867-d6a8-587b-a8f2-b74c2c51e0de','Pectobacterium rhapontici','e67ab070-2a13-54a4-966b-22a0e22cd735','Pectobacterium rhapontic','b279d11f-5363-4a23-8d27-72d156145ed3','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Pectobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('bc30aedb-b47d-4f06-a329-2f2243cefe7c','','','5b5a2e84-36e1-5979-9814-4ca774823ef9','Pyrrhospora sanguinolenta (Kremp.) Rambold & Hafellner','(Kremp.) Rambold & Hafellner',0,0,'b5574097-2cee-53d0-85cf-df03b62e5f8d','Pyrrhospora sanguinolenta','b5574097-2cee-53d0-85cf-df03b62e5f8d','Pyrrhospora sanguinolenta','f41ade74-c19a-5f61-805c-3054d3acc1a3','Pyrrhospora sanguinolent','8b250945-0e59-4957-87de-cb30afa03970','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Pyrrhospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc32ec3b-00f6-47ec-a806-3ce327e790bd','','','7303ba1b-2992-5d2b-a9fc-63b0bd3d4b91','Morronella lawsoni (Wollaston, 1873)','(Wollaston, 1873)',1873,0,'cbcbb30b-d20c-59bf-8e35-df87427e4a96','Morronella lawsoni','cbcbb30b-d20c-59bf-8e35-df87427e4a96','Morronella lawsoni','77671a86-c079-5da9-ba01-a6fb02452773','Morronella lawson','bc32ec3b-00f6-47ec-a806-3ce327e790bd','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Morronella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc2fb267-c107-4dda-869c-9365cfa7eb26','','','a173469e-4624-59b3-aec7-17ab4da647b7','Ascochyta clinopodiicola D. Pem, Camporesi & K.D. Hyde','D. Pem, Camporesi & K.D. Hyde',0,0,'c739cff8-d041-5156-acf7-efd4daa4c2d0','Ascochyta clinopodiicola','c739cff8-d041-5156-acf7-efd4daa4c2d0','Ascochyta clinopodiicola','7126f067-ad3d-5658-b99a-ec37b7db54d6','Ascochyta clinopodiicol','bc2fb267-c107-4dda-869c-9365cfa7eb26','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc333d7f-9193-4a47-9f53-1c0116dcba0a','','','63d8e80c-75f1-59a8-90cf-151911c24a7a','Anisomeridium subatomarium (C. Knight) R.C. Harris','(C. Knight) R.C. Harris',0,0,'e6807ab0-7e6a-5566-a0be-13fe5272351a','Anisomeridium subatomarium','e6807ab0-7e6a-5566-a0be-13fe5272351a','Anisomeridium subatomarium','81e2d681-99c0-5cd6-81c8-170735766721','Anisomeridium subatomari','bc333d7f-9193-4a47-9f53-1c0116dcba0a','Fungi|Ascomycota|Dothideomycetes|Monoblastiales|Monoblastiaceae|Anisomeridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc37d441-8288-4e75-86b0-85a8e5606aae','','','c5c64354-786d-5eaf-90cc-0adbaca8a6b9','Bromus willdenowii Kunth','Kunth',0,0,'6a4c63e6-5e37-5154-8363-713fb5f875d5','Bromus willdenowii','6a4c63e6-5e37-5154-8363-713fb5f875d5','Bromus willdenowii','dc235231-ccfd-5633-ba84-c83b381f8416','Bromus willdenow','76f1e1d1-4619-4564-b79c-1e8ec528d834','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc343329-111b-4aa0-8287-b69dbcb22d00','','','a29e5001-0b4d-56af-a4d6-10d6e4f259cf','Mycetophila nitidula Edwards, 1927','Edwards, 1927',1927,0,'27d0d1ae-7cda-5e5a-b0cf-279ce9dd987a','Mycetophila nitidula','27d0d1ae-7cda-5e5a-b0cf-279ce9dd987a','Mycetophila nitidula','fdd1f220-ccb5-5161-9f43-87a60cedd6dc','Mycetophila nitidul','bc343329-111b-4aa0-8287-b69dbcb22d00','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc3742a2-89e4-49ad-a86f-dc7272c4d99c','','','41915d7f-6f21-5662-ab50-2272375342d2','Brachyglottis southlandica var. albidula (Allan) B.Nord.','(Allan) B.Nord.',0,0,'b0b94879-af84-5f57-95db-c51c921ae339','Brachyglottis southlandica albidula','f2fe1ab4-79f4-5ea4-9583-3058cb66beb2','Brachyglottis southlandica var. albidula','8fccf022-af9b-5e1f-a828-7780f650016b','Brachyglottis southlandic albidul','bc3742a2-89e4-49ad-a86f-dc7272c4d99c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc40f79d-7af4-4aec-81b4-216179ee66f8','','','9829ae1c-c5e8-59f5-bb7a-2e297f35a03f','Leydigia australis Sars, 1885','Sars, 1885',1885,0,'6b37a3b9-aecb-5e1e-9e20-a2ef954bc632','Leydigia australis','6b37a3b9-aecb-5e1e-9e20-a2ef954bc632','Leydigia australis','dcf8a5ef-130f-5751-b9c2-823fb38e5d8e','Leydigia austral','bc40f79d-7af4-4aec-81b4-216179ee66f8','Animalia|Arthropoda|Branchiopoda|Diplostraca|Chydoridae|Leydigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc3a6230-86d3-499a-bb27-bd51a6cd3b7f','','','82e7f904-7572-5c58-a12c-c8149bc5935c','Sytus granifer (Broun, 1894)','(Broun, 1894)',1894,0,'81a6b41b-c87d-5460-ac32-273a46bb2fd2','Sytus granifer','81a6b41b-c87d-5460-ac32-273a46bb2fd2','Sytus granifer','81a6b41b-c87d-5460-ac32-273a46bb2fd2','Sytus granifer','bc3a6230-86d3-499a-bb27-bd51a6cd3b7f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc3f080b-418f-4424-837d-94e961fa8fee','','','c080eaae-c952-5ecc-9703-8669d1394f8a','Dysphania','',0,0,'c080eaae-c952-5ecc-9703-8669d1394f8a','Dysphania','c080eaae-c952-5ecc-9703-8669d1394f8a','Dysphania','c080eaae-c952-5ecc-9703-8669d1394f8a','Dysphania','bc3f080b-418f-4424-837d-94e961fa8fee','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Dysphania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc3de590-e24f-43a3-9c96-a85c6b88b5de','','','ff9e9bf7-b508-5679-aa10-4e2dfc288ab7','Drosophyllum lusitanicum (L.) Link','(L.) Link',0,0,'8799066e-2dd5-57fd-a63d-9afcccfec1e9','Drosophyllum lusitanicum','8799066e-2dd5-57fd-a63d-9afcccfec1e9','Drosophyllum lusitanicum','3314b642-992a-5e00-9750-49f6e42df44c','Drosophyllum lusitanic','bc3de590-e24f-43a3-9c96-a85c6b88b5de','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Drosophyllaceae|Drosophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc3b7155-7a78-4282-85ac-fad775e5bebd','','','c16e456e-f9ff-5e6b-9a2c-41633b9c4ff5','Micromasoria raouli Muir, 1923','Muir, 1923',1923,0,'5c53d73a-c2d5-5356-af3b-f58b9a22811d','Micromasoria raouli','5c53d73a-c2d5-5356-af3b-f58b9a22811d','Micromasoria raouli','b4857a9e-3927-5d9d-8b20-9b108c5fd561','Micromasoria raoul','77d08739-025f-4f99-9e3b-94ad61f8be31','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Micromasoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc48c0d2-14a2-4a4b-8976-519819c34700','','','c9e9190a-eab2-50a7-8b76-442ae3c4f6ce','Cephalissa Meyrick, 1883','Meyrick, 1883',1883,0,'1aa702ef-e8ee-5ef1-902f-3f962bd551c3','Cephalissa','1aa702ef-e8ee-5ef1-902f-3f962bd551c3','Cephalissa','1aa702ef-e8ee-5ef1-902f-3f962bd551c3','Cephalissa','bc48c0d2-14a2-4a4b-8976-519819c34700','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cephalissa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc43d2d6-7b1b-4cd3-b2c7-88d378c5f10e','','','7ab38cad-a79c-56c1-9bcb-29b77f3dd428','Karlingia rosea (de Bary & Woronin) A.E. Johanson','(de Bary & Woronin) A.E. Johanson',0,0,'70c30302-03fc-5e67-b943-dfaa6bfe6a71','Karlingia rosea','70c30302-03fc-5e67-b943-dfaa6bfe6a71','Karlingia rosea','70571f62-e18d-5189-be06-5c2eda9d37dd','Karlingia rose','6627d498-7a1e-418b-ad69-03b1cc89e843','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophlyctidales|Rhizophlyctidaceae|Karlingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be48036e-cd0a-4b4b-beb7-36254c2be562','','','121d354a-eded-5bee-af50-a35499d0f591','Juncus pusillus Buchenau','Buchenau',0,0,'9ae13db5-5f9b-50fc-9580-91f0d24cf76c','Juncus pusillus','9ae13db5-5f9b-50fc-9580-91f0d24cf76c','Juncus pusillus','12c687f3-a935-5bec-bbdf-47b2de68ecc8','Juncus pusill','be48036e-cd0a-4b4b-beb7-36254c2be562','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc49e59b-a3be-4791-a604-5a5dc9bb3284','','','399badc5-51d5-5002-9e1c-408eaf761bb4','Phragmidium rosae-moschatae Dietel','Dietel',0,0,'0f38ed6e-b6cd-53e1-8254-c06273e51dc4','Phragmidium rosae-moschatae','0f38ed6e-b6cd-53e1-8254-c06273e51dc4','Phragmidium rosae-moschatae','37361e3a-9f0f-5d55-a6b8-bd515fe99cab','Phragmidium rosae-moschat','bc49e59b-a3be-4791-a604-5a5dc9bb3284','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be480028-f4a5-4e9d-8ec9-0f0c5d30dab7','','','f418926c-cd87-5472-abe2-a8e82aac90b2','Puccinia pattersoniae P. Syd. & Syd.','P. Syd. & Syd.',0,0,'d1d870f0-d92e-5ef7-a225-4fe8e3b1f89b','Puccinia pattersoniae','d1d870f0-d92e-5ef7-a225-4fe8e3b1f89b','Puccinia pattersoniae','f5e2cf41-64da-59fb-90f3-212bcb333f2b','Puccinia pattersoni','be480028-f4a5-4e9d-8ec9-0f0c5d30dab7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be4aa462-5db5-485f-af88-ea08f286ee3a','','','dd67dcfd-3389-5455-9e29-da32c78857b0','Leptanthuridae','',0,0,'dd67dcfd-3389-5455-9e29-da32c78857b0','Leptanthuridae','dd67dcfd-3389-5455-9e29-da32c78857b0','Leptanthuridae','dd67dcfd-3389-5455-9e29-da32c78857b0','Leptanthuridae','be4aa462-5db5-485f-af88-ea08f286ee3a','Animalia|Arthropoda|Malacostraca|Isopoda|Leptanthuridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('be5086dc-ca58-49af-834d-30f7fdd97b3c','','','bece9abb-94c1-5e51-9ee1-801258e2c3f1','Cladonia subcariosa Nyl.','Nyl.',0,0,'b1510102-0d81-5400-a63d-64c53d0199fb','Cladonia subcariosa','b1510102-0d81-5400-a63d-64c53d0199fb','Cladonia subcariosa','7bab81fa-8a41-5467-a920-68b17f302486','Cladonia subcarios','be5086dc-ca58-49af-834d-30f7fdd97b3c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be4deeaf-e3da-4ed0-a2c7-747c5b153ad5','','','751a67e1-8c25-5ac1-b6fd-e2ca0aef88c7','Verrucaria calcicola Nyl.','Nyl.',0,0,'a4840a6f-40bc-54c2-ac51-c17143d96f3b','Verrucaria calcicola','a4840a6f-40bc-54c2-ac51-c17143d96f3b','Verrucaria calcicola','c0f0f0a7-c1f1-5ad4-b9ed-e835faf60a11','Verrucaria calcicol','b682b8e2-c30a-4cba-8c81-b31f800483d9','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be4d0b5c-f797-4fbc-92d7-8052d750b6b7','','','c976bec2-0c54-5961-b52c-6a193b9f52e9','Syrphetodes simplex Broun, 1903','Broun, 1903',1903,0,'4e820225-3ef7-59a6-ad9c-1f8c6a7ca74b','Syrphetodes simplex','4e820225-3ef7-59a6-ad9c-1f8c6a7ca74b','Syrphetodes simplex','4e820225-3ef7-59a6-ad9c-1f8c6a7ca74b','Syrphetodes simplex','be4d0b5c-f797-4fbc-92d7-8052d750b6b7','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be4cdca6-d9d1-48c0-b96e-bae8e078d57c','','','52fa750e-95f3-52e4-8674-4ebfa684feb0','Mniodendron comosum sensu Sainsbury','',0,0,'f77f5923-324c-5d7d-ae6a-514c1f98f5fa','Mniodendron comosum','f77f5923-324c-5d7d-ae6a-514c1f98f5fa','Mniodendron comosum','f62fb261-a375-5abe-959f-6db052025706','Mniodendron comos','98402390-59d1-4e2c-b93f-c867652fd5e7','Plantae||Bryopsida|Hypnodendrales|Hypnodendraceae|Mniodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('be57fa24-a8da-42ad-979f-43e17ac88499','','','33ccdd07-d032-5e12-87b4-db00e1b5f761','Psoroglaena stigonemoides (Oragne) Henssen','(Oragne) Henssen',0,0,'f5bd90a2-33c3-511f-824f-772eb5459f2c','Psoroglaena stigonemoides','f5bd90a2-33c3-511f-824f-772eb5459f2c','Psoroglaena stigonemoides','51eed0fa-6bbc-5e2f-8185-6d3b90a85c05','Psoroglaena stigonemoid','be57fa24-a8da-42ad-979f-43e17ac88499','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Psoroglaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be560b74-de23-4ea3-b368-12c9bcc064e9','','','be2f1cbb-5ab2-500d-9221-58c9659ad674','Spilocaea eriobotryae (Cavara) S. Hughes','(Cavara) S. Hughes',0,0,'c9be3b6c-85fb-5287-9c33-569041459264','Spilocaea eriobotryae','c9be3b6c-85fb-5287-9c33-569041459264','Spilocaea eriobotryae','9cfdd215-602b-5c77-b010-c6b85fd58198','Spilocaea eriobotry','c4052018-3611-4dbb-adef-1f4d1c2de168','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Spilocaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be56dead-6796-4d8c-970b-6ed47cc4eaff','','','36641f62-5724-5cb4-9a32-83217bb76bcf','Buellia epigaea (Hoffm.) Tuck.','(Hoffm.) Tuck.',0,0,'2c2a9b9f-6fae-504a-bbec-730a57df1ba6','Buellia epigaea','2c2a9b9f-6fae-504a-bbec-730a57df1ba6','Buellia epigaea','1e8662da-15a4-5589-ae2b-8107708d1a26','Buellia epigae','be56dead-6796-4d8c-970b-6ed47cc4eaff','Fungi||Ascomycetes|Lecanorales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be57a839-a0cb-4ad8-92fa-7f3f953fbb25','','','566bb150-e6a2-5471-9b18-d2d8aa7b3af7','Tillaea helmsii Kirk','Kirk',0,0,'5bef666f-7397-53b2-ba8e-1f58127f1757','Tillaea helmsii','5bef666f-7397-53b2-ba8e-1f58127f1757','Tillaea helmsii','9332cae3-5009-5e48-908a-2ce7b65494d7','Tillaea helms','13a3835d-b983-43f1-9aad-f1fe1237fc5e','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Tillaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be54f2c3-005b-435c-a912-ae447d681f97','','','106226bd-0255-5ec1-a64a-63807b04ae48','Parachironomus Lenz, 1921','Lenz, 1921',1921,0,'b439e240-bc05-59ea-afde-55d27f2fcc7a','Parachironomus','b439e240-bc05-59ea-afde-55d27f2fcc7a','Parachironomus','b439e240-bc05-59ea-afde-55d27f2fcc7a','Parachironomus','be54f2c3-005b-435c-a912-ae447d681f97','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Parachironomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('be586e74-fd26-41da-b4c1-fbfcf6af9876','','','8e0f8993-37cb-5910-aede-07c2d472bd7b','Penicillium madriti G. Sm.','G. Sm.',0,0,'c86d2583-8801-583c-acec-5479bb633cfe','Penicillium madriti','c86d2583-8801-583c-acec-5479bb633cfe','Penicillium madriti','a476eb8e-6445-5c78-ae9e-43f77dea78c7','Penicillium madrit','be586e74-fd26-41da-b4c1-fbfcf6af9876','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be5df80a-6362-4ad0-b995-2dc3d5955429','','','e54fe25e-56a7-5f05-8468-02f7b86a9f50','Sporormiella heptamera (Auersw.) S.I. Ahmed & Cain','(Auersw.) S.I. Ahmed & Cain',0,0,'25f6a8d3-c544-5a15-b267-a97d0033516f','Sporormiella heptamera','25f6a8d3-c544-5a15-b267-a97d0033516f','Sporormiella heptamera','b1a2cded-3bb5-53a9-b0d1-708bfcd58c8c','Sporormiella heptamer','be5df80a-6362-4ad0-b995-2dc3d5955429','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Sporormiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be5a145b-b593-4705-a16e-85483127cdfe','','','130910c9-26b1-513b-9183-f0a81fbd740b','Nitzschia cocconeiformis Grunow','Grunow',0,0,'415f57d8-a8f6-5a1e-87be-5bb6cef0794a','Nitzschia cocconeiformis','415f57d8-a8f6-5a1e-87be-5bb6cef0794a','Nitzschia cocconeiformis','0d5285e8-bbdf-5171-a8b5-a29f4de488ab','Nitzschia cocconeiform','be5a145b-b593-4705-a16e-85483127cdfe','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be58f6ab-3e0d-41a2-965d-8682858af3f3','','','6123ed54-f16a-5695-a7bd-018a7ba7a641','Acremonium hennebertii W. Gams','W. Gams',0,0,'926b6fd7-e98a-59b9-a007-16f7dc8ed49a','Acremonium hennebertii','926b6fd7-e98a-59b9-a007-16f7dc8ed49a','Acremonium hennebertii','555b1daf-c842-53f8-9821-31f5ce069a56','Acremonium hennebert','ca20dd31-36e6-4be8-b0c8-7669a62de27f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be5adfb8-62e2-4d40-bc65-9ca3031a974f','','','52c578f5-1da1-5ba9-848e-41da94a1321e','Passalora pastinacae (Sacc.) U. Braun','(Sacc.) U. Braun',0,0,'c905f6f8-964e-52bf-a548-439fdcc7050a','Passalora pastinacae','c905f6f8-964e-52bf-a548-439fdcc7050a','Passalora pastinacae','65fd8670-25f8-5627-aa81-13d09874621b','Passalora pastinac','be5adfb8-62e2-4d40-bc65-9ca3031a974f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be5c35f9-5045-4427-8f29-bd533f026075','','','adeca53f-1395-5f22-83dd-109bffd32734','Porina atrocoerulea Müll.Arg.','Müll.Arg.',0,0,'d0c0bca3-5cd3-5774-9ee2-7693f15ed33b','Porina atrocoerulea','d0c0bca3-5cd3-5774-9ee2-7693f15ed33b','Porina atrocoerulea','14fa6851-66f3-57d2-8bc6-f866efc3db34','Porina atrocoerule','be5c35f9-5045-4427-8f29-bd533f026075','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be6453a4-bef3-4550-94b4-12c3db5ef57d','','','50b7ff3e-0dcf-5569-b4e3-eb004d3c5000','Plasmopara wilsonii Voglmayr, Fatehi & Constant.','Voglmayr, Fatehi & Constant.',0,0,'b553bc87-043b-5284-b251-4ed4f4d1275e','Plasmopara wilsonii','b553bc87-043b-5284-b251-4ed4f4d1275e','Plasmopara wilsonii','c3edecf6-d263-5c9c-8580-89c0eca57c8b','Plasmopara wilson','be6453a4-bef3-4550-94b4-12c3db5ef57d','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Plasmopara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be6542c2-a55b-4592-a0a2-4ff7593f9529','','','a4f7b536-9c62-5f0d-95a4-91f1d11eb34f','Scotosia denotata Walker, 1862','Walker, 1862',1862,0,'44f265b6-4422-5250-a336-322c88f02876','Scotosia denotata','44f265b6-4422-5250-a336-322c88f02876','Scotosia denotata','df8da34e-54b9-577c-9bc9-b2ec146575ca','Scotosia denotat','45e5524b-b19a-403e-9fb3-255f1f8b1447','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Scotosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be628cec-0e95-4acf-93dd-8ac8dbdc3219','','','3022917b-a678-5456-a193-d07f723b4070','Solidago virgaurea L.','L.',0,0,'bf1398c9-ebc8-5eec-98b1-53100feaba9c','Solidago virgaurea','bf1398c9-ebc8-5eec-98b1-53100feaba9c','Solidago virgaurea','27cd9645-1d7a-5223-bb20-05854f179ee3','Solidago uirgaure','be628cec-0e95-4acf-93dd-8ac8dbdc3219','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Solidago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be65bf11-1ec7-4871-869b-edd9864118ba','','','191875e5-457a-557c-8ed4-e49669f883e8','Zeacalles oculatus (Broun, 1913)','(Broun, 1913)',1913,0,'92a8f9dc-3a47-53d1-ba53-3d1d59420ccb','Zeacalles oculatus','92a8f9dc-3a47-53d1-ba53-3d1d59420ccb','Zeacalles oculatus','d10d1ae6-38d9-5968-82b2-a5ad32ed8cb7','Zeacalles oculat','be65bf11-1ec7-4871-869b-edd9864118ba','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zeacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be66f6d9-88e0-47e7-9ab7-6b66b0b3d6c7','','','7fffd126-4853-5579-ae4a-d54673d2bfe7','Hookeria tenella Hook.f. & Wilson','Hook.f. & Wilson',0,0,'4aa80e71-6cee-50f7-9b1a-6826d406c830','Hookeria tenella','4aa80e71-6cee-50f7-9b1a-6826d406c830','Hookeria tenella','47ddb33f-24b8-5a82-b85c-3c5b398cfcc4','Hookeria tenell','2843cd0e-9347-478b-8f7b-f310735fc4bc','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be6e0156-411d-490f-920b-1ebb566ab29c','','','447f7ef6-38d9-5e76-bb40-b4d604825186','Krohnittidae','',0,0,'447f7ef6-38d9-5e76-bb40-b4d604825186','Krohnittidae','447f7ef6-38d9-5e76-bb40-b4d604825186','Krohnittidae','447f7ef6-38d9-5e76-bb40-b4d604825186','Krohnittidae','be6e0156-411d-490f-920b-1ebb566ab29c','Animalia|Chaetognatha|Sagittoidea|Monophragmophora|Krohnittidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('be69787d-585e-4374-951f-eae41c4603f3','','','2194f8e6-90ae-5ba5-99f0-adaa7bf81504','Arianme triangulatus (Urquhart, 1887)','(Urquhart, 1887)',1887,0,'6a1f506e-3079-5fae-9a91-54b0cae00231','Arianme triangulatus','6a1f506e-3079-5fae-9a91-54b0cae00231','Arianme triangulatus','53c0f8ab-9d87-5515-9993-5523d89734d3','Arianme triangulat','be69787d-585e-4374-951f-eae41c4603f3','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Arianme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be733da8-63ad-4fd0-94f8-ac2498f5c4d7','','','d1176d77-88f0-52af-b554-2f992078f8c9','Physalacria concinna Syd.','Syd.',0,0,'630aab4f-0b22-586b-be1b-a596890d790f','Physalacria concinna','630aab4f-0b22-586b-be1b-a596890d790f','Physalacria concinna','c22b2156-293f-5a87-a387-de179a24ca59','Physalacria concinn','be733da8-63ad-4fd0-94f8-ac2498f5c4d7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Physalacria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be715c6d-11d7-4e0c-a01e-fedcb9b604f5','','','856decff-998b-55fd-be0b-ba6d23da2187','Rostanga','',0,0,'856decff-998b-55fd-be0b-ba6d23da2187','Rostanga','856decff-998b-55fd-be0b-ba6d23da2187','Rostanga','856decff-998b-55fd-be0b-ba6d23da2187','Rostanga','be715c6d-11d7-4e0c-a01e-fedcb9b604f5','Animalia|Mollusca|Gastropoda|Nudibranchia|Discodorididae|Rostanga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('be743943-e01c-4e81-89b7-031e23bf9159','','','3095ff87-667d-58db-8182-199300b5475c','Lecidea eupetraea Nyl.','Nyl.',0,0,'94256c68-5d9d-5f74-9c16-2312f00ffd78','Lecidea eupetraea','94256c68-5d9d-5f74-9c16-2312f00ffd78','Lecidea eupetraea','680b11e2-9430-5033-a0a7-05a7e864bff1','Lecidea eupetrae','9b0ea999-371a-4067-87f3-188fcc1c8120','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be74286d-14c5-4437-a2a4-3a5dab9565f1','','','86039478-c908-573e-9809-00d6d1d1c9e0','Lotus arboreus G.Forst.','G.Forst.',0,0,'fa2ccd84-e62c-59f3-b1d4-558431af5880','Lotus arboreus','fa2ccd84-e62c-59f3-b1d4-558431af5880','Lotus arboreus','80490be6-7c71-5bf4-b2fd-f75268801dd1','Lotus arbore','7d4bf7c1-d451-49e2-b740-06440a7863dd','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be780231-5825-4cf6-84a1-52731a82896e','','','cc217a2f-c24a-5846-8d31-b51e4622745c','Lophodermium raapianum Penz. & Sacc.','Penz. & Sacc.',0,0,'638a738a-3e5f-56db-9aa8-4511573bc5fa','Lophodermium raapianum','638a738a-3e5f-56db-9aa8-4511573bc5fa','Lophodermium raapianum','1efeb727-05cd-5779-92b6-c67baff0e2c4','Lophodermium raapian','be780231-5825-4cf6-84a1-52731a82896e','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be752bce-5046-49f2-b18e-d20447f7f849','','','e33fcb73-415e-5e4d-bd34-7cdb38063f3d','Chaureopa titirangiensis (suter, 1896)','',0,0,'fe7a8130-d5af-5a70-9041-2609c8e4f4f3','Chaureopa titirangiensis','fe7a8130-d5af-5a70-9041-2609c8e4f4f3','Chaureopa titirangiensis','c5832cfc-8f65-5fbe-a413-0b6000ba5db2','Chaureopa titirangiens','be752bce-5046-49f2-b18e-d20447f7f849','Animalia|Mollusca|Cephalopoda|Octopoda|Vitreledonellidae|Chaureopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('be7b67c2-b88b-4748-adc9-7f47ea4050ef','','','99ba66c1-25b1-5969-9ac8-1e4c13d080cc','Chondropsis semiviridis (F.Muell. ex Nyl.) Cromb.','(F.Muell. ex Nyl.) Cromb.',0,0,'21cd5500-1965-5038-b915-3aeb9a7c8e8b','Chondropsis semiviridis','21cd5500-1965-5038-b915-3aeb9a7c8e8b','Chondropsis semiviridis','85c21180-eae9-57a4-a0f8-954f69b5aad7','Chondropsis semiuirid','4caedf07-4a57-4900-b2e2-5a766245d83e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Chondropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('be79ee15-eed6-4108-a73c-fcd0250ae226','','','20d52dcb-891f-59f8-94dd-c0821a8f35f7','Entomolepis','',0,0,'20d52dcb-891f-59f8-94dd-c0821a8f35f7','Entomolepis','20d52dcb-891f-59f8-94dd-c0821a8f35f7','Entomolepis','20d52dcb-891f-59f8-94dd-c0821a8f35f7','Entomolepis','be79ee15-eed6-4108-a73c-fcd0250ae226','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Entomolepidae|Entomolepis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('be7cc524-75a8-44c2-9467-f857c4f0f9f4','','','3fdcabe1-ede2-5921-a60f-169411cf72f4','Leporinabdella digglesi Burreson & Williams, 2008','Burreson & Williams, 2008',2008,0,'33a29f76-eb05-5e20-853b-71f3dcaae035','Leporinabdella digglesi','33a29f76-eb05-5e20-853b-71f3dcaae035','Leporinabdella digglesi','6de21362-6e2e-58ed-af6a-bb7b3ac1c097','Leporinabdella diggles','be7cc524-75a8-44c2-9467-f857c4f0f9f4','Animalia|Annelida|Clitellata|Euhirudinea|Piscicolidae|Leporinabdella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be7dbf05-e73f-447f-9d80-427c7ac4070d','','','482bbcc4-1d5a-571c-9f8e-0bd87aef9b50','Egestula bicolor (Climo, 1973)','(Climo, 1973)',1973,0,'be3442b0-3020-559c-80f1-5a9d0d12061d','Egestula bicolor','be3442b0-3020-559c-80f1-5a9d0d12061d','Egestula bicolor','be3442b0-3020-559c-80f1-5a9d0d12061d','Egestula bicolor','be7dbf05-e73f-447f-9d80-427c7ac4070d','Animalia|Mollusca|Gastropoda|Stylommatophora|Helicodiscidae|Egestula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be8426db-5e36-4014-86f3-3d327731d824','','','4de0ab9f-7e22-5a5c-acc7-c8433932a31a','Inversacytherella tanantia Swanson, Jellinek & Malz, 2003','Swanson, Jellinek & Malz, 2003',2003,0,'abc2852c-3f98-52d2-983b-9340a1bbef37','Inversacytherella tanantia','abc2852c-3f98-52d2-983b-9340a1bbef37','Inversacytherella tanantia','7696888d-9a35-5d68-a50b-9c5e54953cd6','Inversacytherella tanant','be8426db-5e36-4014-86f3-3d327731d824','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherellidae|Inversacytherella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc508147-6436-4d89-9fa0-0f1e26e4d4d9','','','09c51cea-45af-560e-ba93-1bc169d13666','Tillina inequalis Maskell, 1886','Maskell, 1886',1886,0,'a3c2dd13-7b9b-59d4-bba2-46bd2a549086','Tillina inequalis','a3c2dd13-7b9b-59d4-bba2-46bd2a549086','Tillina inequalis','eb8392d3-2121-5512-85a5-7bd59374673c','Tillina inequal','bc508147-6436-4d89-9fa0-0f1e26e4d4d9','Chromista|Ciliophora|Colpodea|Colpodida|Colpodidae|Tillina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc4d337a-1ce2-41f3-bd59-84adabc5d374','','','cfe5159f-cebf-55f4-bb10-fc8e93deeffd','Stenolemus Signoret, 1858','Signoret, 1858',1858,0,'5610bc3e-0736-5905-a66b-cc7838e125ee','Stenolemus','5610bc3e-0736-5905-a66b-cc7838e125ee','Stenolemus','5610bc3e-0736-5905-a66b-cc7838e125ee','Stenolemus','bc4d337a-1ce2-41f3-bd59-84adabc5d374','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Stenolemus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('be862687-d157-4c4a-aca5-a1e3388207d9','','','14af5921-8704-59a8-9e4a-38d3ed179c85','Ustilago pinguiculae Rostr.','Rostr.',0,0,'1535061c-c324-5ba5-b559-243e74a9d566','Ustilago pinguiculae','1535061c-c324-5ba5-b559-243e74a9d566','Ustilago pinguiculae','200b360e-5add-53f8-8eb3-d06d18857243','Ustilago pinguicul','bcd3e28b-70ed-4387-a5eb-f32eb30b382c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc4c2cd1-c1c6-4d69-9865-d1752aa3a9ff','','','ab8a4438-1861-5b34-9d07-36a1b514898d','Tentaoculus lithodicola B. Marshall, 1986','B. Marshall, 1986',1986,0,'8d131edb-4155-5e23-820f-ab3e54a69774','Tentaoculus lithodicola','8d131edb-4155-5e23-820f-ab3e54a69774','Tentaoculus lithodicola','e5f8f503-f4e3-54b1-8454-f1162b0ca1c7','Tentaoculus lithodicol','bc4c2cd1-c1c6-4d69-9865-d1752aa3a9ff','Animalia|Mollusca|Gastropoda|Cocculiniformia|Pseudococculinidae|Tentaoculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc50c73b-1750-4cac-8e95-460898f8d466','','','d823f7fd-c3cf-5963-b01c-5c1fc567249f','Mastigobryum affine Lindenb. & Gottsche','Lindenb. & Gottsche',0,0,'632d56bd-713f-5862-8733-a9c7d8da1a83','Mastigobryum affine','632d56bd-713f-5862-8733-a9c7d8da1a83','Mastigobryum affine','fa451ef7-8170-585e-a863-f2234fec23f0','Mastigobryum affin','bc50c73b-1750-4cac-8e95-460898f8d466','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc54e72a-0b78-4561-8ada-d7596d95024a','','','28e2417b-039a-581a-84cd-37463cff0437','Gibbera niesslii (Sacc.) E. Müll.','(Sacc.) E. Müll.',0,0,'dd75c0b7-9af8-5d37-8c6a-041b04e43ae9','Gibbera niesslii','dd75c0b7-9af8-5d37-8c6a-041b04e43ae9','Gibbera niesslii','a1140142-6059-5c74-b414-cc6c6c687c27','Gibbera niessl','bc54e72a-0b78-4561-8ada-d7596d95024a','Fungi|Ascomycota|Dothideomycetes|||Gibbera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc5f5bb1-199f-4415-9ab4-2848df56993d','','','e6206c45-69f2-550b-acac-2abf8135eafb','Herpetopoma benthicola Powell, 1937','Powell, 1937',1937,0,'1ed66d99-6aa2-510f-bef7-9e0aba87fee8','Herpetopoma benthicola','1ed66d99-6aa2-510f-bef7-9e0aba87fee8','Herpetopoma benthicola','b89f26ce-e1cf-58c7-bc04-fe1ddfdfc866','Herpetopoma benthicol','bc5f5bb1-199f-4415-9ab4-2848df56993d','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Herpetopoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc5be825-eeca-4edc-a6fe-9d69136df08d','','','ce8cef35-9125-52f7-a286-54dc70eecea3','Gryphaeidae','',0,0,'ce8cef35-9125-52f7-a286-54dc70eecea3','Gryphaeidae','ce8cef35-9125-52f7-a286-54dc70eecea3','Gryphaeidae','ce8cef35-9125-52f7-a286-54dc70eecea3','Gryphaeidae','bc5be825-eeca-4edc-a6fe-9d69136df08d','Animalia|Mollusca|Bivalvia|Pterioida|Gryphaeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc5e09ec-308c-4b74-8b63-96b468b2ecc2','','','c153c333-a35f-5c12-a2d2-b0db3bcd0462','Trentepohlia arborum (C. Agardh) Har.','(C. Agardh) Har.',0,0,'658205b2-7503-5ad6-9bea-2b34e7e355c0','Trentepohlia arborum','658205b2-7503-5ad6-9bea-2b34e7e355c0','Trentepohlia arborum','847b86c3-d458-52bb-a791-46365a93c669','Trentepohlia arbor','bc5e09ec-308c-4b74-8b63-96b468b2ecc2','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Trentepohlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc5e149c-53a2-4037-a128-f92342ebae99','','','25b09fb7-e656-5c33-aef1-9101eb514064','Eretmochelys','',0,0,'25b09fb7-e656-5c33-aef1-9101eb514064','Eretmochelys','25b09fb7-e656-5c33-aef1-9101eb514064','Eretmochelys','25b09fb7-e656-5c33-aef1-9101eb514064','Eretmochelys','bc5e149c-53a2-4037-a128-f92342ebae99','Animalia|Chordata|Amphibia|Testudines|Cheloniidae|Eretmochelys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc5f502d-e99e-4331-8186-ffb76f50cc8b','','','834e501d-4bdd-5e77-b40b-ee3aa31ac620','Ligusticum brevistyle Hook.f.','Hook.f.',0,0,'0cf435f5-1cae-5573-a4df-ac060718ba9a','Ligusticum brevistyle','0cf435f5-1cae-5573-a4df-ac060718ba9a','Ligusticum brevistyle','c049bd09-ba58-52c5-90d9-514401865b3c','Ligusticum breuistyl','e8c19caa-f738-42dd-bca2-04d9bf4c81ff','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Ligusticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc66b246-b08c-41a6-af59-5dcae096b7fc','','','413da5a6-9365-5962-b53a-b5b3c9cc5d94','Melicytus macrophyllus A.Cunn.','A.Cunn.',0,0,'acea63a6-3691-5e46-9b21-b56f530c148f','Melicytus macrophyllus','acea63a6-3691-5e46-9b21-b56f530c148f','Melicytus macrophyllus','1d6aae58-888d-5557-b87a-158822f40cb5','Melicytus macrophyll','bc66b246-b08c-41a6-af59-5dcae096b7fc','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc602756-31c9-4874-83c3-39d293b10939','','','bf8ace1e-1bbd-5d47-8078-b041fe905f76','Bombus ruderatus (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'4365ba49-549b-59fd-b390-3524129c14b6','Bombus ruderatus','4365ba49-549b-59fd-b390-3524129c14b6','Bombus ruderatus','8d6ea14c-bd58-5238-91c4-53c9b800aff2','Bombus ruderat','bc602756-31c9-4874-83c3-39d293b10939','Animalia|Arthropoda|Insecta|Hymenoptera|Apidae|Bombus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc612767-0e31-4bf0-aace-ff8ef2642e1f','','','0119e351-0dca-53ef-bdf8-ea38134f751a','Juncaginaceae Rich.','Rich.',0,0,'9ee12b13-3687-5c03-8f29-653044ff0c00','Juncaginaceae','9ee12b13-3687-5c03-8f29-653044ff0c00','Juncaginaceae','9ee12b13-3687-5c03-8f29-653044ff0c00','Juncaginaceae','bc612767-0e31-4bf0-aace-ff8ef2642e1f','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Juncaginaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc6a1cfb-e428-40b5-88e1-8eb4c397ac14','','','13ff7ac7-86cb-5f4c-8f25-fbb037e410a0','Monodictys pandani Matsush.','Matsush.',0,0,'5ec9b64f-c474-553b-85a6-465356d4b388','Monodictys pandani','5ec9b64f-c474-553b-85a6-465356d4b388','Monodictys pandani','2004a4b5-3d66-5463-b63d-facd647f0edc','Monodictys pandan','bc6a1cfb-e428-40b5-88e1-8eb4c397ac14','Fungi|Ascomycota|Dothideomycetes|||Monodictys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc68092a-1df8-4aea-9661-c656c85cac87','','','2b1431f3-53c9-50d7-8b00-cce396ffcb90','Sardia Melichar, 1903','Melichar, 1903',1903,0,'8ea8f545-d2b8-5357-97e1-7f1ef3f5f026','Sardia','8ea8f545-d2b8-5357-97e1-7f1ef3f5f026','Sardia','8ea8f545-d2b8-5357-97e1-7f1ef3f5f026','Sardia','bc68092a-1df8-4aea-9661-c656c85cac87','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Sardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc6c41be-1ef8-451a-8b67-f4b47316a8e4','','','ca4f1cdc-9dff-5f19-9b6a-5d4222970f6c','Penicillium paxilli Bainier','Bainier',0,0,'253956a4-5a66-58c5-aa22-f023935c402f','Penicillium paxilli','253956a4-5a66-58c5-aa22-f023935c402f','Penicillium paxilli','5f653348-532f-524a-9417-9d3bdbb055d7','Penicillium paxill','bc6c41be-1ef8-451a-8b67-f4b47316a8e4','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc686564-3d3b-4cf1-8735-fff70c0b1306','','','583d8ecf-4a71-5238-a6c3-a145e14ce452','Lecidea glauca Taylor','Taylor',0,0,'06a4da40-3070-5d25-b51f-03fb9c44c8d1','Lecidea glauca','06a4da40-3070-5d25-b51f-03fb9c44c8d1','Lecidea glauca','92f9979d-1c2b-5480-bb17-45b9aee1aada','Lecidea glauc','2307f739-a329-42fb-a434-bf4c2c66ae31','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc6eacd6-f034-4ad7-a80e-279a16c4fe43','','','0ff489e3-ce55-512a-befd-603743503201','Calliphora vomitoria sensu auct','',0,0,'1149f5fb-40ec-5596-9478-c1c338a5f693','Calliphora vomitoria','1149f5fb-40ec-5596-9478-c1c338a5f693','Calliphora vomitoria','23c91681-8632-5172-acca-88887c9c08f2','Calliphora uomitor','41214aab-1ee3-46dd-844a-a64262329fe3','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Calliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bc742f5f-1937-4620-a100-b5e2ff9ed975','','','bdb5cc5f-c2c7-5d8b-b4a2-c728d17aa93a','Phylacia poculiformis (Kunze) Mont.','(Kunze) Mont.',0,0,'5696410b-bf91-5597-9cfa-89c237e4d354','Phylacia poculiformis','5696410b-bf91-5597-9cfa-89c237e4d354','Phylacia poculiformis','28593a0a-2934-5a55-9919-ab56a2df3d10','Phylacia poculiform','bc742f5f-1937-4620-a100-b5e2ff9ed975','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Phylacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc720c06-aef2-412a-a215-9d29f96673d1','','','0216677e-5c1b-5385-bc64-322f9edf3758','Cercospora calotropidis Ellis & Everh.','Ellis & Everh.',0,0,'11896224-70aa-5c61-9af8-46fed6f1f83c','Cercospora calotropidis','11896224-70aa-5c61-9af8-46fed6f1f83c','Cercospora calotropidis','545bb586-0ca0-5922-a26b-d78b7f07557e','Cercospora calotropid','eb8dbeb2-6c7a-4e9b-8cb6-317bc9e2fbeb','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc792c92-709a-4609-93cb-114e73917bdf','','','8dbec34f-340a-5089-980b-9ff0accee441','Mamianiella Höhn.','Höhn.',0,0,'89b02cd8-6f35-5051-94ce-04869d11450a','Mamianiella','89b02cd8-6f35-5051-94ce-04869d11450a','Mamianiella','89b02cd8-6f35-5051-94ce-04869d11450a','Mamianiella','bc792c92-709a-4609-93cb-114e73917bdf','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Mamianiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc751f23-d5ef-4031-8317-5eb3d3139195','','','729d4a6e-dd67-5dd2-8a4c-024890bbb003','Orobanche minor var. lutea Tourlet','Tourlet',0,0,'b656da60-bf49-5c85-8572-dc3206b5db3e','Orobanche minor lutea','1402ed9a-bcc8-5da8-9ac0-cbf9f60cfa84','Orobanche minor var. lutea','f5327fcd-b426-5dbb-bcca-83ff4f050b89','Orobanche minor lute','eabfa0dd-2e04-4ab3-b26d-a1f82b71b69e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Orobanche','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc76c9eb-84dc-4e93-aafd-9360d1f7612b','','','8fe30a70-f70c-564f-a880-610561a9c169','Cacodrotus bifasciatus Broun, 1893','Broun, 1893',1893,0,'1fc71267-801a-5f94-97e5-4b88e7394d52','Cacodrotus bifasciatus','1fc71267-801a-5f94-97e5-4b88e7394d52','Cacodrotus bifasciatus','f2eea9e9-6ecc-58b5-82d5-08fb5018dc30','Cacodrotus bifasciat','bc76c9eb-84dc-4e93-aafd-9360d1f7612b','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Cacodrotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc7d0ffd-2a04-4a43-89cc-1b0fe0274501','','','ea8363f5-0a0f-5494-9f0e-7e15cbb92d9a','Pagurapseudes','',0,0,'ea8363f5-0a0f-5494-9f0e-7e15cbb92d9a','Pagurapseudes','ea8363f5-0a0f-5494-9f0e-7e15cbb92d9a','Pagurapseudes','ea8363f5-0a0f-5494-9f0e-7e15cbb92d9a','Pagurapseudes','bc7d0ffd-2a04-4a43-89cc-1b0fe0274501','Animalia|Arthropoda|Malacostraca|Tanaidacea|Pagurapseudidae|Pagurapseudes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc775608-7c7c-48a2-8e7d-fa17655ce9a3','','','500a66d9-b24a-508c-b7ad-c03643eca1c7','Agastegnus thoracicus Broun, 1914','Broun, 1914',1914,0,'d860ebbf-3eec-5458-a3e8-6c289e6e4c2a','Agastegnus thoracicus','d860ebbf-3eec-5458-a3e8-6c289e6e4c2a','Agastegnus thoracicus','f328339c-0efe-5dba-8b29-932e1e688663','Agastegnus thoracic','bc775608-7c7c-48a2-8e7d-fa17655ce9a3','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Agastegnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc7e6aae-ccfe-485a-8598-2aa1d44a0b07','','','5c829ae6-eca1-5fde-ab18-86df645d98da','Conyza Less.','Less.',0,0,'7835dc78-7b5f-5a9c-b81d-a60153507439','Conyza','7835dc78-7b5f-5a9c-b81d-a60153507439','Conyza','7835dc78-7b5f-5a9c-b81d-a60153507439','Conyza','c13245eb-de18-4f3e-9482-5a5e7e76ff95','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Conyza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc81570a-e2ad-40c1-b032-a761afba9277','','','a7114f5b-a9d9-5932-a30a-af5b33b7ba94','Pinus elliottii Engelm.','Engelm.',0,0,'09adb945-8325-5cc7-933b-3868a509d4bc','Pinus elliottii','09adb945-8325-5cc7-933b-3868a509d4bc','Pinus elliottii','dd3939d9-7bb2-5d3a-8db2-5839833902b8','Pinus elliott','bc81570a-e2ad-40c1-b032-a761afba9277','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc7f08db-bf8a-4aea-ab2d-de67b9bb8265','','','2b0838b2-eff4-5688-a52e-b76fc255d840','Agaricus molestus Lasch','Lasch',0,0,'5b2b1261-f397-5469-acd9-1699e8650052','Agaricus molestus','5b2b1261-f397-5469-acd9-1699e8650052','Agaricus molestus','9eb09671-7811-59a3-9678-077973dd0c0d','Agaricus molest','24634c79-4da5-4b34-ad45-d398b94c131f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc7ea977-f25b-4788-9853-e708df11032c','','','5d061f68-0b95-5ca0-a6d7-47f89426da9a','Hypoxylon aucklandiae Y.M. Ju & J.D. Rogers','Y.M. Ju & J.D. Rogers',0,0,'d60977dd-6741-55ef-b74e-2cd2b760f350','Hypoxylon aucklandiae','d60977dd-6741-55ef-b74e-2cd2b760f350','Hypoxylon aucklandiae','5bdf9f91-4816-5be5-a36c-8f7d2456777d','Hypoxylon aucklandi','bc7ea977-f25b-4788-9853-e708df11032c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc848b1a-d1b0-4f97-a80e-cc07fcdf5bec','','','8a6e1825-ff24-5693-8587-ed94c19c30dc','Spongodiscus','',0,0,'8a6e1825-ff24-5693-8587-ed94c19c30dc','Spongodiscus','8a6e1825-ff24-5693-8587-ed94c19c30dc','Spongodiscus','8a6e1825-ff24-5693-8587-ed94c19c30dc','Spongodiscus','bc848b1a-d1b0-4f97-a80e-cc07fcdf5bec','Chromista|Radiozoa|Polycystinea|Spumellaria|Spongodiscidae|Spongodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc89e4d2-4da4-436d-817e-b0d569aef9b6','','','1a76808a-1588-5e52-afed-735925a48ed2','Sagola ventralis Broun, 1912','Broun, 1912',1912,0,'7f122770-a669-59f6-8acc-fdb43c17fec5','Sagola ventralis','7f122770-a669-59f6-8acc-fdb43c17fec5','Sagola ventralis','6670a9e7-fc4b-550c-8d34-43dd63544078','Sagola uentral','bc89e4d2-4da4-436d-817e-b0d569aef9b6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc8f1b3f-351d-4cfa-8282-16cef5ae25a4','','','53d6f95a-ba94-5096-8ab0-f5cfc2535027','Gyalecta Ach.','Ach.',0,0,'b6c1409b-c395-5c16-ba16-a7ae5d9ed3a3','Gyalecta','b6c1409b-c395-5c16-ba16-a7ae5d9ed3a3','Gyalecta','b6c1409b-c395-5c16-ba16-a7ae5d9ed3a3','Gyalecta','bc8f1b3f-351d-4cfa-8282-16cef5ae25a4','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Gyalecta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc88bd70-1c9f-4ece-b56e-ee5649dadf07','','','07c50406-5017-55db-aa84-0f2d8f31f888','Phormium cookianum ''Wharariki''','',0,0,'da28442b-7487-51c9-b3f2-e2ee97040d0c','Phormium cookianum','da28442b-7487-51c9-b3f2-e2ee97040d0c','Phormium cookianum','83caef3c-9146-5e33-b88c-bb22bb78ce71','Phormium cookian','bc88bd70-1c9f-4ece-b56e-ee5649dadf07','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('bc8cfd80-d930-482d-ab32-532a57321764','','','a20e3967-cd2e-545a-a7e6-fc1c55b35cd6','Telaranea plumulosa (Lehm. & Lindenb.) Fulford','(Lehm. & Lindenb.) Fulford',0,0,'30673a47-b24d-5567-9434-bc4cb7f1b26e','Telaranea plumulosa','30673a47-b24d-5567-9434-bc4cb7f1b26e','Telaranea plumulosa','4780ef3a-68ca-5242-b262-d34974ad21dd','Telaranea plumulos','bc8cfd80-d930-482d-ab32-532a57321764','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc914532-488c-45fc-b3fa-2d0d98ccdcab','','','5ce75ee2-b6c3-594d-98e7-a8cca6f4e775','Pelagocephalus','',0,0,'5ce75ee2-b6c3-594d-98e7-a8cca6f4e775','Pelagocephalus','5ce75ee2-b6c3-594d-98e7-a8cca6f4e775','Pelagocephalus','5ce75ee2-b6c3-594d-98e7-a8cca6f4e775','Pelagocephalus','bc914532-488c-45fc-b3fa-2d0d98ccdcab','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Tetraodontidae|Pelagocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bce1eea6-8347-4880-aaa7-4bc7e8ab5e21','','','6325da51-eac5-521d-9c5b-95c67029dd5c','Alysia','',0,0,'6325da51-eac5-521d-9c5b-95c67029dd5c','Alysia','6325da51-eac5-521d-9c5b-95c67029dd5c','Alysia','6325da51-eac5-521d-9c5b-95c67029dd5c','Alysia','bce1eea6-8347-4880-aaa7-4bc7e8ab5e21','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Alysia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bce39264-a057-4c81-9847-84893d377859','','','b6282bd5-5017-559a-b6c8-3c9b72a8ea36','Jungermannia multicuspidata Hook.f. & Taylor','Hook.f. & Taylor',0,0,'d8ec88f7-bd62-5142-af4d-e8cbc436da70','Jungermannia multicuspidata','d8ec88f7-bd62-5142-af4d-e8cbc436da70','Jungermannia multicuspidata','e32073ed-c4d7-560d-ae0e-04902c1ae17e','Jungermannia multicuspidat','7bb32426-f7fc-48a1-b3ca-0668a85a9dba','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc911677-9587-45a6-a8ff-8781308ae056','','','b31e7257-3938-5cc7-83fa-baa558a42d2e','Fomes pachyphloeus (Pat.) Bres.','(Pat.) Bres.',0,0,'9596ffe2-d21f-57ad-acfc-5b37a212a4dc','Fomes pachyphloeus','9596ffe2-d21f-57ad-acfc-5b37a212a4dc','Fomes pachyphloeus','f078705d-0ce1-5335-8484-525d73309c88','Fomes pachyphloe','3975bc08-9a9e-4f0a-acd6-e65a7a7a4da2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bce6ea3f-73be-49fa-90ec-596f1f0bfc66','','','f18f0d2b-bc5e-5b70-b4fd-16fa35bca505','Euthenarus promptus (Erichson, 1842)','(Erichson, 1842)',1842,0,'d505f747-da6f-5bcd-9ee6-0a456d77c2be','Euthenarus promptus','d505f747-da6f-5bcd-9ee6-0a456d77c2be','Euthenarus promptus','1b6357d4-ff0f-5fa7-8028-a987e0364a91','Euthenarus prompt','bce6ea3f-73be-49fa-90ec-596f1f0bfc66','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Euthenarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bced180e-26d9-4ee4-bd0b-29501d35a155','','','3c843495-66a9-5897-a8ec-7f8632239b86','Phlyctaeniella Petr.','Petr.',0,0,'087e804e-0aa9-5cc1-aa33-8340d786a073','Phlyctaeniella','087e804e-0aa9-5cc1-aa33-8340d786a073','Phlyctaeniella','087e804e-0aa9-5cc1-aa33-8340d786a073','Phlyctaeniella','bced180e-26d9-4ee4-bd0b-29501d35a155','Fungi|Ascomycota||||Phlyctaeniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bce96a20-6e9f-4912-9da4-64afb150bf04','','','7a822c71-f1b9-5295-9aa3-58b079133707','Sphaeria philoprina Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'b04bd4be-7075-5418-81a9-d52cd4541599','Sphaeria philoprina','b04bd4be-7075-5418-81a9-d52cd4541599','Sphaeria philoprina','033d16fa-6528-55c4-b011-14a21aac1a13','Sphaeria philoprin','df7a5eeb-6a55-440d-b816-16f0824d72b5','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcebb3c2-1cf9-494c-b86e-cfd4e1efb858','','','5ec79341-5ae5-5ea5-a232-6dea50e7534f','Lepidium limenophylax de Lange, B.D.Rance & D.A.Norton','de Lange, B.D.Rance & D.A.Norton',0,0,'6cec98f1-113f-5990-82c6-8f06e9add0ea','Lepidium limenophylax','6cec98f1-113f-5990-82c6-8f06e9add0ea','Lepidium limenophylax','6cec98f1-113f-5990-82c6-8f06e9add0ea','Lepidium limenophylax','bcebb3c2-1cf9-494c-b86e-cfd4e1efb858','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcf02e10-9adc-42bb-8820-a8fd32340534','','','e3a4c91b-998a-583b-b8ed-ff61a1416dfc','Milnesiidae','',0,0,'e3a4c91b-998a-583b-b8ed-ff61a1416dfc','Milnesiidae','e3a4c91b-998a-583b-b8ed-ff61a1416dfc','Milnesiidae','e3a4c91b-998a-583b-b8ed-ff61a1416dfc','Milnesiidae','bcf02e10-9adc-42bb-8820-a8fd32340534','Animalia|Tardigrada|Eutardigrada|Apochela|Milnesiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcfa3491-835a-4906-aad7-49ecc310bb9e','','','1027e1bb-6dbd-5806-adb7-0c7108ab9edf','Toropuku','',0,0,'1027e1bb-6dbd-5806-adb7-0c7108ab9edf','Toropuku','1027e1bb-6dbd-5806-adb7-0c7108ab9edf','Toropuku','1027e1bb-6dbd-5806-adb7-0c7108ab9edf','Toropuku','bcfa3491-835a-4906-aad7-49ecc310bb9e','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Toropuku','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcf82c8b-b63a-4089-981b-7c4ea059c656','','','fb3d22fa-9761-5199-929f-e54f0a31050e','Weta chopardi Karny, 1937','Karny, 1937',1937,0,'2b0cb8cd-4fb4-5c28-a89e-37d25beb2d6a','Weta chopardi','2b0cb8cd-4fb4-5c28-a89e-37d25beb2d6a','Weta chopardi','044f1191-bb9d-5cf3-a420-5200b88ba0fa','Weta chopard','bcf82c8b-b63a-4089-981b-7c4ea059c656','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|''Weta''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcf534fb-8e37-4008-8aa0-af2a1de55401','','','46015e97-2772-5744-8bc9-e79e52d8d288','Schizochlamys gelatinosa A. Braun','A. Braun',0,0,'58daab8a-80ec-5739-87fb-8dc5a6a4d5d2','Schizochlamys gelatinosa','58daab8a-80ec-5739-87fb-8dc5a6a4d5d2','Schizochlamys gelatinosa','9c2cbfc2-781b-521d-9aad-ff91778e5ac9','Schizochlamys gelatinos','bcf534fb-8e37-4008-8aa0-af2a1de55401','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Tetrasporaceae|Schizochlamys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcff3566-c493-4b11-b108-6a25b67cd0e4','','','2dd6fb24-a95a-5a76-807c-f2115b2d97a7','Makaira indica (Cuvier, 1832)','(Cuvier, 1832)',1832,0,'f0aa7108-fafc-57e9-b962-0ffa9c1c18b2','Makaira indica','f0aa7108-fafc-57e9-b962-0ffa9c1c18b2','Makaira indica','45803c87-b2ce-5e94-808b-b24346f270ca','Makaira indic','bcff3566-c493-4b11-b108-6a25b67cd0e4','Animalia|Chordata|Actinopterygii|Perciformes|Xiphiidae|Makaira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcfc48aa-e9a9-4fd6-807c-856aa5014cfa','','','03ee55c7-fddd-5480-8eca-b63271eec024','Caloneis patagonica Cleve','Cleve',0,0,'9af5f36b-7626-5f11-9321-0e31b47c07e7','Caloneis patagonica','9af5f36b-7626-5f11-9321-0e31b47c07e7','Caloneis patagonica','1a36a15e-3a25-5902-b2dd-482a40a5d4dc','Caloneis patagonic','bcfc48aa-e9a9-4fd6-807c-856aa5014cfa','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcfb560a-5546-4546-ba29-6ce8386f354e','','','97aa7b0c-c3d4-5410-b59a-3b10d86d4145','Heronallenia gemmata Earland, 1934','Earland, 1934',1934,0,'f07c86d7-3a7e-5d03-900f-a9548f4cc395','Heronallenia gemmata','f07c86d7-3a7e-5d03-900f-a9548f4cc395','Heronallenia gemmata','e268cc49-a5b8-5273-b3aa-faba1f1fcb7e','Heronallenia gemmat','bcfb560a-5546-4546-ba29-6ce8386f354e','Chromista|Foraminifera|Polythalamea|Rotaliida|Heronalleniidae|Heronallenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcfedb87-ad5b-4006-b138-c8b11fe75b80','','','ff7ee828-77fb-5ec7-aa58-ce95db929e62','Scoriodyta dugdalei Hattenschwiler, 1989','Hattenschwiler, 1989',1989,0,'3c1f9c14-3d4f-56bd-b0dc-4ab155840969','Scoriodyta dugdalei','3c1f9c14-3d4f-56bd-b0dc-4ab155840969','Scoriodyta dugdalei','c4c30bed-e031-5745-b57e-9f87ea41b365','Scoriodyta dugdale','bcfedb87-ad5b-4006-b138-c8b11fe75b80','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Scoriodyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd040fb1-8a4c-4a19-a98a-7e2ec184a7e4','','','82bfa1ca-4494-59e9-a4c6-8820911b2471','Peniophora cremea (Bres.) Sacc. & P. Syd.','(Bres.) Sacc. & P. Syd.',0,0,'89b8bdef-ff64-5696-9e1d-cdfb806f2cb7','Peniophora cremea','89b8bdef-ff64-5696-9e1d-cdfb806f2cb7','Peniophora cremea','ae9e63c9-cbd9-5c55-b42e-7a48f8961c21','Peniophora creme','36d2d54c-dd59-4fcb-ad54-1d310ceca480','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd039c1e-f0f0-4b15-954a-a18164817bd7','','','b9ca4edc-7ee3-5bc8-96b0-7665adcc7efc','Homalaena acuta Ordish, 1984','Ordish, 1984',1984,0,'582079ea-c659-5ba5-ba33-9ad91e922f83','Homalaena acuta','582079ea-c659-5ba5-ba33-9ad91e922f83','Homalaena acuta','fe979283-94c3-561f-b540-65f3a9feef5d','Homalaena acut','bd039c1e-f0f0-4b15-954a-a18164817bd7','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Homalaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd0d0475-1c28-4f04-8cdf-144a1b28a8c2','','','f240e902-5879-575a-908c-dfbc2b404296','Lasiosphaeria depilata Fuckel','Fuckel',0,0,'61cfba67-2417-5a0b-af4f-eac7b3cf32ce','Lasiosphaeria depilata','61cfba67-2417-5a0b-af4f-eac7b3cf32ce','Lasiosphaeria depilata','fc8cb89e-094d-583b-96ef-d9d30e1271d2','Lasiosphaeria depilat','bd0d0475-1c28-4f04-8cdf-144a1b28a8c2','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd086056-22dd-410f-8974-0139319f886d','','','3bcfcc0d-80e8-5871-9c62-1f30bd8e2d28','Euplectus incomptus Broun, 1884','Broun, 1884',1884,0,'86f360e4-a627-51e0-b297-e6138f05ad9c','Euplectus incomptus','86f360e4-a627-51e0-b297-e6138f05ad9c','Euplectus incomptus','9203711d-25c9-5630-808b-578ad9dd69fd','Euplectus incompt','bd086056-22dd-410f-8974-0139319f886d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd0d56f3-cd39-4ac3-9e8a-8c8baa9b0492','','','c919a3cc-fe09-5200-b408-93c268d69c17','Navicula menisculus Schumann','Schumann',0,0,'71f754e7-bec6-5fe7-a638-dbeb56172f22','Navicula menisculus','71f754e7-bec6-5fe7-a638-dbeb56172f22','Navicula menisculus','b5d10f19-2103-5554-a133-c4f4282fdf7f','Navicula meniscul','bd0d56f3-cd39-4ac3-9e8a-8c8baa9b0492','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd093cdc-8a20-45e1-b0c2-8eb7e0441895','','','535ecd15-e882-5c41-8438-21102619aba3','Dermatea eucrita (P. Karst.) Rehm','(P. Karst.) Rehm',0,0,'0f9f75e3-8bc1-567d-961d-cb87745b46cd','Dermatea eucrita','0f9f75e3-8bc1-567d-961d-cb87745b46cd','Dermatea eucrita','2b1b0c59-586e-5c4e-bab9-900ba187e211','Dermatea eucrit','af69660c-3188-428c-b463-a465d816cd50','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Dermatea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd0d89d0-8ef2-42d7-8d97-fa7209d8bed1','','','77cc7a82-37a5-5d51-81d0-224e909d69d1','Pelagodroma marina (Latham)','(Latham)',0,0,'2ea54010-41cc-5810-ab84-2ea323492bc7','Pelagodroma marina','2ea54010-41cc-5810-ab84-2ea323492bc7','Pelagodroma marina','8c6fda23-ebfe-57cb-ba41-cac9cf8aca4a','Pelagodroma marin','bd0d89d0-8ef2-42d7-8d97-fa7209d8bed1','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Pelagodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd07aad9-9791-43c1-bb9f-f4e9da6a0409','','','c693e61f-98d3-587b-9b28-c66669225f62','Gemina clavata V.J.Chapm.','V.J.Chapm.',0,0,'4edcb242-3686-5648-95a4-6af94c47638b','Gemina clavata','4edcb242-3686-5648-95a4-6af94c47638b','Gemina clavata','08685b94-bf3e-54f7-b31e-fe840cd5c6b7','Gemina clauat','bd07aad9-9791-43c1-bb9f-f4e9da6a0409','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Gemina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd0fdf1e-3f88-4223-ad6a-2babff7f7ce6','','','eac23a7e-f2f2-58c1-aafc-b1f59afc50ae','Pallavicinia xiphoides (Hook.f. & Taylor) Trevis.','(Hook.f. & Taylor) Trevis.',0,0,'08312f0e-d134-534b-a3c0-c46c008ba6be','Pallavicinia xiphoides','08312f0e-d134-534b-a3c0-c46c008ba6be','Pallavicinia xiphoides','54c55dfa-4f26-59e8-a938-a0596a2d67a4','Pallavicinia xiphoid','bd0fdf1e-3f88-4223-ad6a-2babff7f7ce6','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Pallaviciniaceae|Pallavicinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd1158fd-2501-4e18-b51e-7a5974bfec29','','','a2b36f5f-290c-5c9e-a6f9-c9fb84ba0a98','Aster neozelandicus Kuntze','Kuntze',0,0,'d6407de3-1389-5e69-bc95-fdd09e7878fe','Aster neozelandicus','d6407de3-1389-5e69-bc95-fdd09e7878fe','Aster neozelandicus','15e91fa4-ccd0-5b87-9cb9-46a427dbbc6a','Aster neozelandic','71a5c51f-74c6-4ad3-9b46-37c69c977e37','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Aster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd1d3291-0d4c-47fc-84ba-16c1e7580c28','','','7e4823f7-3fc7-55e1-b0ee-870df47c0dae','Podocarpus hallii × Podocarpus totara','',0,0,'7e4823f7-3fc7-55e1-b0ee-870df47c0dae','Podocarpus hallii × Podocarpus totara','7e4823f7-3fc7-55e1-b0ee-870df47c0dae','Podocarpus hallii × Podocarpus totara','a3de981b-0e27-52a1-a9ee-d9b5e34dfa0a','Podocarpus hall × Podocarpus totar','bd1d3291-0d4c-47fc-84ba-16c1e7580c28','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','hybrid formula','0','0','0','ICBN',2);
INSERT INTO core VALUES('bd0f3e2c-bb19-4dfd-9b9f-f069152f2c8e','','','02cc2327-7265-56e7-924b-dbec75b2b049','Cocconeis neothumensis Krammer','Krammer',0,0,'07af5cab-704c-55a3-856f-116b32d10173','Cocconeis neothumensis','07af5cab-704c-55a3-856f-116b32d10173','Cocconeis neothumensis','e5ecb80b-7cf0-57dd-a5ba-75b39d7a27eb','Cocconeis neothumens','bd0f3e2c-bb19-4dfd-9b9f-f069152f2c8e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd1d182c-342d-40d6-bb0d-bcc13da5f1a2','','','1739e236-2f04-537c-9623-e2a24db2d2cf','Acremonium persicinum (Nicot) W. Gams','(Nicot) W. Gams',0,0,'eb7baaa9-be12-5c10-9cd8-f412f63d7a82','Acremonium persicinum','eb7baaa9-be12-5c10-9cd8-f412f63d7a82','Acremonium persicinum','499569f2-d05f-5e90-a248-62e817f47b76','Acremonium persicin','e75491dd-2ecf-47d6-9351-a23d46321e05','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd1d0433-69ef-4e05-a959-5942e001269a','','','3cafc677-c65a-50e6-82b6-626a87fa25bf','Pharmacus cochleatus nauclerus Hegg, Morgan-Richards, and Trewick, 2022','Hegg, Morgan-Richards, and Trewick, 2022',2022,0,'bd762049-2e4f-5db8-92bf-df7a16d3619b','Pharmacus cochleatus nauclerus','bd762049-2e4f-5db8-92bf-df7a16d3619b','Pharmacus cochleatus nauclerus','e38c9657-c081-53e4-afc9-63dae07373b4','Pharmacus cochleat naucler','bd1d0433-69ef-4e05-a959-5942e001269a','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pharmacus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd19baea-ea35-4147-979b-f23e2e72072d','','','39f20226-7d4f-5b55-a56f-581dd9f9cdb2','Cylindrosporella Höhn.','Höhn.',0,0,'697275f3-69a5-56e6-8830-ba0967792de2','Cylindrosporella','697275f3-69a5-56e6-8830-ba0967792de2','Cylindrosporella','697275f3-69a5-56e6-8830-ba0967792de2','Cylindrosporella','15332c0e-590a-488a-99d9-4a6023f46a69','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cylindrosporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd1e463f-b3fc-4629-bca9-eeea8213c778','','','fa2d44a1-7c57-5840-82b5-491d33c57361','Carex edura K.A.Ford','K.A.Ford',0,0,'00fb6f67-f002-56c8-a681-cded3b9721b9','Carex edura','00fb6f67-f002-56c8-a681-cded3b9721b9','Carex edura','993986aa-1a15-5ff4-8a13-210e71f633de','Carex edur','bd1e463f-b3fc-4629-bca9-eeea8213c778','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd1f9960-8076-4d09-8d5e-7789eef4e704','','','1623391d-fe18-5c5c-8d8e-d459f19060f0','Hedingia albicans (Theel, 1886)','(Theel, 1886)',1886,0,'2634e998-c32b-5d84-bc99-84ebaaa9517d','Hedingia albicans','2634e998-c32b-5d84-bc99-84ebaaa9517d','Hedingia albicans','2634e998-c32b-5d84-bc99-84ebaaa9517d','Hedingia albicans','bd1f9960-8076-4d09-8d5e-7789eef4e704','Animalia|Echinodermata|Holothuroidea|Molpadiida|Caudinidae|Hedingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd20bbbe-3d4c-450a-b79b-90a4406a7b6d','','','1faa3220-8d01-5cd0-9a95-c6b298578dfb','Pachyella Boud.','Boud.',0,0,'cba91a1e-e6aa-5400-8042-b2e085225d0c','Pachyella','cba91a1e-e6aa-5400-8042-b2e085225d0c','Pachyella','cba91a1e-e6aa-5400-8042-b2e085225d0c','Pachyella','bd20bbbe-3d4c-450a-b79b-90a4406a7b6d','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Pachyella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd248c20-1e0b-4f56-89a0-7eab3701de50','','','3a68787f-b09f-5d1f-85e5-602bcd764568','Hylocomium splendens (Hedw.) Schimp.','(Hedw.) Schimp.',0,0,'4b3a5f14-aeb8-5446-a328-d41f99615908','Hylocomium splendens','4b3a5f14-aeb8-5446-a328-d41f99615908','Hylocomium splendens','4b3a5f14-aeb8-5446-a328-d41f99615908','Hylocomium splendens','bd248c20-1e0b-4f56-89a0-7eab3701de50','Plantae||Bryopsida|Hypnales|Hylocomiaceae|Hylocomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd23b23b-c4be-4d79-b904-fee8576d717a','','','f6819759-88b2-5cd3-9058-96179d4a59a3','Macrosporium consortiale Thüm.','Thüm.',0,0,'28b9281e-d8a1-5290-90fa-99e6562ef40d','Macrosporium consortiale','28b9281e-d8a1-5290-90fa-99e6562ef40d','Macrosporium consortiale','a1677785-0224-5038-ba2e-9883e1aa6332','Macrosporium consortial','21256cda-c0b7-4968-bdcc-1ca8d23c8e85','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Macrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba50f2dd-6dab-417a-b119-39a165d6597d','','','b4fa2a02-4076-532d-86f2-011a34a59846','Pleurotus applicatus sensu Colenso','',0,0,'d25a97b1-e3d9-55d7-90c1-ced173588ade','Pleurotus applicatus','d25a97b1-e3d9-55d7-90c1-ced173588ade','Pleurotus applicatus','2573ce2a-07e7-5284-a9f4-f0c652764b27','Pleurotus applicat','72d74fdc-f7dc-46d5-b2fa-96baa6d6ba11','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ba520d40-8eea-4ae9-a396-3d02022e5169','','','8cc2230d-4605-544a-a46a-9db513f1de40','Staurastrum victoriense var. victoriense G.S.West','G.S.West',0,0,'92674d4b-fa64-5734-b6e3-ac67163cac90','Staurastrum victoriense victoriense','710e59a1-5697-5a71-aa25-a3905fb82443','Staurastrum victoriense var. victoriense','49964d29-3bb8-5eac-88bb-7b89cc007dc7','Staurastrum uictoriens uictoriens','ba520d40-8eea-4ae9-a396-3d02022e5169','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba54b70d-f979-46f9-ae27-4f167346ca6d','','','482f53e6-227a-54ff-8370-bbea9d680218','Mastigobryum mooreanum (Steph.) Steph.','(Steph.) Steph.',0,0,'4157b791-17c2-55ac-8d06-e7750fedd0cd','Mastigobryum mooreanum','4157b791-17c2-55ac-8d06-e7750fedd0cd','Mastigobryum mooreanum','696e2372-1df5-52b8-b362-96c5bfb5454c','Mastigobryum moorean','6a921c82-1e9d-48a0-9e51-3a01a6c56453','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba588f46-0515-49b7-8532-1282098f7425','','','cf7588b0-454c-56c0-b835-a13abf194fc7','Sminthurinus granulatus Salmon, 1946','Salmon, 1946',1946,0,'17cce9f7-e102-5455-88ab-1632559077e1','Sminthurinus granulatus','17cce9f7-e102-5455-88ab-1632559077e1','Sminthurinus granulatus','bf72ad92-ee59-57a0-aa71-b9c46be88fc9','Sminthurinus granulat','ba588f46-0515-49b7-8532-1282098f7425','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Sminthurinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba5a449b-0f35-4780-9195-9020cb21efe1','','','3f5135d3-45fb-536c-a50b-5fd7e43bc95a','Rhopalum albipes Smith, 1878','Smith, 1878',1878,0,'da94d939-1670-54e1-868d-e55cf4ae3aab','Rhopalum albipes','da94d939-1670-54e1-868d-e55cf4ae3aab','Rhopalum albipes','4447b173-aa8f-5bff-af17-9ac3dfbc07fb','Rhopalum albip','77d1a201-d703-48ee-8d82-cf486491c304','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Rhopalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba598367-ccf8-44ee-ac96-abbb17b401bf','','','ff086512-194f-5c15-bde5-77d9b4e3e1cc','Saemundssonia (Saemundssonia) lobaticeps remota Timmermann, 1951','Timmermann, 1951',1951,0,'d0ee5cc8-c624-5097-b96c-c4a5d7deb24e','Saemundssonia lobaticeps remota','d0ee5cc8-c624-5097-b96c-c4a5d7deb24e','Saemundssonia lobaticeps remota','f374cc37-2055-5f62-bb9b-ef8662270e66','Saemundssonia lobaticeps remot','ba598367-ccf8-44ee-ac96-abbb17b401bf','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba5cfbaf-d5e6-469a-9b1e-92d9308ce095','','','35c47e5e-3778-5f3c-aaa7-f4fa5607af1f','Candelabrochaete verruculosa Hjortstam','Hjortstam',0,0,'3d2d566a-5f0b-5bab-b17b-357147f950ae','Candelabrochaete verruculosa','3d2d566a-5f0b-5bab-b17b-357147f950ae','Candelabrochaete verruculosa','ad252cb9-408c-5b1e-b0c0-64b9e5707b4e','Candelabrochaete uerruculos','ba5cfbaf-d5e6-469a-9b1e-92d9308ce095','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Candelabrochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba5e7ceb-a37e-485e-aec0-8bb0a320b619','','','d5c5fd20-10d5-5d2d-87b3-2cbc992f6ed8','Euodia hortensis f. simplicifolia (Rech.) K.Schum. ex Lauterb.','(Rech.) K.Schum. ex Lauterb.',0,0,'61e486c8-018c-507b-971f-13fec3e81a06','Euodia hortensis simplicifolia','aa129f27-6440-5076-99cb-83087bc467a8','Euodia hortensis f. simplicifolia','84e7ed77-4745-542c-b52d-2646527043ca','Euodia hortens simplicifol','ba5e7ceb-a37e-485e-aec0-8bb0a320b619','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Euodia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',2);
INSERT INTO core VALUES('ba60a720-affd-4ccb-a4be-a2e6b2c190f9','','','7a14295e-48bb-5055-a167-35179f4df933','Conus smirna Bartsch & Rehder, 1943','Bartsch & Rehder, 1943',1943,0,'ad59a220-9de4-5f1a-9676-1837d05f2aae','Conus smirna','ad59a220-9de4-5f1a-9676-1837d05f2aae','Conus smirna','246f8026-f04b-531b-839a-bb57450dda41','Conus smirn','ba60a720-affd-4ccb-a4be-a2e6b2c190f9','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Conus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba5d4aac-1392-49a1-a1a2-ce50522f295e','','','f19c7aa7-ffc5-53e2-b9c7-3395017041da','Acanthobasidium weirii (Burt) L.D. Dai & S.H. He','(Burt) L.D. Dai & S.H. He',0,0,'996fde81-f61f-57db-9574-a078f5aaa089','Acanthobasidium weirii','996fde81-f61f-57db-9574-a078f5aaa089','Acanthobasidium weirii','6a8f2c0f-6c5a-5ad4-90d0-a64250b21203','Acanthobasidium weir','ba5d4aac-1392-49a1-a1a2-ce50522f295e','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Acanthobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba5e4794-1842-4d1c-855e-f21b45f8f8aa','','','3a0c48a1-7d7e-5f69-b407-e2feafb5b580','Octaviania plena J.W. Cribb','J.W. Cribb',0,0,'41bffd31-af53-5f2e-ac09-4b943c11cb33','Octaviania plena','41bffd31-af53-5f2e-ac09-4b943c11cb33','Octaviania plena','561eea79-5c69-5d80-8efc-0f31db432895','Octaviania plen','ba5e4794-1842-4d1c-855e-f21b45f8f8aa','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Octaviania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba61c4a4-e787-4bb4-bf9c-667125eeb9f2','','','80051473-fec9-5528-ba78-bed0e0d9603d','Clandarium (Grolle) R.M.Schust.','',0,0,'f80a61f1-c665-52ec-9f1e-b0f06b9b51c9','Clandarium','f80a61f1-c665-52ec-9f1e-b0f06b9b51c9','Clandarium','f80a61f1-c665-52ec-9f1e-b0f06b9b51c9','Clandarium','ba61c4a4-e787-4bb4-bf9c-667125eeb9f2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Blepharidophyllaceae|Clandarium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('ba634d6f-6adf-4bc3-b039-844e184e3112','','','af8168ae-5952-5d3f-8184-8acfc02c992e','Celotheliaceae Lücking, Aptroot & Sipman','Lücking, Aptroot & Sipman',0,0,'2a22f74b-b0dc-5c1f-9111-48f32310fc29','Celotheliaceae','2a22f74b-b0dc-5c1f-9111-48f32310fc29','Celotheliaceae','2a22f74b-b0dc-5c1f-9111-48f32310fc29','Celotheliaceae','ba634d6f-6adf-4bc3-b039-844e184e3112','Fungi|Ascomycota|Eurotiomycetes|Phaeomoniellales|Celotheliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba64578b-5f00-4a0f-a716-e3673a930769','','','40d495cd-0fa1-5e66-b2b0-bda72f610369','Cryphonectria (Sacc.) Sacc. & D. Sacc.','(Sacc.) Sacc. & D. Sacc.',0,0,'dbdde645-7174-5e5b-8f10-67d747be8d7d','Cryphonectria','dbdde645-7174-5e5b-8f10-67d747be8d7d','Cryphonectria','dbdde645-7174-5e5b-8f10-67d747be8d7d','Cryphonectria','ba64578b-5f00-4a0f-a716-e3673a930769','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cryphonectriaceae|Cryphonectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba699026-d03c-4c1d-b89b-6ab3bd76abca','','','8a54fa0d-645c-5da5-829a-458d3d8ba4da','Psiloclada clandestina Mitt.','Mitt.',0,0,'f2c8dd5c-5a30-5b72-9143-6db67265dcd8','Psiloclada clandestina','f2c8dd5c-5a30-5b72-9143-6db67265dcd8','Psiloclada clandestina','e269b45a-829c-5634-b6df-377fedd6617e','Psiloclada clandestin','ba699026-d03c-4c1d-b89b-6ab3bd76abca','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Psiloclada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba67c1d0-5085-43e9-86b4-9a714cbed3db','','','b2dbda08-7f00-5cc6-899d-671e7a9c8590','Xanthias dawsoni Takeda & Webber, 2006','Takeda & Webber, 2006',2006,0,'e55b7706-ad80-5342-9b61-80564556a25e','Xanthias dawsoni','e55b7706-ad80-5342-9b61-80564556a25e','Xanthias dawsoni','0fc6e8ab-3979-517e-b9e1-c6c784e70050','Xanthias dawson','ba67c1d0-5085-43e9-86b4-9a714cbed3db','Animalia|Arthropoda|Malacostraca|Decapoda|Xanthidae|Xanthias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba69e669-0946-4586-a415-cb5a078f99e1','','','5220c727-8200-5a85-9db3-ba965d572c35','Navicula subminuscula Manguin','Manguin',0,0,'c5eae8eb-8d30-5416-9058-6b0d2d4199d8','Navicula subminuscula','c5eae8eb-8d30-5416-9058-6b0d2d4199d8','Navicula subminuscula','4cd3aed0-7216-567b-864f-87c2f71f4213','Navicula subminuscul','ba69e669-0946-4586-a415-cb5a078f99e1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba747830-0bb5-4919-9b84-52b4fb7c1832','','','47c81452-ca56-568b-8462-6d8eafca94b5','Eudorina elegans Ehrenb.','Ehrenb.',0,0,'3cf55e32-3591-5456-ba5b-9ed148fce35c','Eudorina elegans','3cf55e32-3591-5456-ba5b-9ed148fce35c','Eudorina elegans','3cf55e32-3591-5456-ba5b-9ed148fce35c','Eudorina elegans','ba747830-0bb5-4919-9b84-52b4fb7c1832','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Volvocaceae|Eudorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba737354-138c-46b6-8965-3bccc8d22889','','','9ca15ef4-2df8-5d71-bdf3-0b976181a5f9','Ceratosporella novae-zelandiae S. Hughes','S. Hughes',0,0,'358f05f5-d9af-517e-9e64-c149462a0caa','Ceratosporella novae-zelandiae','358f05f5-d9af-517e-9e64-c149462a0caa','Ceratosporella novae-zelandiae','93f3bfe5-89e1-5144-b91a-f900df0ed488','Ceratosporella nouae-zelandi','ba737354-138c-46b6-8965-3bccc8d22889','Fungi|Ascomycota||||Ceratosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba728817-5dcd-431b-83cb-b03da33d1b5e','','','6afd4b9a-d406-5f6f-83ff-c69b9d4549c9','Nostoc','',0,0,'6afd4b9a-d406-5f6f-83ff-c69b9d4549c9','Nostoc','6afd4b9a-d406-5f6f-83ff-c69b9d4549c9','Nostoc','6afd4b9a-d406-5f6f-83ff-c69b9d4549c9','Nostoc','ba728817-5dcd-431b-83cb-b03da33d1b5e','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('ba7147b8-3a75-4064-90d0-d26d29bfce07','','','7ebc1f33-dc67-591a-bec6-16798c58602c','Zelostemma laevipetiolatum Buhl, 2017','Buhl, 2017',2017,0,'5f495fbb-7da3-5765-a14c-473b4acb5103','Zelostemma laevipetiolatum','5f495fbb-7da3-5765-a14c-473b4acb5103','Zelostemma laevipetiolatum','eaef07b8-b8d1-56eb-9c16-91719dc886b7','Zelostemma laeuipetiolat','ba7147b8-3a75-4064-90d0-d26d29bfce07','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba713770-1836-4c23-96a0-f869433e4bec','','','9977e611-fca8-5133-b215-afa5a8dc5878','Limatula aupouria Powell, 1937','Powell, 1937',1937,0,'32ae5af2-7619-5471-a1b9-056da068e1b2','Limatula aupouria','32ae5af2-7619-5471-a1b9-056da068e1b2','Limatula aupouria','45f1307b-6606-5a17-a806-abd9336056ad','Limatula aupour','ba713770-1836-4c23-96a0-f869433e4bec','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Limatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba796505-372f-4a3c-b857-0977e7a5825d','','','55c79166-8b7c-53b7-b7c5-2d243dacdd13','Notoreas perornata (Walker, 1863)','(Walker, 1863)',1863,0,'2898ac42-3d4c-5085-af38-c1dac79fd781','Notoreas perornata','2898ac42-3d4c-5085-af38-c1dac79fd781','Notoreas perornata','f3806f83-771d-5805-9c20-773bd27bfc37','Notoreas perornat','ba796505-372f-4a3c-b857-0977e7a5825d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Notoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba74e77e-7844-4a51-899b-6a304b0a69e4','','','a12a0d27-fe2f-5a96-a35c-073dbd969c36','Sporopodium phyllocharis (Mont.) A.Massal.','(Mont.) A.Massal.',0,0,'ef490c38-af76-55ee-9ec2-1c24312a878d','Sporopodium phyllocharis','ef490c38-af76-55ee-9ec2-1c24312a878d','Sporopodium phyllocharis','ca5b0843-3143-5708-ae0f-d60d2734b54e','Sporopodium phyllochar','ba74e77e-7844-4a51-899b-6a304b0a69e4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Sporopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba7de0c8-769f-4e6e-ab52-29041a9fb69a','','','6992681c-9355-5b0c-bad7-c4c40aa34050','Theleophyton billardierei (Moq.) Moq.','(Moq.) Moq.',0,0,'f248aeb5-cf7e-513c-a31e-689ce8cee8db','Theleophyton billardierei','f248aeb5-cf7e-513c-a31e-689ce8cee8db','Theleophyton billardierei','93889018-b0ab-50b2-a0ba-257cf5e08ba4','Theleophyton billardiere','b92da7d8-dd85-4216-8db6-47ea54c62638','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Theleophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba835aaf-ad6b-47ac-bb99-39c4865b63c5','','','dbcb7487-4238-5819-9a49-55a030e76236','Coleochaete','',0,0,'dbcb7487-4238-5819-9a49-55a030e76236','Coleochaete','dbcb7487-4238-5819-9a49-55a030e76236','Coleochaete','dbcb7487-4238-5819-9a49-55a030e76236','Coleochaete','ba835aaf-ad6b-47ac-bb99-39c4865b63c5','Plantae|Charophyta|Coleochaetophyceae|Coleochaetales|Coleochaetaceae|Coleochaete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba7d7c32-8285-4a90-a5cc-9947433a4d1e','','','58631838-fc72-504c-a545-613fd3633852','Cucurbitaria pakistanica Petr.','Petr.',0,0,'3ff0660e-bd2d-5784-8a05-443c1ffe1316','Cucurbitaria pakistanica','3ff0660e-bd2d-5784-8a05-443c1ffe1316','Cucurbitaria pakistanica','ab9494a3-6ac7-5849-94ea-16792a0d1351','Cucurbitaria pakistanic','ba7d7c32-8285-4a90-a5cc-9947433a4d1e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Cucurbitaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba806daf-14e5-41da-a52d-a2547a1ba90b','','','3f3e7714-b8ce-570b-824d-0194c07e9097','Calyptopora sinuousa Cairns, 1991','Cairns, 1991',1991,0,'6ce5f4f7-b703-5db2-8611-d6fb7c6f417e','Calyptopora sinuousa','6ce5f4f7-b703-5db2-8611-d6fb7c6f417e','Calyptopora sinuousa','3f0ed9ca-0d3a-5118-9947-54173e8e9733','Calyptopora sinuous','ba806daf-14e5-41da-a52d-a2547a1ba90b','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Calyptopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba7d3a09-8b09-44e3-abbf-e85ff098c33a','','','d9b2221e-048e-5cb1-bf51-66f209104161','Epistranus sharpi Reitter, 1880','Reitter, 1880',1880,0,'1db7c00f-b4ed-54c7-b40a-cd900e8eb5d6','Epistranus sharpi','1db7c00f-b4ed-54c7-b40a-cd900e8eb5d6','Epistranus sharpi','c07dd0ed-e887-52b7-8337-9ed0e53ade52','Epistranus sharp','ba7d3a09-8b09-44e3-abbf-e85ff098c33a','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Epistranus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba8116ac-0eae-4e19-81c1-f1f2ee876870','','','b57103df-a383-511d-a1c8-c194057dfc49','Agastegnus simulans (Sharp, 1878)','(Sharp, 1878)',1878,0,'d8ee50b1-533f-5a2a-83b8-c70199a45993','Agastegnus simulans','d8ee50b1-533f-5a2a-83b8-c70199a45993','Agastegnus simulans','d8ee50b1-533f-5a2a-83b8-c70199a45993','Agastegnus simulans','ba8116ac-0eae-4e19-81c1-f1f2ee876870','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Agastegnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba895f33-34a7-4375-9d56-25f04cac8773','','','d72d81a8-00bb-5585-a593-49fc6ec3d218','Erysiphe magnifica (U. Braun) U. Braun & S. Takam.','(U. Braun) U. Braun & S. Takam.',0,0,'fb62712a-3665-5107-9f20-4cbbdd8302e5','Erysiphe magnifica','fb62712a-3665-5107-9f20-4cbbdd8302e5','Erysiphe magnifica','88910380-de37-5bd8-bff0-ae6f392309c7','Erysiphe magnific','ba895f33-34a7-4375-9d56-25f04cac8773','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba866ab9-7450-45d3-91d4-dd99f641bdcc','','','89430cc0-2d69-5a68-9416-9f7dd1528738','Curveulima','',0,0,'89430cc0-2d69-5a68-9416-9f7dd1528738','Curveulima','89430cc0-2d69-5a68-9416-9f7dd1528738','Curveulima','89430cc0-2d69-5a68-9416-9f7dd1528738','Curveulima','ba866ab9-7450-45d3-91d4-dd99f641bdcc','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Curveulima','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba8e53e7-6c79-4761-a312-2d07eada1396','','','d8c02fce-b448-57dd-8663-fb7f92490ab3','Pseuderanthemum Radlk.','Radlk.',0,0,'551d473b-53cc-5622-928f-f1451550b17b','Pseuderanthemum','551d473b-53cc-5622-928f-f1451550b17b','Pseuderanthemum','551d473b-53cc-5622-928f-f1451550b17b','Pseuderanthemum','ba8e53e7-6c79-4761-a312-2d07eada1396','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Pseuderanthemum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba8f4056-cd4d-43d2-8c1d-8963205eedd1','','','aac8ca7c-fcc7-5996-8fb4-4cbf18f36992','Hygrocybe pratensis (Pers.) Bon','(Pers.) Bon',0,0,'016916da-ede1-55a2-802d-d88cc7b566a6','Hygrocybe pratensis','016916da-ede1-55a2-802d-d88cc7b566a6','Hygrocybe pratensis','63f5a7cc-8f69-5596-8023-dc688da2e149','Hygrocybe pratens','7ece8c89-dea2-45a6-8f1c-92b79b25f42d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba8ccc8a-85db-499b-9ff0-adaf1cabfb68','','','b2fd4b6d-b837-5891-abf5-891746f78931','Talaromyces spectabilis Udagawa & Shoji Suzuki','Udagawa & Shoji Suzuki',0,0,'d8d2e9e1-3100-5ccb-97e6-61f023f8d180','Talaromyces spectabilis','d8d2e9e1-3100-5ccb-97e6-61f023f8d180','Talaromyces spectabilis','ba4cb282-5674-5f2d-bb38-c1315fa4ad9e','Talaromyces spectabil','f3b036df-5a92-420d-8acc-9bb70c33e962','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb7d63b4-fcfb-4525-aa36-5a13ec7fb7e8','','','0bf9f1e1-4a83-5503-8f2c-698cf904aa5c','Puccinia poarum sensu Cunningham','',0,0,'ae47612a-29d7-5b16-8142-601b666a28ef','Puccinia poarum','ae47612a-29d7-5b16-8142-601b666a28ef','Puccinia poarum','a74be464-2c26-5b13-ac2a-aa03ee51ed44','Puccinia poar','af2841ef-a028-4679-bbaf-37e6d743b173','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bb7e898a-2423-46c7-9bb6-85deeabd9a54','','','2dd34dc7-0325-5998-9511-4435ac5004ad','Colletotrichum gloeosporioides miconiae Killgore, L.S. Sugiy. & R.W. Barreto','Killgore, L.S. Sugiy. & R.W. Barreto',0,0,'3c53001f-984c-5fc2-8a4c-1802763d169d','Colletotrichum gloeosporioides miconiae','3c53001f-984c-5fc2-8a4c-1802763d169d','Colletotrichum gloeosporioides miconiae','3bcf7621-4990-5363-adc6-c6a14dae915d','Colletotrichum gloeosporioid miconi','bb7e898a-2423-46c7-9bb6-85deeabd9a54','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba95c657-4cb0-4f64-9470-8b9b408dd99b','','','bd977e38-afcd-5a53-8454-cc5a7ea9d0d9','Ruinenia dracophylli (Hamam. & Nakase) Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout','(Hamam. & Nakase) Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout',0,0,'53920434-1a5c-571c-87bd-071eba1d66ea','Ruinenia dracophylli','53920434-1a5c-571c-87bd-071eba1d66ea','Ruinenia dracophylli','7989ce2b-aa07-514b-8782-c5048ad96cff','Ruinenia dracophyll','ba95c657-4cb0-4f64-9470-8b9b408dd99b','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Ruineniaceae|Ruinenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb8673a1-b496-4e31-bd10-2130e555228e','','','0558334b-df60-5d8f-8647-9340a403b500','Megadromus omaramae Johns, 2007','Johns, 2007',2007,0,'0854ad07-be09-53b6-8ebb-d520ee886d8e','Megadromus omaramae','0854ad07-be09-53b6-8ebb-d520ee886d8e','Megadromus omaramae','393f37e2-3d2b-5932-9f94-c0c76769bd3f','Megadromus omaram','bb8673a1-b496-4e31-bd10-2130e555228e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb82e6a4-40a9-476d-a430-9949e447db57','','','cfd43eac-98d3-5d61-814e-e3237ffef51f','Exallonyx trifoveatus Kieffer, 1908','Kieffer, 1908',1908,0,'5594d9e0-fa69-549a-956e-9a1a7abe0796','Exallonyx trifoveatus','5594d9e0-fa69-549a-956e-9a1a7abe0796','Exallonyx trifoveatus','c9afe2a6-8b26-57f8-a1be-72525ac788cd','Exallonyx trifoueat','bb82e6a4-40a9-476d-a430-9949e447db57','Animalia|Arthropoda|Insecta|Hymenoptera|Proctotrupidae|Exallonyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb84a887-f0d3-4677-bce7-da3a30304ad2','','','7e8dadea-5315-5fe1-a6e3-6115b4fc6754','Graphiolales','',0,0,'7e8dadea-5315-5fe1-a6e3-6115b4fc6754','Graphiolales','7e8dadea-5315-5fe1-a6e3-6115b4fc6754','Graphiolales','7e8dadea-5315-5fe1-a6e3-6115b4fc6754','Graphiolales','e6746bea-d91c-4d5d-b9bb-481f2237c4cd','Fungi|Basidiomycota|Exobasidiomycetes|Graphiolales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb86768c-ed36-48d1-87be-da61b1c4df5c','','','2875b7c0-d2de-58d5-8169-e332343133af','Navicula libonensis Schoeman','Schoeman',0,0,'b83dc762-30f9-5ccd-9997-9fbe665d83df','Navicula libonensis','b83dc762-30f9-5ccd-9997-9fbe665d83df','Navicula libonensis','2e587b06-831a-55fc-a7ff-6c357a96c41b','Navicula libonens','bb86768c-ed36-48d1-87be-da61b1c4df5c','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb857a5c-42eb-458c-91a4-b527092a6377','','','a91a4df7-d38f-5e6a-96c0-1b1d87d7b589','Arcanobacterium pyogenes (Glage, 1903) Ramos et al. 1997','(Glage, 1903) Ramos et al. 1997',1903,0,'39745f8f-e5fb-556e-8abe-040df1a1830a','Arcanobacterium pyogenes','39745f8f-e5fb-556e-8abe-040df1a1830a','Arcanobacterium pyogenes','1a2b17e4-dca0-5d61-b952-b21b56c06fe5','Arcanobacterium pyogen','bb857a5c-42eb-458c-91a4-b527092a6377','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Actinomycetaceae|Arcanobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('bb8dd572-8bc6-4134-af8f-7785d7d90999','','','bf5df963-5a99-5318-8f02-63e6355dfaa7','Tortella fristedtii (Müll.Hal.) Broth.','(Müll.Hal.) Broth.',0,0,'bb38d2a3-1283-5062-9ace-f05ff2e8e2ab','Tortella fristedtii','bb38d2a3-1283-5062-9ace-f05ff2e8e2ab','Tortella fristedtii','3e383fb4-a6a4-568c-8fb9-8b9a29f73458','Tortella fristedt','1dfdaedc-dfb1-433e-ae2f-050df46e807f','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb8b83c3-3bd4-443a-b2e9-b96ea5e3b929','','','4e4a5b21-90bb-5686-aca5-c4d03c109ba5','Anacis','',0,0,'4e4a5b21-90bb-5686-aca5-c4d03c109ba5','Anacis','4e4a5b21-90bb-5686-aca5-c4d03c109ba5','Anacis','4e4a5b21-90bb-5686-aca5-c4d03c109ba5','Anacis','bb8b83c3-3bd4-443a-b2e9-b96ea5e3b929','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Anacis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb8caeba-49b0-4410-abf4-9521aa2cffca','','','7d7c7450-1fdc-5f99-82ae-b6d317825656','Spirosigmoilina tenuis (Czjzek, 1848)','(Czjzek, 1848)',1848,0,'a0bff679-daad-5d5c-9a2b-586525b7d35d','Spirosigmoilina tenuis','a0bff679-daad-5d5c-9a2b-586525b7d35d','Spirosigmoilina tenuis','9973c5ce-9231-5bb0-a08e-3a41d719a323','Spirosigmoilina tenu','bb8caeba-49b0-4410-abf4-9521aa2cffca','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Spirosigmoilina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb8984b5-cafc-4027-85f9-d98bfb572024','','','64f0a38d-ed54-5043-99fd-31fb1567ec9b','Arenaria interpres (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'d05b0750-d558-5aa6-931c-fb9b513fb2ad','Arenaria interpres','d05b0750-d558-5aa6-931c-fb9b513fb2ad','Arenaria interpres','1b0da236-c54a-53a9-b8bc-268e71e2513e','Arenaria interpr','bb8984b5-cafc-4027-85f9-d98bfb572024','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Arenaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb95368d-7c52-4024-bb84-55cbe12786ff','','','00d25768-806f-5d76-8f51-2a8c5c713416','Stigmidium xanthoparmeliarum Hafellner','Hafellner',0,0,'3cf2535e-06ed-58b6-940a-658608642456','Stigmidium xanthoparmeliarum','3cf2535e-06ed-58b6-940a-658608642456','Stigmidium xanthoparmeliarum','8c11de16-cd0d-568a-97f2-5f33c852edb3','Stigmidium xanthoparmeliar','bb95368d-7c52-4024-bb84-55cbe12786ff','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Stigmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb9440ac-c73e-4153-a06a-80c20a47bf33','','','cf03e393-e616-5f3d-aa9d-d7e6fd19c906','Hoplothrips semicaecus (Uzel, 1895)','(Uzel, 1895)',1895,0,'4e18c8c0-fe00-5412-8993-f4a7e6e47652','Hoplothrips semicaecus','4e18c8c0-fe00-5412-8993-f4a7e6e47652','Hoplothrips semicaecus','1f63e0a0-1148-5896-8ac2-b6be08822652','Hoplothrips semicaec','bb9440ac-c73e-4153-a06a-80c20a47bf33','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Hoplothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb960e99-888a-4b7d-a60f-4a40cd7a739f','','','e6784491-3112-5e22-a3d4-06f2e171256a','Solenia huia G. Cunn.','G. Cunn.',0,0,'aa86bd27-8408-5ef4-90b9-5a35b4d143a3','Solenia huia','aa86bd27-8408-5ef4-90b9-5a35b4d143a3','Solenia huia','bd6debc5-2548-50f8-9043-13c26355f95c','Solenia hu','af12d295-33e2-4092-aed0-522084908da4','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Solenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb959b44-ca21-419a-9263-1ee17ada52f9','','','a09b0155-a81a-5dbb-a58b-66e6fee28735','Hymeniacidon species Kelly & Wilkinson, 2000','',0,0,'b75d8fb1-7283-5266-b0d8-f67ce6fb3035','Hymeniacidon','b75d8fb1-7283-5266-b0d8-f67ce6fb3035','Hymeniacidon','b75d8fb1-7283-5266-b0d8-f67ce6fb3035','Hymeniacidon','bb959b44-ca21-419a-9263-1ee17ada52f9','Animalia|Porifera|Demospongiae|Halichondrida|Halichondriidae|Hymeniacidon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bb9a25de-40e2-40bd-84ce-34377b9e9f1f','','','6d2d45ee-9ef1-50ab-a20a-e011e1428b15','Pyrofomes Kotl. & Pouzar','Kotl. & Pouzar',0,0,'0ca56a7f-a069-551f-aaa4-299bd0514bd8','Pyrofomes','0ca56a7f-a069-551f-aaa4-299bd0514bd8','Pyrofomes','0ca56a7f-a069-551f-aaa4-299bd0514bd8','Pyrofomes','bb9a25de-40e2-40bd-84ce-34377b9e9f1f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Pyrofomes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb9a058a-179e-4b89-98e3-5df9732123ce','','','79087df0-ac2f-5462-bfa3-ac99d7099553','Pristoderus lawsoni (Wollaston, 1873)','(Wollaston, 1873)',1873,0,'bb72f3f4-3d97-57e1-9d29-28a56276a4d4','Pristoderus lawsoni','bb72f3f4-3d97-57e1-9d29-28a56276a4d4','Pristoderus lawsoni','79953a18-bf60-57b1-901a-4e69f2022f8a','Pristoderus lawson','bb9a058a-179e-4b89-98e3-5df9732123ce','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb988cf2-7598-446c-9774-c5cca39ec7d1','','','fdc87529-9ff3-56e3-a718-f7d6301dc1e6','Tephromela M.Choisy','M.Choisy',0,0,'bbe54537-4bfc-50d7-9183-3842aafb1c8b','Tephromela','bbe54537-4bfc-50d7-9183-3842aafb1c8b','Tephromela','bbe54537-4bfc-50d7-9183-3842aafb1c8b','Tephromela','bb988cf2-7598-446c-9774-c5cca39ec7d1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Tephromelataceae|Tephromela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bba122e2-779a-417b-b5a1-1c844e08f0ce','','','0851553b-4508-5e03-963a-94a3f752532a','Petersonia Cummins & Y. Hirats.','Cummins & Y. Hirats.',0,0,'a766e8ac-b884-5d3b-916b-b222c5c545a1','Petersonia','a766e8ac-b884-5d3b-916b-b222c5c545a1','Petersonia','a766e8ac-b884-5d3b-916b-b222c5c545a1','Petersonia','bba122e2-779a-417b-b5a1-1c844e08f0ce','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Mikronegeriaceae|Petersonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb9ef974-b5b5-4c1b-899f-57b25265cf59','','','acccc020-debf-52a7-9ac4-43af19847ee8','Paphiopedilum tigrinum Koop. & N.Haseg.','Koop. & N.Haseg.',0,0,'7913094f-1110-52be-9d70-1b176100459e','Paphiopedilum tigrinum','7913094f-1110-52be-9d70-1b176100459e','Paphiopedilum tigrinum','f703de2a-91b0-5d7c-8b72-b7a7e001cc5e','Paphiopedilum tigrin','bb9ef974-b5b5-4c1b-899f-57b25265cf59','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Paphiopedilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb9f4632-f09c-490b-8f0c-8e38dd82ce54','','','f7a09dfa-57c5-5852-bb5d-5ab64e1e2b7c','Hamotulus armatus (Broun, 1893)','(Broun, 1893)',1893,0,'c0a3412b-07ea-574f-bb98-8bc537785b7d','Hamotulus armatus','c0a3412b-07ea-574f-bb98-8bc537785b7d','Hamotulus armatus','e9185765-f73e-5d1e-b105-b4ff08ff167b','Hamotulus armat','bb9f4632-f09c-490b-8f0c-8e38dd82ce54','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hamotulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb9d05eb-11e2-4a8c-82bc-ec18ed8372d9','','','518614aa-cde0-5ee9-8dd0-355d438eda2c','Phellinus scruposus (Fr.) G. Cunn.','(Fr.) G. Cunn.',0,0,'46465339-e70e-5963-af79-614a14aaaaf4','Phellinus scruposus','46465339-e70e-5963-af79-614a14aaaaf4','Phellinus scruposus','6fb383c3-c2b5-5c8a-8241-a9049fef96d3','Phellinus scrupos','8d811616-9c75-4b91-8e58-2b9a0817eb42','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bba9e8b8-fd00-403b-8592-b1e20826af63','','','a5969cf4-59cd-50dd-a4a2-266b558ed5a9','Gnetopsida','',0,0,'a5969cf4-59cd-50dd-a4a2-266b558ed5a9','Gnetopsida','a5969cf4-59cd-50dd-a4a2-266b558ed5a9','Gnetopsida','a5969cf4-59cd-50dd-a4a2-266b558ed5a9','Gnetopsida','bba9e8b8-fd00-403b-8592-b1e20826af63','Plantae|Tracheophyta|Gnetopsida|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('bba76662-936d-4718-81b0-347cb29bc3d9','','','bbc0f17b-1e89-58c7-bfaa-f9bbb847a26a','Globisporangium sylvaticum (W.A. Campb. & F.F. Hendrix) Uzuhashi, Tojo & Kakish.','(W.A. Campb. & F.F. Hendrix) Uzuhashi, Tojo & Kakish.',0,0,'c8db66cc-a3da-5253-a240-8d5a1b00695d','Globisporangium sylvaticum','c8db66cc-a3da-5253-a240-8d5a1b00695d','Globisporangium sylvaticum','1130cfe1-3bdd-511e-8aa2-9298ebab27af','Globisporangium syluatic','bba76662-936d-4718-81b0-347cb29bc3d9','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Globisporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bba947e9-e7c6-416f-b0af-f269cb69cb08','','','660df909-50d4-5098-bae1-a9173547054e','Arnomus signatus Broun, 1909','Broun, 1909',1909,0,'d9f1ae6c-87e6-5942-b0ef-6ad792f40f9c','Arnomus signatus','d9f1ae6c-87e6-5942-b0ef-6ad792f40f9c','Arnomus signatus','7e24d147-19c4-5432-81cc-ba401bd5d10f','Arnomus signat','bba947e9-e7c6-416f-b0af-f269cb69cb08','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Arnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbaece07-2629-4347-87d5-e176d0104fe5','','','0ca149a3-af24-5b44-a7e1-26037b01cb43','Bartramia curvirostra Mitt.','Mitt.',0,0,'5863eff2-6035-51ca-9d43-cb41866eeb2d','Bartramia curvirostra','5863eff2-6035-51ca-9d43-cb41866eeb2d','Bartramia curvirostra','4bef1845-e520-5a2f-9d08-9d04c99b38ea','Bartramia curuirostr','c802f409-9566-41a6-995c-8297f46999f2','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbacac17-d523-48e0-b414-fb0533e4dd30','','','cdf518cf-e624-586e-9684-5037f888ef60','Huttia nigrifrons Myers, 1924','Myers, 1924',1924,0,'21270975-7540-5a35-8044-69be9aa7246e','Huttia nigrifrons','21270975-7540-5a35-8044-69be9aa7246e','Huttia nigrifrons','21270975-7540-5a35-8044-69be9aa7246e','Huttia nigrifrons','bbacac17-d523-48e0-b414-fb0533e4dd30','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Huttia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbb4a7cc-d618-4e38-a696-7381f4cb6637','','','36d7deed-6124-5c02-b045-41d20320e314','Cyanoramphus novaezelandiae chathamensis Oliver','Oliver',0,0,'835e3afe-1879-5460-bb4f-cfab78adf5b7','Cyanoramphus novaezelandiae chathamensis','835e3afe-1879-5460-bb4f-cfab78adf5b7','Cyanoramphus novaezelandiae chathamensis','a31007d9-552a-5ef1-a9f3-b04b04be6294','Cyanoramphus nouaezelandi chathamens','bbb4a7cc-d618-4e38-a696-7381f4cb6637','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Cyanoramphus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbb492e9-2b8e-48b7-b53e-ec22bcf1675b','','','5090d1c2-794a-5631-a722-635ade8a79bf','Sagola socia Broun, 1915','Broun, 1915',1915,0,'88e3c135-877d-5f8c-99bd-4ae471ddee60','Sagola socia','88e3c135-877d-5f8c-99bd-4ae471ddee60','Sagola socia','4887a518-98d2-5ebc-bfdb-9f9753207f82','Sagola soc','bbb492e9-2b8e-48b7-b53e-ec22bcf1675b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbb53f6c-8c3e-4add-9af5-487c8ad37a7e','','','a77ad13a-9256-5358-890c-a8160eaf5e5e','Pseudomyicola','',0,0,'a77ad13a-9256-5358-890c-a8160eaf5e5e','Pseudomyicola','a77ad13a-9256-5358-890c-a8160eaf5e5e','Pseudomyicola','a77ad13a-9256-5358-890c-a8160eaf5e5e','Pseudomyicola','bbb53f6c-8c3e-4add-9af5-487c8ad37a7e','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Mytilicolidae|Pseudomyicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbb72be5-2bbb-4305-b34c-51c9373a0816','','','38860f4b-5035-57f0-9ee8-2448e8a4e62a','Echinoderidae','',0,0,'38860f4b-5035-57f0-9ee8-2448e8a4e62a','Echinoderidae','38860f4b-5035-57f0-9ee8-2448e8a4e62a','Echinoderidae','38860f4b-5035-57f0-9ee8-2448e8a4e62a','Echinoderidae','bbb72be5-2bbb-4305-b34c-51c9373a0816','Animalia|Kinorhyncha||Cyclorhagida|Echinoderidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbb61d77-1ac8-4abe-a98f-58cc80dd29fb','','','22155565-f99e-516f-b3b0-2bc7a0e2ff99','Helminthosporium longipilum Corda','Corda',0,0,'19251fe6-6459-511d-9cd3-4258c21e52a6','Helminthosporium longipilum','19251fe6-6459-511d-9cd3-4258c21e52a6','Helminthosporium longipilum','d48f9383-ec0a-5cc6-ad57-989e265fe345','Helminthosporium longipil','f0609d30-e64b-4a21-8e1b-d3416d77f8ed','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbba185d-e9ca-4633-97d8-9ca09362691b','','','517db7a2-c5df-51b8-ad7a-bcabbc7c858c','Sporidesmium caulincola Corda','Corda',0,0,'1fc83cc6-dc98-5cd8-88a9-125693c601e0','Sporidesmium caulincola','1fc83cc6-dc98-5cd8-88a9-125693c601e0','Sporidesmium caulincola','7cf42b73-700b-5894-b400-1d29c7f3db69','Sporidesmium caulincol','0da89884-95a1-4a9f-ad9d-e4f1eece5f1c','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbb59933-e40a-4839-8c58-9ac719b2dae0','','','2b01e4c1-24d0-5292-a824-808fe338afa8','Euglypha strigosa glabra Wailes & Penard, 1911','Wailes & Penard, 1911',1911,0,'ebde8b31-07c4-5da7-8c47-a29dd0b7746d','Euglypha strigosa glabra','ebde8b31-07c4-5da7-8c47-a29dd0b7746d','Euglypha strigosa glabra','35cf6f72-6e8a-59f8-91e7-6363c5e55a4e','Euglypha strigos glabr','bbb59933-e40a-4839-8c58-9ac719b2dae0','Chromista|Cercozoa|Imbricatea|Euglyphida|Euglyphidae|Euglypha','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('b80178aa-d63a-4d30-9566-0b67687824e6','','','1d81e3e5-1f1a-59d3-b963-ad387ee64d7b','Encholirium Mart. ex Schult. & Schult.f.','Mart. ex Schult. & Schult.f.',0,0,'1be9f9db-c946-563c-a708-3406893cd6ee','Encholirium','1be9f9db-c946-563c-a708-3406893cd6ee','Encholirium','1be9f9db-c946-563c-a708-3406893cd6ee','Encholirium','b80178aa-d63a-4d30-9566-0b67687824e6','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Encholirium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('b8027637-7cba-4406-9173-446028db50ec','','','e3f87daa-917c-5273-8e99-2f4d679dae93','Mycovellosiella concors (Casp.) Deighton','(Casp.) Deighton',0,0,'c6a42cf1-95e5-5364-a931-eaf5a66a2426','Mycovellosiella concors','c6a42cf1-95e5-5364-a931-eaf5a66a2426','Mycovellosiella concors','c6a42cf1-95e5-5364-a931-eaf5a66a2426','Mycovellosiella concors','12c1a5a8-9b94-4b2e-a73f-37ad105c0de0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycovellosiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b802a3a3-4bd5-4696-9303-8bc8b9778cf9','','','1cdf0255-3c06-57ca-ad4d-b6f27a239399','Absidioideae K. Voigt & P.M. Kirk','K. Voigt & P.M. Kirk',0,0,'9e32ecb0-158d-5596-a816-e45bf52eb40b','Absidioideae','9e32ecb0-158d-5596-a816-e45bf52eb40b','Absidioideae','9e32ecb0-158d-5596-a816-e45bf52eb40b','Absidioideae','b802a3a3-4bd5-4696-9303-8bc8b9778cf9','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Cunninghamellaceae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('b804d3f6-54f6-4531-85da-dfeeed3ecff8','','','a1d84398-92ed-5efc-95b2-1d8638f1a567','Solanum lycopersicum L.','L.',0,0,'2bde2573-a574-59bf-85b7-a34f45987305','Solanum lycopersicum','2bde2573-a574-59bf-85b7-a34f45987305','Solanum lycopersicum','374e4ef2-42a2-59a7-8d27-64685c3c41d2','Solanum lycopersic','b804d3f6-54f6-4531-85da-dfeeed3ecff8','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b80a1d60-9cc8-41a8-92e9-44b6bdd59614','','','1f524bcf-ac75-5936-ba7e-2e153fa99daf','Rhyzobius','',0,0,'1f524bcf-ac75-5936-ba7e-2e153fa99daf','Rhyzobius','1f524bcf-ac75-5936-ba7e-2e153fa99daf','Rhyzobius','1f524bcf-ac75-5936-ba7e-2e153fa99daf','Rhyzobius','b80a1d60-9cc8-41a8-92e9-44b6bdd59614','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Rhyzobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b806b15e-0801-4aba-a9a8-2890ce8a913e','','','406e7d1d-9201-57ab-afb2-6b2f6a261002','Ledum glandulosum Nutt.','Nutt.',0,0,'be619d94-0341-5b69-a813-4f94f0db6c32','Ledum glandulosum','be619d94-0341-5b69-a813-4f94f0db6c32','Ledum glandulosum','6e5b533b-7b16-5e78-ab26-40fc00366746','Ledum glandulos','1e348cd4-595c-4b0e-8b97-43559d99d574','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Ledum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8065e30-f328-4e95-93c1-0fa4d36a5173','','','dcb6b802-cb97-5e30-9d51-ff1af43a43ee','Folsomia sedecimoculata (Salmon, 1943)','(Salmon, 1943)',1943,0,'46d6cee5-3e3a-54b2-9e91-96e9bc5fd971','Folsomia sedecimoculata','46d6cee5-3e3a-54b2-9e91-96e9bc5fd971','Folsomia sedecimoculata','4e67ad30-9cd5-5fb3-aa3f-e7b08389ffc1','Folsomia sedecimoculat','b8065e30-f328-4e95-93c1-0fa4d36a5173','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Folsomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8080549-ff49-4c5b-9edf-b7326ae29481','','','373c3801-e296-5d8d-b0c5-eb776037a417','Parmelia costaricensis Nyl.','Nyl.',0,0,'db289231-9a22-5bcd-8204-d793c77e340c','Parmelia costaricensis','db289231-9a22-5bcd-8204-d793c77e340c','Parmelia costaricensis','b17daffe-f2a3-53ef-9866-a9a1563f97bd','Parmelia costaricens','80a4d48d-7ec1-48a7-95ac-c8269fa693aa','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8085d4f-5ee3-4d38-9e85-d28e6312412e','','','0daae798-098a-5465-af64-fcae165ea145','Cutaneotrichosporon X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout','X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'10ce5c8d-fe87-560e-9867-86a2caebc08d','Cutaneotrichosporon','10ce5c8d-fe87-560e-9867-86a2caebc08d','Cutaneotrichosporon','10ce5c8d-fe87-560e-9867-86a2caebc08d','Cutaneotrichosporon','b8085d4f-5ee3-4d38-9e85-d28e6312412e','Fungi|Basidiomycota|Tremellomycetes|Trichosporonales|Trichosporonaceae|Cutaneotrichosporon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b810757a-b804-451c-b2ff-b582f0c3ff76','','','aa5d6f07-3ed7-519b-aeb1-83e3d379ace6','Pseudocercospora hedyosmi (Petr.) U. Braun','(Petr.) U. Braun',0,0,'a0d010d8-fea2-532c-9ea3-54e40cbd439f','Pseudocercospora hedyosmi','a0d010d8-fea2-532c-9ea3-54e40cbd439f','Pseudocercospora hedyosmi','a73bc1a0-1c5b-5244-87ae-044e7a875a43','Pseudocercospora hedyosm','b810757a-b804-451c-b2ff-b582f0c3ff76','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8130456-ae74-429c-a6a5-0ccda189d9e2','','','ecf840bb-c01e-54e6-b940-c72f080717ce','Dracaena reflexa','',0,0,'ecf840bb-c01e-54e6-b940-c72f080717ce','Dracaena reflexa','ecf840bb-c01e-54e6-b940-c72f080717ce','Dracaena reflexa','67512fd8-a1e7-5f59-a3c7-98848a6726d5','Dracaena reflex','b8130456-ae74-429c-a6a5-0ccda189d9e2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dracaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b80e5daa-e3e2-43a7-a27c-d901ca684ac3','','','8acca6b8-b155-5b58-b2f8-33cf74fe9b3b','Amphiporus novaezelandiae (Quoy & Gaimard, 1833)','(Quoy & Gaimard, 1833)',1833,0,'3acb54a2-11eb-557f-83db-4da436ede793','Amphiporus novaezelandiae','3acb54a2-11eb-557f-83db-4da436ede793','Amphiporus novaezelandiae','fbdb5e62-aa46-5f59-ad5b-a41a99508a6a','Amphiporus nouaezelandi','b80e5daa-e3e2-43a7-a27c-d901ca684ac3','Animalia|Nemertea|Enopla||Amphiporidae|Amphiporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8143569-31ef-4101-a887-6e9ee532919a','','','5c608b0c-1c69-5ca4-8463-fc10a2b3fa0d','Rhinochimaeridae','',0,0,'5c608b0c-1c69-5ca4-8463-fc10a2b3fa0d','Rhinochimaeridae','5c608b0c-1c69-5ca4-8463-fc10a2b3fa0d','Rhinochimaeridae','5c608b0c-1c69-5ca4-8463-fc10a2b3fa0d','Rhinochimaeridae','b8143569-31ef-4101-a887-6e9ee532919a','Animalia|Chordata|Chondrichthyes|Chimaeriformes|Rhinochimaeridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b815994c-d60b-4a6a-bf4a-57de3cb26ff6','','','f60f90cb-d7e6-5c43-a9b9-1ecbd8d411fc','Cycloctenus pulcher Urquhart, 1891','Urquhart, 1891',1891,0,'9bfc80cb-e05f-5a52-8ee0-853be47ef9d7','Cycloctenus pulcher','9bfc80cb-e05f-5a52-8ee0-853be47ef9d7','Cycloctenus pulcher','9bfc80cb-e05f-5a52-8ee0-853be47ef9d7','Cycloctenus pulcher','b815994c-d60b-4a6a-bf4a-57de3cb26ff6','Animalia|Arthropoda|Arachnida|Araneae|Cycloctenidae|Cycloctenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b817023c-00e4-4db1-ab56-a765f27160bf','','','d4b9f1ab-4e36-5f88-bf0f-cba7d2d5acea','Staurodesmus phimus (W.B. Turner) Thomasson','(W.B. Turner) Thomasson',0,0,'7580aded-6e94-5040-a639-69c7c0b6e883','Staurodesmus phimus','7580aded-6e94-5040-a639-69c7c0b6e883','Staurodesmus phimus','f3a57409-4ee3-538f-8526-6cecdf854c4c','Staurodesmus phim','b817023c-00e4-4db1-ab56-a765f27160bf','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b81dcf5a-4d6a-4802-af7e-3790512a198c','','','6627ea1f-3f18-54ff-bf5f-ad5dab30bf5d','Amphibromus fluitans Kirk','Kirk',0,0,'e9ce9073-29b2-5719-bb3a-51564a46ca17','Amphibromus fluitans','e9ce9073-29b2-5719-bb3a-51564a46ca17','Amphibromus fluitans','e9ce9073-29b2-5719-bb3a-51564a46ca17','Amphibromus fluitans','b81dcf5a-4d6a-4802-af7e-3790512a198c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Amphibromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b81791a7-8d7a-4b1e-8f31-c25d15cf3f73','','','560be942-cdd4-58ac-9bd6-ba6e0e6f229e','Diploneis vacillans var. renitens (Schmidt) Cleve','(Schmidt) Cleve',0,0,'39bc69f5-fb7b-594c-8185-cedcbc980966','Diploneis vacillans renitens','1429976e-ca5c-58fb-96e5-e25d242f0fa9','Diploneis vacillans var. renitens','8a776575-4607-5c46-9d12-bc03c2e57312','Diploneis uacillans renitens','b81791a7-8d7a-4b1e-8f31-c25d15cf3f73','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8237f8b-8ddb-428e-82f0-13d5020e148a','','','3d531190-d2ad-5154-b526-bfc269d24341','Braithwaitea sulcata (Hook.) A.Jaeger','(Hook.) A.Jaeger',0,0,'6e730abf-f06b-5682-9e51-ba70595f3a0f','Braithwaitea sulcata','6e730abf-f06b-5682-9e51-ba70595f3a0f','Braithwaitea sulcata','db971caf-5707-562a-8356-340211a6a431','Braithwaitea sulcat','b8237f8b-8ddb-428e-82f0-13d5020e148a','Plantae||Bryopsida|Hypnodendrales|Braithwaiteaceae|Braithwaitea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b821e47b-edf6-414f-a9f9-5c19ade71641','','','4fd5b5c2-88f7-53d2-9a20-c872017c1717','Tyromyces mollis sensu G. Cunn.','',0,0,'8ada3c46-0a6b-5d27-86c6-47a80f47f4cc','Tyromyces mollis','8ada3c46-0a6b-5d27-86c6-47a80f47f4cc','Tyromyces mollis','11d039c1-6cb6-560f-8fc9-6fbce397ce6a','Tyromyces moll','d20830a4-262f-4588-8c9f-b7c6f03f12d9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b825456a-895c-417e-a89c-a3977c1c617e','','','bf3b5eac-6205-5a0b-8253-322a612c1215','Holcaspis impigra Broun, 1886','Broun, 1886',1886,0,'5d97ea13-e8a5-561e-afea-71c2bc725af3','Holcaspis impigra','5d97ea13-e8a5-561e-afea-71c2bc725af3','Holcaspis impigra','ae1c3608-dbd0-5eb1-81fd-3742676809d1','Holcaspis impigr','b825456a-895c-417e-a89c-a3977c1c617e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b82a8e64-7df6-4e9e-b38e-72185e9094d8','','','3ad2e7ce-f379-596a-a1ff-d9e4bb0f931a','Anisodonta pseudoscintilla Ponder, 1971','Ponder, 1971',1971,0,'99e04ab8-2105-5cff-bdf6-c4a45f331fb3','Anisodonta pseudoscintilla','99e04ab8-2105-5cff-bdf6-c4a45f331fb3','Anisodonta pseudoscintilla','71f0847a-82e9-53eb-b476-d85f72afb8f7','Anisodonta pseudoscintill','b82a8e64-7df6-4e9e-b38e-72185e9094d8','Animalia|Mollusca|Bivalvia|Veneroida|Sportellidae|Anisodonta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b82d3843-e967-4cff-bfdb-50d6e5c4b233','','','c866aad4-0707-547f-bded-99c1fb04cca2','Neanura muscorum (Templeton, 1835)','(Templeton, 1835)',1835,0,'edcae1bf-0cef-59d7-b75b-f69ba13b0b0a','Neanura muscorum','edcae1bf-0cef-59d7-b75b-f69ba13b0b0a','Neanura muscorum','c3b64a9d-d3b8-59a6-b69a-b917eb291657','Neanura muscor','b82d3843-e967-4cff-bfdb-50d6e5c4b233','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Neanura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b82fffcf-31ec-4cb5-a2f1-801d13cac60f','','','8525d992-0f14-5aef-a0e4-bd16ead30156','Euconnus waipouanus Franz, 1975','Franz, 1975',1975,0,'1855861d-8f18-51a5-beee-408c0d33bbb2','Euconnus waipouanus','1855861d-8f18-51a5-beee-408c0d33bbb2','Euconnus waipouanus','67c12567-a6ac-5286-86b4-4b0668749c27','Euconnus waipouan','fa9cfe9c-14ea-4734-a830-8db26e639b15','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b82e252a-f82a-48fd-9fa9-e71a43286032','','','264faa33-56d0-5780-9cdf-1ed654f929db','Inonotus P. Karst.','P. Karst.',0,0,'113f97a7-51db-510f-8568-38bcf28a4991','Inonotus','113f97a7-51db-510f-8568-38bcf28a4991','Inonotus','113f97a7-51db-510f-8568-38bcf28a4991','Inonotus','b82e252a-f82a-48fd-9fa9-e71a43286032','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Inonotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b82e5d9a-9b15-4971-9045-f67e7c5b15c7','','','0280f5fb-c5d3-5d42-9bdd-8d013a0457b4','Xenocalliphora Malloch, 1924','Malloch, 1924',1924,0,'c60bd465-2924-5971-b256-b9feadea27bd','Xenocalliphora','c60bd465-2924-5971-b256-b9feadea27bd','Xenocalliphora','c60bd465-2924-5971-b256-b9feadea27bd','Xenocalliphora','b82e5d9a-9b15-4971-9045-f67e7c5b15c7','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Xenocalliphora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b831a70b-cefa-4fe6-97af-8ee28c29e293','','','fa0cb197-3ecf-5ced-8608-cef4815933d1','Forsteramea','',0,0,'fa0cb197-3ecf-5ced-8608-cef4815933d1','Forsteramea','fa0cb197-3ecf-5ced-8608-cef4815933d1','Forsteramea','fa0cb197-3ecf-5ced-8608-cef4815933d1','Forsteramea','b831a70b-cefa-4fe6-97af-8ee28c29e293','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Forsteramea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b83530e0-8c26-4be8-bb4c-999770a790cd','','','834108bb-1adf-58c5-bce0-db58a11855aa','Contacyphon parviceps (Sharp, 1878)','(Sharp, 1878)',1878,0,'db891d51-eeb5-545c-be6b-d8316ddc8819','Contacyphon parviceps','db891d51-eeb5-545c-be6b-d8316ddc8819','Contacyphon parviceps','6f151626-766e-5114-8215-c94976d17314','Contacyphon paruiceps','b83530e0-8c26-4be8-bb4c-999770a790cd','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b83756cf-cb59-4dd1-b0a8-ab0770e231a5','','','f9e2b103-910a-5ec8-a35d-dad6d08d5765','Lafoea','',0,0,'f9e2b103-910a-5ec8-a35d-dad6d08d5765','Lafoea','f9e2b103-910a-5ec8-a35d-dad6d08d5765','Lafoea','f9e2b103-910a-5ec8-a35d-dad6d08d5765','Lafoea','b83756cf-cb59-4dd1-b0a8-ab0770e231a5','Animalia|Cnidaria|Hydrozoa|Leptothecata|Lafoeidae|Lafoea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b833ee75-46e3-446d-975f-e46c8c85a187','','','38421082-666c-5df1-8b51-19ff8fa15edc','Arthonia obtusula Nyl.','Nyl.',0,0,'844d8dc0-1bba-5411-8bd2-dd6fc4b50bae','Arthonia obtusula','844d8dc0-1bba-5411-8bd2-dd6fc4b50bae','Arthonia obtusula','d11f45a3-d5d5-52c9-b988-2bf2ead37844','Arthonia obtusul','ce3402ff-2dbd-487a-a0c1-68ffe7635f94','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8375a0e-56e5-49d7-b791-e9d1a6af78c9','','','95bd2845-6322-59a1-a206-3e7f1ed3d070','Lopharia ayresii (Berk. ex Cooke) Hjortstam','(Berk. ex Cooke) Hjortstam',0,0,'32b13b22-d3e9-51c5-b9d3-d9ff9869dc2d','Lopharia ayresii','32b13b22-d3e9-51c5-b9d3-d9ff9869dc2d','Lopharia ayresii','1dcf5fce-6de1-5926-8040-2b8786a0235d','Lopharia ayres','b8375a0e-56e5-49d7-b791-e9d1a6af78c9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lopharia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b8434bb4-a64e-41c8-a790-bc9046422403','','','638e7626-29f4-58a3-9499-12fed2d5f392','Pinus cembroides var. bicolor Little','Little',0,0,'b2d87a73-a987-52b2-b04f-d8d1d51d9f07','Pinus cembroides bicolor','5640ab1f-41b7-53e2-ba92-55550a99a30d','Pinus cembroides var. bicolor','c807ac1f-5c05-5d65-93f7-ecbd7d522864','Pinus cembroid bicolor','b8434bb4-a64e-41c8-a790-bc9046422403','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b83a9f11-8b32-4f3e-bb8f-a8918fa26266','','','1999bee3-382a-55a5-8071-16358f2e63c2','Pimelea gnidia (J.R.Forst. & G.Forst.) Willd.','(J.R.Forst. & G.Forst.) Willd.',0,0,'d278b7b2-50b9-596a-83bc-0dc2b2927aca','Pimelea gnidia','d278b7b2-50b9-596a-83bc-0dc2b2927aca','Pimelea gnidia','e743d41a-e459-5313-b3d7-b8581bf6ef0c','Pimelea gnid','b83a9f11-8b32-4f3e-bb8f-a8918fa26266','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b84a5be1-d4a1-4f13-9436-05f74863c82a','','','9f704994-d80f-50de-9fd7-43e6962c26d4','Panonychus citri (McGregor, 1916)','(McGregor, 1916)',1916,0,'570c6a7d-7c5b-5af2-8ae6-a010406feed9','Panonychus citri','570c6a7d-7c5b-5af2-8ae6-a010406feed9','Panonychus citri','6106819f-a0c1-5759-81eb-a64b390996d0','Panonychus citr','b84a5be1-d4a1-4f13-9436-05f74863c82a','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Panonychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b843d217-2f98-4944-b274-70da24a8228e','','','1c634f2b-fd6e-54e9-9302-5fcc46e50a97','Pachyospora A.Massal.','A.Massal.',0,0,'3f66bd6b-0d45-5033-beee-a4eb84aac93c','Pachyospora','3f66bd6b-0d45-5033-beee-a4eb84aac93c','Pachyospora','3f66bd6b-0d45-5033-beee-a4eb84aac93c','Pachyospora','b843d217-2f98-4944-b274-70da24a8228e','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Hymeneliaceae|Pachyospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b848f24f-330e-4b3c-832f-c49d71aa875d','','','ed511504-2000-573d-9ddd-44e9f017b359','Heterocerus','',0,0,'ed511504-2000-573d-9ddd-44e9f017b359','Heterocerus','ed511504-2000-573d-9ddd-44e9f017b359','Heterocerus','ed511504-2000-573d-9ddd-44e9f017b359','Heterocerus','b848f24f-330e-4b3c-832f-c49d71aa875d','Animalia|Arthropoda|Insecta|Coleoptera|Heteroceridae|Heterocerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b84ae6ae-3dec-432e-958b-cd192564265c','','','5a224c9f-310d-5b33-93f5-15b12ecb30f3','Roseodiscus equisetinus (Velen.) Baral','(Velen.) Baral',0,0,'8bf22944-189a-546b-880b-c18b98548f32','Roseodiscus equisetinus','8bf22944-189a-546b-880b-c18b98548f32','Roseodiscus equisetinus','7bd73fc4-d3b1-5a30-ba41-c530013c4a12','Roseodiscus equisetin','b84ae6ae-3dec-432e-958b-cd192564265c','Fungi|Ascomycota|Leotiomycetes|Helotiales||Roseodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b84c861c-08c6-4384-ab77-0e9ef7c7f4b4','','','8020561e-2458-55b8-93af-b50991f3e595','Capnodium salicinum Mont.','Mont.',0,0,'8eb70000-c1de-597a-834a-5933161b9c50','Capnodium salicinum','8eb70000-c1de-597a-834a-5933161b9c50','Capnodium salicinum','ba25b60f-869f-53a2-a135-ffcd75e0000f','Capnodium salicin','2e595082-5cdc-4b2a-9cb5-0716e8acec58','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Capnodiaceae|Capnodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b84c060c-13e6-45a2-9571-0f7ab2347569','','','577da52b-7621-50d6-8869-648605904d3e','Lastrea decomposita sensu J.B.Armstr.','',0,0,'ac9a9af1-9042-57cc-ad2c-b548b35919d2','Lastrea decomposita','ac9a9af1-9042-57cc-ad2c-b548b35919d2','Lastrea decomposita','ea46a30e-dd34-5f35-8b30-dd0cd9d2079e','Lastrea decomposit','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Lastrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bb30932b-80b4-4308-9980-413af8e4bd2c','','','294b0aba-49bf-56d0-b4da-467cb61ce319','Ceuthospora oleae Kalchbr. & Cooke','Kalchbr. & Cooke',0,0,'6619391c-79fc-572d-8a1e-aed9379d66b8','Ceuthospora oleae','6619391c-79fc-572d-8a1e-aed9379d66b8','Ceuthospora oleae','ed70db3e-3c5a-579f-95b7-4e078ff548a5','Ceuthospora ole','bb30932b-80b4-4308-9980-413af8e4bd2c','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Ceuthospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb2d7182-6ad2-40e7-9799-ec139735cdf0','','','5269e9a0-f7ae-5d01-963a-25aaaaca3ae0','Selidosema argentaria Philpott, 1913','Philpott, 1913',1913,0,'f7ee1124-c2a1-5ac0-b098-5dacf3f95478','Selidosema argentaria','f7ee1124-c2a1-5ac0-b098-5dacf3f95478','Selidosema argentaria','a13eabfc-03a1-5444-9d64-ea1274d96716','Selidosema argentar','6d690b94-3859-46dd-9034-2435ebdb4fc1','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Selidosema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb344632-3c51-42d9-9f6e-290463313158','','','0a16639f-7fe5-5dbc-825a-ea73f9709ea3','Phlyctella pityrodes Kremp.','Kremp.',0,0,'e1f84c7b-242e-5dd3-a88c-39e64025494a','Phlyctella pityrodes','e1f84c7b-242e-5dd3-a88c-39e64025494a','Phlyctella pityrodes','cb0feefd-0555-5fbb-ab54-26a833f6b6e2','Phlyctella pityrod','60ddac33-8be7-4bfb-a81c-35794112d8f0','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Phlyctidaceae|Phlyctella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb3596fd-082a-4083-900e-59176a1e71d5','','','3af64052-bd1a-5a2b-bafa-13929397ec74','Axiothella species','',0,0,'190a098d-ef8e-5a33-8a59-55c79a525b19','Axiothella','190a098d-ef8e-5a33-8a59-55c79a525b19','Axiothella','190a098d-ef8e-5a33-8a59-55c79a525b19','Axiothella','bb3596fd-082a-4083-900e-59176a1e71d5','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|Axiothella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bb3b4612-309f-4033-8303-86d7ca0f3fe4','','','f2321edf-f322-558c-9a35-737fcacd9000','Carex rekohu Petrie','Petrie',0,0,'e940a358-5329-5b49-95c9-b384ecba3a06','Carex rekohu','e940a358-5329-5b49-95c9-b384ecba3a06','Carex rekohu','08c4f243-e1ea-56a9-b6de-43f188b25c58','Carex rekoh','fc4a4c1f-af2c-4f43-be5e-6449af106384','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb388e6a-28fc-44ae-bdf1-8cf938f69499','','','cbe3946f-b9e7-5f44-bb0d-f0f437fdd3ea','Awhiowhio osheai Kelly, 2007','Kelly, 2007',2007,0,'747c9576-7032-537a-a058-e14c1580bfef','Awhiowhio osheai','747c9576-7032-537a-a058-e14c1580bfef','Awhiowhio osheai','448a9136-8cca-564e-8eb7-353c9a5d469e','Awhiowhio oshea','bb388e6a-28fc-44ae-bdf1-8cf938f69499','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Corallistidae|Awhiowhio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb3f348a-e218-4d1c-8097-0a67bd7c3294','','','cefccb1d-24e7-5028-a4a8-1ab5c1886bd5','Chiloglottis formicifera sensu Cheeseman','',0,0,'ae557fd5-802e-5914-ac89-86edabdcba54','Chiloglottis formicifera','ae557fd5-802e-5914-ac89-86edabdcba54','Chiloglottis formicifera','af4dfe16-8cdb-5b95-818c-a37843338836','Chiloglottis formicifer','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Chiloglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bb423a8b-7de6-45eb-953b-0dd4936f8367','','','4d9621ca-95e7-59cb-ad89-1d3a43355802','Crocus versicolor Ker Gawl.','Ker Gawl.',0,0,'63d8d782-6b52-55c1-9ce2-c21802921173','Crocus versicolor','63d8d782-6b52-55c1-9ce2-c21802921173','Crocus versicolor','a5b04dde-8463-53a8-9038-e1d4f7bdbcac','Crocus uersicolor','bb423a8b-7de6-45eb-953b-0dd4936f8367','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb43563c-16dc-4ece-a531-4e43517bd242','','','e0594671-a45e-5096-b45b-82cb62726b02','Xylodromus','',0,0,'e0594671-a45e-5096-b45b-82cb62726b02','Xylodromus','e0594671-a45e-5096-b45b-82cb62726b02','Xylodromus','e0594671-a45e-5096-b45b-82cb62726b02','Xylodromus','bb43563c-16dc-4ece-a531-4e43517bd242','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Xylodromus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb3d416d-0ea6-4c96-bc18-3a36f5e19bb6','','','5382c7a8-cbff-5f0f-a8d8-9677b49ab8f5','Coremiella ulmariae (McWeeney) E.W. Mason','(McWeeney) E.W. Mason',0,0,'24281f33-7569-5005-a997-85fd405b42a2','Coremiella ulmariae','24281f33-7569-5005-a997-85fd405b42a2','Coremiella ulmariae','9bd13a31-2c4f-5e9e-94d4-6da9cb06f439','Coremiella ulmari','5daabbb7-f2b1-465c-bc21-8b7ee23857e2','Fungi|Ascomycota||||Coremiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb3e2205-da72-4a85-945b-7f197e0a0e3c','','','8248a52f-b411-50ad-93e1-31905c0934d3','Stecchericium D.A. Reid','D.A. Reid',0,0,'5eab2e2c-85a8-503e-879f-ec1ce50d3e84','Stecchericium','5eab2e2c-85a8-503e-879f-ec1ce50d3e84','Stecchericium','5eab2e2c-85a8-503e-879f-ec1ce50d3e84','Stecchericium','bb3e2205-da72-4a85-945b-7f197e0a0e3c','Fungi|Basidiomycota|Agaricomycetes|Russulales|Wrightoporiaceae|Stecchericium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb3fbac2-e556-4642-aa78-7a0433c087cf','','','119c21c4-4043-57f9-bffc-917dde7f7501','Psilophycus alveata (Turner) W.A.Nelson, Leister & Hommers.','(Turner) W.A.Nelson, Leister & Hommers.',0,0,'0beedc14-12c9-5b64-8543-f726b7e450f3','Psilophycus alveata','0beedc14-12c9-5b64-8543-f726b7e450f3','Psilophycus alveata','d669c544-763b-598b-8a19-563c43cff348','Psilophycus alueat','bb3fbac2-e556-4642-aa78-7a0433c087cf','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Gigartinaceae|Psilophycus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb46e41e-cb3b-4bd0-94fc-8c12888c5473','','','fc474d1f-e311-50ab-8917-f165c268b501','Acrochaetiales','',0,0,'fc474d1f-e311-50ab-8917-f165c268b501','Acrochaetiales','fc474d1f-e311-50ab-8917-f165c268b501','Acrochaetiales','fc474d1f-e311-50ab-8917-f165c268b501','Acrochaetiales','bb46e41e-cb3b-4bd0-94fc-8c12888c5473','Plantae|||Acrochaetiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb509d47-419b-4ef0-8f00-59c3043e7502','','','fe962bb1-acd2-5bb6-9726-f4813880c77f','Lagenophora linearis Petrie','Petrie',0,0,'0c87a789-aa82-5c50-aa07-0fd6cecae377','Lagenophora linearis','0c87a789-aa82-5c50-aa07-0fd6cecae377','Lagenophora linearis','16f212d8-bb23-5ed7-8326-059ae0ca43dd','Lagenophora linear','b036f609-3867-4bd7-b0e6-14b10ecdd48e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb48de45-38f3-46c8-b64e-cd5cdb8d06ee','','','9a92480e-fc37-5ae5-9d02-61a7f699a72d','Asterionella Hassall','Hassall',0,0,'3eae8969-8fbf-52cd-a748-f6980d9539ce','Asterionella','3eae8969-8fbf-52cd-a748-f6980d9539ce','Asterionella','3eae8969-8fbf-52cd-a748-f6980d9539ce','Asterionella','bb48de45-38f3-46c8-b64e-cd5cdb8d06ee','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Asterionella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb46c329-5424-4370-adb8-cd4b226ff2f8','','','1c0b20a2-c917-5597-9d8e-24483e9186d7','Mollisia melatephroides Rehm','Rehm',0,0,'fbe2b551-0fd8-5556-97b3-4b9c7acf3dc8','Mollisia melatephroides','fbe2b551-0fd8-5556-97b3-4b9c7acf3dc8','Mollisia melatephroides','fd17c3dd-7b9c-5b57-94c5-b034516ba940','Mollisia melatephroid','a9e0e8df-7082-40a8-b6c0-83d411964197','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb549478-e608-40c6-8788-2accf9135586','','','e7adb5bb-84fd-55f3-aaad-34c564a4dc04','Wrightoporia avellanea (Bres.) Pouzar','(Bres.) Pouzar',0,0,'7bfaa341-d93c-5e1d-a0cc-4ba4822f5c53','Wrightoporia avellanea','7bfaa341-d93c-5e1d-a0cc-4ba4822f5c53','Wrightoporia avellanea','bfb5a819-6218-5dda-addb-41c977aceb8a','Wrightoporia auellane','bb549478-e608-40c6-8788-2accf9135586','Fungi|Basidiomycota|Agaricomycetes|Russulales|Wrightoporiaceae|Wrightoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb5565ac-a984-4e62-ae87-bb866df7fc83','','','80e16f7e-4708-5a18-9062-cdc4f27d0b9d','Trifolium campestre Schreb. var. campestre','',0,0,'c4cc2c56-f5ac-5cfc-b8f2-8d2dc0a4d54f','Trifolium campestre campestre','804e17ab-ab95-5994-985f-c8293c763d1e','Trifolium campestre var. campestre','f1ba1fef-149d-5134-8a48-d67edbb08f41','Trifolium campestr campestr','','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb561c78-a3bb-4dec-b231-eec1ace0e726','','','a657e545-7dd0-5927-8e8e-eb574b95151e','Dryopteris glabella (A.Cunn.) C.Chr.','(A.Cunn.) C.Chr.',0,0,'4c8b4e37-9626-55ed-b5c0-8e0f1334d25f','Dryopteris glabella','4c8b4e37-9626-55ed-b5c0-8e0f1334d25f','Dryopteris glabella','33108f1e-70ad-5f8e-9977-3b55704329e4','Dryopteris glabell','bdfaf3cc-2974-4e7d-9045-ad343fd2e485','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb5d8f02-04f8-4184-bfc1-881af82f1b82','','','028b3893-e34f-5865-ae0c-cc2705496673','Ctenognathus suborbithorax (Broun, 1880)','(Broun, 1880)',1880,0,'7c9b4007-ef6a-56ac-aec7-e78b1111d815','Ctenognathus suborbithorax','7c9b4007-ef6a-56ac-aec7-e78b1111d815','Ctenognathus suborbithorax','7c9b4007-ef6a-56ac-aec7-e78b1111d815','Ctenognathus suborbithorax','bb5d8f02-04f8-4184-bfc1-881af82f1b82','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb635e4a-375d-4c84-ae5b-08f933ee2eda','','','ee246b04-3f53-51ee-94a3-424c9e7d4da0','Teratomyces petiolatus Thaxt.','Thaxt.',0,0,'556f2448-bcaa-5079-b407-5e45b79faf8a','Teratomyces petiolatus','556f2448-bcaa-5079-b407-5e45b79faf8a','Teratomyces petiolatus','0448985f-9eb4-5d49-b374-b83b7e045048','Teratomyces petiolat','bb635e4a-375d-4c84-ae5b-08f933ee2eda','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Teratomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb611163-33ae-46b0-b426-473c8058b0d5','','','4d14e7b7-7de8-55b3-8fcf-81d8e38e3490','Tremella deliquescens Bull.','Bull.',0,0,'08747fbe-5314-54be-9f55-61fe71e346b2','Tremella deliquescens','08747fbe-5314-54be-9f55-61fe71e346b2','Tremella deliquescens','08747fbe-5314-54be-9f55-61fe71e346b2','Tremella deliquescens','8cf55be2-7e23-428c-b2c0-1b4e76b51f36','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb5f9c30-ba37-44e8-8d0e-acc72dff9da6','','','8f6d8d81-337f-5498-add1-6a7e73222d6a','Hydropsyche thomasi Wise, 1962','Wise, 1962',1962,0,'f1653d2a-1802-5295-8929-07ce08b08ea6','Hydropsyche thomasi','f1653d2a-1802-5295-8929-07ce08b08ea6','Hydropsyche thomasi','42ce5082-cc2a-591f-87c9-ad75ef7c0905','Hydropsyche thomas','bb5f9c30-ba37-44e8-8d0e-acc72dff9da6','Animalia|Arthropoda|Insecta|Trichoptera|Hydropsychidae|Hydropsyche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb6794bd-ab6a-4fd0-9738-548d3b270c5c','','','820a580c-dacf-519c-bf4a-3da7bf2c9443','Achnanthes crosbyana Foged','Foged',0,0,'f76c826e-08aa-5e86-ba28-022c4518d145','Achnanthes crosbyana','f76c826e-08aa-5e86-ba28-022c4518d145','Achnanthes crosbyana','d72bfa48-a222-5145-aa0e-323973465d2d','Achnanthes crosbyan','bb6794bd-ab6a-4fd0-9738-548d3b270c5c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb652bce-e2a7-4e98-84a1-0730447da069','','','7173a149-d10e-5566-b336-6ba04b9d6450','Thamniella arbuscula (Sm.) Besch. ex Paris','(Sm.) Besch. ex Paris',0,0,'4d9b9335-21f5-57ae-9b37-126521b71628','Thamniella arbuscula','4d9b9335-21f5-57ae-9b37-126521b71628','Thamniella arbuscula','f6156ad5-00c1-5815-8314-33b72b5fc3d9','Thamniella arbuscul','e4423d4d-cd47-4cc2-97b4-d90560aadd12','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Thamniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('bb650874-7516-4740-940d-8652f493d28c','','','c4200c12-9724-516b-8b5e-af0c4bdb54d2','Lecidea monticola Ach.','Ach.',0,0,'44f9830f-c69a-545f-83fc-8a3569957142','Lecidea monticola','44f9830f-c69a-545f-83fc-8a3569957142','Lecidea monticola','7c3787a3-cfd9-5e5f-bf4c-631c83feab88','Lecidea monticol','76c65e79-25ec-4e87-bd81-e406f991dfe2','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb6669e8-0e15-4c89-abe4-ba72ed3c31eb','','','95727175-c537-5409-993b-3769da19a013','Soliva valdiviana Phil.','Phil.',0,0,'461c26f5-9236-53fd-b9ff-128e167cc814','Soliva valdiviana','461c26f5-9236-53fd-b9ff-128e167cc814','Soliva valdiviana','c39b41db-30b5-53c9-8569-94e2e721e1d4','Soliva ualdiuian','a5d3f28e-e0fb-4f1e-8616-4a0215d52e4f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Soliva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb6b5bb6-e773-45a1-b049-4d6511564dd2','','','4488a07d-7448-547c-a43a-ccdfdfdb5a4d','Gigasporaceae J.B. Morton & Benny','J.B. Morton & Benny',0,0,'43a41618-86e8-533c-bc0a-a3ccf8e85f52','Gigasporaceae','43a41618-86e8-533c-bc0a-a3ccf8e85f52','Gigasporaceae','43a41618-86e8-533c-bc0a-a3ccf8e85f52','Gigasporaceae','bb6b5bb6-e773-45a1-b049-4d6511564dd2','Fungi|Glomeromycota|Glomeromycetes|Diversisporales|Gigasporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb6b0a0a-67aa-48be-936d-4ec37fc11654','','','62abbae9-f289-5001-a2eb-8cf59b8052c3','Tricimba dugdalei Spencer, 1977','Spencer, 1977',1977,0,'a211d09e-7c8d-53cb-888b-a69735ca3d31','Tricimba dugdalei','a211d09e-7c8d-53cb-888b-a69735ca3d31','Tricimba dugdalei','6db04f32-2f81-54c6-b628-c290215da477','Tricimba dugdale','bb6b0a0a-67aa-48be-936d-4ec37fc11654','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Tricimba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb6aa37b-ee4d-492c-897b-e76481811169','','','9ffb6a21-4a09-5e8b-8018-3275747a9b25','Niesslia species','',0,0,'aff239f9-832e-5061-a6c6-1808cf7f80ad','Niesslia','aff239f9-832e-5061-a6c6-1808cf7f80ad','Niesslia','aff239f9-832e-5061-a6c6-1808cf7f80ad','Niesslia','bb6aa37b-ee4d-492c-897b-e76481811169','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Niesslia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bb771d1c-24f5-4606-ba25-1edd5b7cce7f','','','754c6bdc-2943-53b8-96f8-c9fbbc1d6d94','Echiniscus','',0,0,'754c6bdc-2943-53b8-96f8-c9fbbc1d6d94','Echiniscus','754c6bdc-2943-53b8-96f8-c9fbbc1d6d94','Echiniscus','754c6bdc-2943-53b8-96f8-c9fbbc1d6d94','Echiniscus','bb771d1c-24f5-4606-ba25-1edd5b7cce7f','Animalia|Tardigrada|Heterotardigrada|Echiniscoidea|Echiniscidae|Echiniscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb6c6964-4616-481a-9b62-e1a65b94653f','','','55e44bab-3ffb-5435-abad-622ed749aefa','Callitriche petriei subsp. chathamensis R.Mason','R.Mason',0,0,'b66e9eba-5fd7-539e-8c73-b923157e865e','Callitriche petriei chathamensis','28d94d63-7f64-5105-8d0c-bbcb41bc06e5','Callitriche petriei subsp. chathamensis','bc0fcbc6-e61f-5c99-9fa2-48d39b2ee339','Callitriche petrie chathamens','bb6c6964-4616-481a-9b62-e1a65b94653f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Callitriche','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb74ed9d-9cbe-4d9d-ae0e-5df517bd3e8e','','','ff71ccb3-60ec-5bf2-8580-b553aa93a209','Callanthias allporti Gunther, 1876','Gunther, 1876',1876,0,'3a269fe2-fa1b-53d5-b57d-bb577b2ee7a5','Callanthias allporti','3a269fe2-fa1b-53d5-b57d-bb577b2ee7a5','Callanthias allporti','e8529549-b222-5df6-bffc-8a8659a77580','Callanthias allport','bb74ed9d-9cbe-4d9d-ae0e-5df517bd3e8e','Animalia|Chordata|Actinopterygii|Perciformes|Callanthiidae|Callanthias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb70d58b-3b34-4675-b9d8-7d65ddde3b8e','','','23f3451d-3765-568f-b4bd-4f5219772af3','Microctonus alpinus Shaw, 1993','Shaw, 1993',1993,0,'04039752-ccad-502a-afad-784507b96021','Microctonus alpinus','04039752-ccad-502a-afad-784507b96021','Microctonus alpinus','93913a2c-d40f-5cb6-9be9-e09813bbc185','Microctonus alpin','bb70d58b-3b34-4675-b9d8-7d65ddde3b8e','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Microctonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb781769-356c-4a11-80b6-bdcbb85dcbe5','','','4858b879-6b26-5b55-94a9-80a6ddfa9c52','Plectranthus saccatus Benth.','Benth.',0,0,'42cda71e-7c31-5509-912d-94b2c1e170d5','Plectranthus saccatus','42cda71e-7c31-5509-912d-94b2c1e170d5','Plectranthus saccatus','9b3684ed-b725-5f3a-b827-efe4417d82ba','Plectranthus saccat','bb781769-356c-4a11-80b6-bdcbb85dcbe5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Plectranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b92ebd28-7f09-4b2b-983d-3840349b68d8','','','0599b014-044d-5c90-99c8-aa15b126f8c4','Saphydrus Sharp, 1884','Sharp, 1884',1884,0,'ceee592a-832f-5338-93a7-f8db5413a00f','Saphydrus','ceee592a-832f-5338-93a7-f8db5413a00f','Saphydrus','ceee592a-832f-5338-93a7-f8db5413a00f','Saphydrus','b92ebd28-7f09-4b2b-983d-3840349b68d8','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Saphydrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb79bbeb-a896-4907-8fb7-4262ee2a2894','','','3739656a-37c7-5326-99de-a3172ba2db22','Nepticula insignis Philpott, 1927','Philpott, 1927',1927,0,'9ae146eb-44df-588c-b9f5-19d9e50533f2','Nepticula insignis','9ae146eb-44df-588c-b9f5-19d9e50533f2','Nepticula insignis','e9cf4f49-48d6-593e-9784-b160464308a4','Nepticula insign','0696da52-5e5b-4e36-877c-55cdff7639d9','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Nepticula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b92c7126-af28-44c5-a9a7-5a28eadf618b','','','34095db0-c732-59aa-ba74-409ffe511abc','Paranectriella (Henn. ex Sacc. & D. Sacc.) Höhn.','(Henn. ex Sacc. & D. Sacc.) Höhn.',0,0,'a23d70a2-284b-5d32-9db1-c2731f2ed4c4','Paranectriella','a23d70a2-284b-5d32-9db1-c2731f2ed4c4','Paranectriella','a23d70a2-284b-5d32-9db1-c2731f2ed4c4','Paranectriella','b92c7126-af28-44c5-a9a7-5a28eadf618b','Fungi|Ascomycota|Dothideomycetes||Paranectriellaceae|Paranectriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('b930ac8f-dfd8-4662-8fcc-049bb21ed8e4','','','a55cad82-5ebe-5b29-b781-8d1e3ee11e6a','Uredo rangelii J.A. Simpson, K. Thomas & Grgur.','J.A. Simpson, K. Thomas & Grgur.',0,0,'3355c218-6dde-53c7-a5ee-09b7888a02c3','Uredo rangelii','3355c218-6dde-53c7-a5ee-09b7888a02c3','Uredo rangelii','9b5dd20a-1785-59c8-b113-850d74ac5896','Uredo rangel','a2c07a38-157d-424c-ad00-5eb0bbb4637a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b933c8cc-6f8d-41d2-b39c-8e22810859a8','','','3cacfe82-45c7-58b9-be99-e0f7115b2e77','Pluteus subantarcticus E. Horak','E. Horak',0,0,'2f33f330-7e7d-5c92-9000-d501817b01c8','Pluteus subantarcticus','2f33f330-7e7d-5c92-9000-d501817b01c8','Pluteus subantarcticus','663e9f5f-c9af-5e03-a408-209c76ab7df0','Pluteus subantarctic','b933c8cc-6f8d-41d2-b39c-8e22810859a8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b930594a-be5b-4b03-ac08-6328f004a8a1','','','a3a10289-e3bc-515f-8b75-d9167874ca06','Malvina helosciomyzae Early and Horning, 1978','Early and Horning, 1978',1978,0,'a4f6936d-1008-5eb7-b94c-bf71936c56f5','Malvina helosciomyzae','a4f6936d-1008-5eb7-b94c-bf71936c56f5','Malvina helosciomyzae','9daa31ac-9486-5cc0-9b2d-c5a2383b975e','Malvina helosciomyz','b930594a-be5b-4b03-ac08-6328f004a8a1','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Malvina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b93535a6-7822-4389-aff4-c6f9fce9c329','','','9251d555-baf0-50ff-b289-29c3590ae2ea','Lipmanella','',0,0,'9251d555-baf0-50ff-b289-29c3590ae2ea','Lipmanella','9251d555-baf0-50ff-b289-29c3590ae2ea','Lipmanella','9251d555-baf0-50ff-b289-29c3590ae2ea','Lipmanella','b93535a6-7822-4389-aff4-c6f9fce9c329','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Lipmanella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9370c70-537a-40fd-826c-7d6f7a762968','','','95c0bc44-0934-55e6-b9e8-71a0fd0f5340','Collema fasciculare var. aggregatum Ach.','Ach.',0,0,'5e213bd7-39db-53d0-b6f4-96638512b953','Collema fasciculare aggregatum','68422b6b-a601-574a-b451-fc76ef40319b','Collema fasciculare var. aggregatum','e98f42d1-af0a-578f-8b43-8ce786248a81','Collema fascicular aggregat','bab0a72f-f785-4be4-bb45-37e5dbadf215','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b936b799-4f0f-4f0e-a54e-d08a0678afc3','','','7bafd112-ac1f-5035-9f38-e27cf64c12ca','Garlic common latent virus','',0,0,'','','','','','','b936b799-4f0f-4f0e-a54e-d08a0678afc3','Virus|||Tymovirales|Betaflexiviridae|Carlavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('b936d9c9-b640-48ec-a95f-d5230cec6d3b','','','9229196b-e801-5741-9ffb-ca61a1b6e58d','Paracatops alacris (Broun, 1880)','(Broun, 1880)',1880,0,'0733f9dc-b07d-5510-aad4-ff17b4288768','Paracatops alacris','0733f9dc-b07d-5510-aad4-ff17b4288768','Paracatops alacris','b9029a43-f662-53d2-be0c-ecf4c00d0b21','Paracatops alacr','b936d9c9-b640-48ec-a95f-d5230cec6d3b','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Paracatops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9374f63-6c8a-4f30-8555-fa2f3f1c0655','','','48b894fb-ab47-5e3e-99b9-67a93304b848','Synadenium compactum var. rubrum S.Carter','S.Carter',0,0,'5e429f7c-0fe5-55e8-a719-d0db16f3a8f3','Synadenium compactum rubrum','0909dab7-1c5f-558f-84e1-b3563c6fe4bf','Synadenium compactum var. rubrum','94199686-a704-524c-98ef-990148709c34','Synadenium compact rubr','53ca3244-2536-42e6-bce0-34dba0d2707f','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Synadenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b93b4408-b746-41c7-904b-08aa620c97e3','','','3df7772b-48b1-5874-b8f6-86da60260c66','Thinophilus milleri Parent, 1933','Parent, 1933',1933,0,'c73d0ceb-3caf-5075-9ff5-570e6a726922','Thinophilus milleri','c73d0ceb-3caf-5075-9ff5-570e6a726922','Thinophilus milleri','dbcaa92c-89d2-5d6d-acb4-101b63b20e68','Thinophilus miller','b93b4408-b746-41c7-904b-08aa620c97e3','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Thinophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b93abd38-d7ea-4d74-879f-19e460b43fc9','','','a7a7a506-1758-542c-bcc9-27d0a74853ce','Cercospora victorialis Thüm.','Thüm.',0,0,'9eefaa0f-a916-5c46-93cb-99ca4cbca930','Cercospora victorialis','9eefaa0f-a916-5c46-93cb-99ca4cbca930','Cercospora victorialis','a1245116-1221-587f-bca3-c82f8d608bae','Cercospora uictorial','41de1891-4859-4c90-89fb-6aa15aa14d9a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b93bfc0a-f45b-4e15-b6d5-407db476cce1','','','27b2a8e8-7882-5bb9-a1f6-26b1375eb2e7','Amyloxenasma allantosporum (Oberw.) Hjortstam & Ryvarden','(Oberw.) Hjortstam & Ryvarden',0,0,'f9730c7c-d94d-5b51-bff5-0697fadd818d','Amyloxenasma allantosporum','f9730c7c-d94d-5b51-bff5-0697fadd818d','Amyloxenasma allantosporum','a09ebb30-6647-5dec-b0e6-682c2cfee8df','Amyloxenasma allantospor','b93bfc0a-f45b-4e15-b6d5-407db476cce1','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Amyloxenasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b93d61b4-9d9f-4d4b-96bf-fd057ebcd22c','','','24549d6a-1efe-55ca-94d7-8d19d4fe390a','Aureonarius viscilaetus (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'125af4e4-d4ef-5874-8225-ad6d9688333a','Aureonarius viscilaetus','125af4e4-d4ef-5874-8225-ad6d9688333a','Aureonarius viscilaetus','0bf0bc8b-c44e-5f5a-839b-9424e5a3f181','Aureonarius uiscilaet','b93d61b4-9d9f-4d4b-96bf-fd057ebcd22c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Aureonarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b940f67e-8762-463e-99e4-b2213bed15c8','','','fd49ecd0-ba52-5ee2-b8a2-842d2826dca2','Ctenoplectron coloratum Broun, 1886','Broun, 1886',1886,0,'79136288-ec5a-5fd4-a415-7c5ce1f4916e','Ctenoplectron coloratum','79136288-ec5a-5fd4-a415-7c5ce1f4916e','Ctenoplectron coloratum','8b28bd0a-9a38-5b02-8dbf-b953b2877078','Ctenoplectron colorat','b940f67e-8762-463e-99e4-b2213bed15c8','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Ctenoplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b94183e4-596c-4b4e-acb5-b3a2b9dafcf3','','','9badac54-9514-5b04-b7e6-93e53199ec7b','Itama Hübner, 1826','Hübner, 1826',1826,0,'db0fa075-3f06-503f-a47e-3cb4e9c5673d','Itama','db0fa075-3f06-503f-a47e-3cb4e9c5673d','Itama','db0fa075-3f06-503f-a47e-3cb4e9c5673d','Itama','88831487-cc52-4187-8a99-d887b6625a08','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Itama','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b943343b-6741-4cd6-8963-a404a13bd99e','','','58f5bad8-d456-5482-a21a-e8615d13aac6','Epilobium pubens var. astonii Allan','Allan',0,0,'326eaa86-ea31-55eb-84ca-47bdb86b6839','Epilobium pubens astonii','cef61a25-cbb7-5e28-977a-71f01322e01f','Epilobium pubens var. astonii','914d0012-8569-58f4-9de4-721934780100','Epilobium pubens aston','952be80b-4a4b-4ab3-bed5-1ff1ac19895a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b946e9be-1917-498c-a8ab-830afabbf73f','','','893f6d21-77ec-5b7d-87d3-f552f58456f0','Gallus gallus gallus Linnaeus, 1758 Linnaeus 1758, 1758','Linnaeus, 1758',1758,0,'8a833925-0131-5f5f-84c8-c18563c41b83','Gallus gallus gallus','8a833925-0131-5f5f-84c8-c18563c41b83','Gallus gallus gallus','97535558-fd86-5481-ba02-6ba5dbc26cc1','Gallus gall gall','b946e9be-1917-498c-a8ab-830afabbf73f','Animalia|Chordata|Aves|Galliformes|Phasianidae|Gallus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('b94919c1-4042-446f-b8fa-402cb6db269a','','','451eef2d-950b-5f72-83f8-d63cb6e99821','Duvaliomimus walkeri (Broun, 1903)','(Broun, 1903)',1903,0,'f4069520-e79d-52bb-a674-16428030cb74','Duvaliomimus walkeri','f4069520-e79d-52bb-a674-16428030cb74','Duvaliomimus walkeri','02365d66-47b5-524e-9de9-f7636b1f26d9','Duvaliomimus walker','b94919c1-4042-446f-b8fa-402cb6db269a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b94a00d2-088c-4bce-9e1a-dc12d957cea6','','','bca840cd-c8e6-5589-ad56-b92d1b9c1576','Vandenboschia','',0,0,'bca840cd-c8e6-5589-ad56-b92d1b9c1576','Vandenboschia','bca840cd-c8e6-5589-ad56-b92d1b9c1576','Vandenboschia','bca840cd-c8e6-5589-ad56-b92d1b9c1576','Vandenboschia','b94a00d2-088c-4bce-9e1a-dc12d957cea6','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Vandenboschia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b94703a7-4ac8-40f7-827a-efcf913b4213','','','8a92811e-1d03-51b3-9eaa-9c86cdc9d589','Gyrosigma lineare','',0,0,'8a92811e-1d03-51b3-9eaa-9c86cdc9d589','Gyrosigma lineare','8a92811e-1d03-51b3-9eaa-9c86cdc9d589','Gyrosigma lineare','91559b3d-69c0-5335-867a-cafba1f8a5af','Gyrosigma linear','b94703a7-4ac8-40f7-827a-efcf913b4213','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b94d7d45-4ff3-4231-ba49-30e0d6543d68','','','25a88e3e-2b35-5478-8efb-033e8bfe7a9d','Nephrolepis cordifolia var. lauterbachii Christ','Christ',0,0,'08bb9647-c00c-53a5-ba55-5b280c5691c3','Nephrolepis cordifolia lauterbachii','ca47f8a7-7dff-53f1-8c4d-b968e41a1fdb','Nephrolepis cordifolia var. lauterbachii','30a950ce-5615-5f66-8e99-1fac6bb8a514','Nephrolepis cordifol lauterbach','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Nephrolepidaceae|Nephrolepis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b951becd-3553-4503-a6d9-4c1be892356f','','','645d9857-d5ca-57d0-ac08-d082a62ddd60','Stenosagola connata (Broun, 1911)','(Broun, 1911)',1911,0,'af4b0242-267f-52be-a009-14a5cf7b891c','Stenosagola connata','af4b0242-267f-52be-a009-14a5cf7b891c','Stenosagola connata','71b8277b-8067-5613-9a89-f48ba4b453f3','Stenosagola connat','b951becd-3553-4503-a6d9-4c1be892356f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenosagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b959f66b-e836-4c10-aa5d-061c2fd67510','','','be5a19ef-dd64-5f9d-be99-0fdd087a7a5d','Sciacharis (Sciacharis) collega Franz, 1980','Franz, 1980',1980,0,'7fe6af37-a04f-5669-b5bc-418c3dd27da8','Sciacharis collega','7fe6af37-a04f-5669-b5bc-418c3dd27da8','Sciacharis collega','2bc328af-6382-531b-b83b-e5eedcf02fd8','Sciacharis colleg','b959f66b-e836-4c10-aa5d-061c2fd67510','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b95a9d13-f760-4a2e-a30b-2098ab84f224','','','82226c97-ce8a-52a3-b407-4ef608cde551','Buddleja nivea Duthie','Duthie',0,0,'97b56a4e-2643-5d0b-81cb-d70dfe62e76f','Buddleja nivea','97b56a4e-2643-5d0b-81cb-d70dfe62e76f','Buddleja nivea','0d5eba95-062b-56dc-8a25-87a2e126822f','Buddleja niue','b95a9d13-f760-4a2e-a30b-2098ab84f224','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Buddleja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9564d5b-6c71-40b1-b52a-52236da96a9f','','','eb595692-10e9-5b13-8859-50a29a0b83c3','Sagola bifoveiceps Broun, 1912','Broun, 1912',1912,0,'741a66aa-af63-5ac1-8ac0-46b2016ab638','Sagola bifoveiceps','741a66aa-af63-5ac1-8ac0-46b2016ab638','Sagola bifoveiceps','fdac9910-9066-5df8-a374-0d3432f9963a','Sagola bifoueiceps','6a627270-d49c-45ae-a2ee-590d88f10ec7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b956719e-5c30-499a-972b-6767cca8a31a','','','aa45e4b4-c8c2-50fb-8998-ba164b5572c0','Phalacrocorax varius varius (Gmelin)','(Gmelin)',0,0,'4b2cc312-455c-532e-a5c1-252c1f50685f','Phalacrocorax varius varius','4b2cc312-455c-532e-a5c1-252c1f50685f','Phalacrocorax varius varius','0108129b-b23a-58cc-9627-1d8eb1c75e92','Phalacrocorax uar uar','b956719e-5c30-499a-972b-6767cca8a31a','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Phalacrocorax','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b95a6ed4-fc62-40dc-a7b6-54c8556715c1','','','ff1de6c6-28f7-5488-8df2-0f9b66efad30','Selinia africana R.S. Khan & J.C. Krug','R.S. Khan & J.C. Krug',0,0,'1d947776-2aad-51e5-b10d-3ae103992203','Selinia africana','1d947776-2aad-51e5-b10d-3ae103992203','Selinia africana','6adf7dbc-6f5b-5ad5-9c5f-0b62dd7a0efe','Selinia african','b95a6ed4-fc62-40dc-a7b6-54c8556715c1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Selinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b95f57be-c09d-4479-b7b7-a54d89ce548d','','','07150d0f-bb5d-5625-9ad1-7e970c14ff8c','Galera pubescens Gillet','Gillet',0,0,'7cd78205-4b4e-525f-9948-a0f568ee994d','Galera pubescens','7cd78205-4b4e-525f-9948-a0f568ee994d','Galera pubescens','7cd78205-4b4e-525f-9948-a0f568ee994d','Galera pubescens','607b3e6e-4cd4-4267-929d-72da9c350a05','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b963f5ad-eb70-432f-8860-ca31aabc5687','','','4e6d7015-e66f-59f1-998e-af9a5d8ee022','Phaeosporobolus D.Hawksw. & Hafellner','D.Hawksw. & Hafellner',0,0,'f97a7f4f-c0f0-56c5-ac8e-52468fec2da8','Phaeosporobolus','f97a7f4f-c0f0-56c5-ac8e-52468fec2da8','Phaeosporobolus','f97a7f4f-c0f0-56c5-ac8e-52468fec2da8','Phaeosporobolus','c08a5e48-fc4c-4d0b-afbe-5dc0591c21bd','Fungi|Incertae sedis||||Phaeosporobolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b965dffc-8c62-4f5e-8fc8-7334965c650b','','','bc5561b7-fd93-5c4b-a8ce-222a648889c5','Bracteantha bracteata (Vent.) Anderb. & Haegi','(Vent.) Anderb. & Haegi',0,0,'22f07810-a6bf-5e58-809c-80daacffde5a','Bracteantha bracteata','22f07810-a6bf-5e58-809c-80daacffde5a','Bracteantha bracteata','39e62125-a7f4-58db-88c8-cc156699c90b','Bracteantha bracteat','3bb3b414-32c1-45d7-9611-edd7e6e974cf','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Bracteantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b969d32d-4eb1-48a0-ac33-3984dd8b7d7c','','','fe8b17eb-48e5-5d1f-9df6-649f39c4ad6c','Ectyodoryx crelloides Brondsted, 1924','Brondsted, 1924',1924,0,'000d1ad4-89a9-591d-a06f-234a5e0fbde9','Ectyodoryx crelloides','000d1ad4-89a9-591d-a06f-234a5e0fbde9','Ectyodoryx crelloides','d77797f8-12fe-58bb-8058-a28d5df99c6a','Ectyodoryx crelloid','b969d32d-4eb1-48a0-ac33-3984dd8b7d7c','Animalia|Porifera|Demospongiae|Poecilosclerida|Coelosphaeridae|Ectyodoryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9661624-f2bd-4e39-9047-ade760dc8bbc','','','6fc76a7d-7202-5f2a-969d-786121bb8ad6','Hippeastrum mosaic virus','',0,0,'','','','','','','b9661624-f2bd-4e39-9047-ade760dc8bbc','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICBN',0);
INSERT INTO core VALUES('b96a62c7-6420-44b2-a63d-86d603dbb713','','','6dc41836-92f1-5cb4-b16f-e58b83731565','Jackrogersella multiformis (Fr.) L. Wendt, Kuhnert & M. Stadler','(Fr.) L. Wendt, Kuhnert & M. Stadler',0,0,'de0a81af-9056-5623-aadf-00390375c8c7','Jackrogersella multiformis','de0a81af-9056-5623-aadf-00390375c8c7','Jackrogersella multiformis','399b5acb-b660-54ca-a829-124ed5a27252','Jackrogersella multiform','ce3dbb90-6627-4836-b11d-d2283751c78f','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Jackrogersella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7307167-54f0-46a8-b29f-178b80dca113','','','c44a707f-ac00-5a80-a40a-1702b480b09d','Porrostoma subg. Porrostoma','',0,0,'5398e4c5-293e-5244-a509-f8f50a3b7398','Porrostoma','46a9ff95-88a4-580c-a90c-f7711d3c6125','Porrostoma subgen. Porrostoma','5398e4c5-293e-5244-a509-f8f50a3b7398','Porrostoma','b7307167-54f0-46a8-b29f-178b80dca113','Animalia|Arthropoda|Insecta|Coleoptera|Lycidae|Porrostoma','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('b96b29dd-b315-4574-bb4c-1cdc78c61364','','','26782c3a-ae94-51dc-a097-a0d12d9b9181','Dothideomycetes O.E. Erikss. & Winka','O.E. Erikss. & Winka',0,0,'4408f1f1-0c1f-55a8-9599-ce2600a3c2b7','Dothideomycetes','4408f1f1-0c1f-55a8-9599-ce2600a3c2b7','Dothideomycetes','4408f1f1-0c1f-55a8-9599-ce2600a3c2b7','Dothideomycetes','b96b29dd-b315-4574-bb4c-1cdc78c61364','Fungi|Ascomycota|Dothideomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('b96ab472-7a2d-4315-aa00-0e77e6aa6ee3','','','0ad6d1ce-513a-5f8f-a198-dc52b2026320','Tillandsia lindeniana Regel','Regel',0,0,'edaf5f52-c876-50bb-a18f-36cda235b963','Tillandsia lindeniana','edaf5f52-c876-50bb-a18f-36cda235b963','Tillandsia lindeniana','ddcab562-6793-51f2-956a-6814129330c5','Tillandsia lindenian','518ce6a0-9c1b-4ff2-a533-efde367aa7a6','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Tillandsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b72e85f0-88dd-49c4-966a-9dff579495ae','','','1e98fe89-7371-5f21-8436-7df6586ff28b','Bryaxis ignotus Broun, 1881','Broun, 1881',1881,0,'bd4ff640-ffe3-5158-991b-b2c96fbf3885','Bryaxis ignotus','bd4ff640-ffe3-5158-991b-b2c96fbf3885','Bryaxis ignotus','6f54f411-2269-57ce-913c-b3a49f9d7b29','Bryaxis ignot','ac217c86-2ee7-496f-8ce3-b0510ef806a8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b96a6b50-e605-4196-859a-bcb18186e7d8','','','9e6875bd-9ed4-5bd4-9e12-503a682b9312','Baryscapus bruchophagi (Gahan, 1913)','(Gahan, 1913)',1913,0,'8e71e378-4e2c-57f2-8907-53b18dae385e','Baryscapus bruchophagi','8e71e378-4e2c-57f2-8907-53b18dae385e','Baryscapus bruchophagi','d714ecac-4e09-5abb-8c77-1390f53eb5b0','Baryscapus bruchophag','b96a6b50-e605-4196-859a-bcb18186e7d8','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Baryscapus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b738bebe-8990-4cc6-8a8d-1ccb1070efd8','','','2f5917df-f531-569a-b08e-c92aeb241793','Tiphobiosis plicosta McFarlane, 1960','McFarlane, 1960',1960,0,'37ef82b0-83ca-5cd1-989c-1e094cce1a24','Tiphobiosis plicosta','37ef82b0-83ca-5cd1-989c-1e094cce1a24','Tiphobiosis plicosta','49e4e52a-4905-5694-9daa-6f25431a8930','Tiphobiosis plicost','b738bebe-8990-4cc6-8a8d-1ccb1070efd8','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Tiphobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7348130-5718-4503-bcc8-622f3de4a5ea','','','dfe79052-c33d-5664-9f1e-609c2d3187d0','Aristida longespica Poir. var. longespica','',0,0,'7e41fd5f-7682-5c01-8e78-4b8ffd292ee6','Aristida longespica longespica','4405df43-b135-543c-ba41-c9d85589ae11','Aristida longespica var. longespica','bf009743-d879-58ea-bc99-34410570c1af','Aristida longespic longespic','b7348130-5718-4503-bcc8-622f3de4a5ea','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Aristida','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b732363a-f42b-4574-b7d8-b44fef6916ae','','','c1478b35-1e03-5761-8209-b5db60c624e7','Ullucus tuberosus Caldas','Caldas',0,0,'d807cb1d-3f84-5885-87f9-5e2a33888d08','Ullucus tuberosus','d807cb1d-3f84-5885-87f9-5e2a33888d08','Ullucus tuberosus','e1a6823e-b724-5dc1-a511-b0fe0deaa1b2','Ullucus tuberos','b732363a-f42b-4574-b7d8-b44fef6916ae','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Basellaceae|Ullucus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7381439-0b49-499a-943f-ef6d93fbb97c','','','5ce02826-450c-5f81-bb2a-80bd3dcaf004','Pseudomonas syringae pv. mellea (Johnson 1923) Young et al., 1978','(Johnson 1923) Young et al., 1978',1923,0,'a5719a3f-52a1-5fbd-b9f8-2e84ad4609c6','Pseudomonas syringae mellea','8ca6130f-81cd-514b-a1a5-bc4625613d40','Pseudomonas syringae pv. mellea','bfd05c1d-313f-50de-9c72-3b5e6f69aeb8','Pseudomonas syring melle','b7381439-0b49-499a-943f-ef6d93fbb97c','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('b73c02d1-bfc7-410a-80ac-7c9475b15e59','','','061cae2f-848e-5a47-8d3c-9f46cc84ad04','Anthocoris galactinus Fieber, 1836','Fieber, 1836',1836,0,'35a4dd96-a84e-5db0-9fde-0ccdc0cf9cc6','Anthocoris galactinus','35a4dd96-a84e-5db0-9fde-0ccdc0cf9cc6','Anthocoris galactinus','18c8fcb8-9685-54b6-9dc1-69581a63350c','Anthocoris galactin','cd8c5928-555d-4e0d-8a88-3b85a9fa728b','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|Anthocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b73c98d0-904d-4a0e-89a5-bb5aa856a265','','','3eb91179-2a85-54ed-b684-0e8156949e56','Crescentia L.','L.',0,0,'707fdbe4-75f3-5f94-ab63-9d4d668a07f9','Crescentia','707fdbe4-75f3-5f94-ab63-9d4d668a07f9','Crescentia','707fdbe4-75f3-5f94-ab63-9d4d668a07f9','Crescentia','b73c98d0-904d-4a0e-89a5-bb5aa856a265','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Crescentia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b73a1421-7d90-45c2-90ad-7eef93d49d1a','','','50a1cdd5-bb7d-577b-81b1-7aba4a52ba25','Pangacarus grisalis Manson, 1984','Manson, 1984',1984,0,'eb42e6dc-bdb7-5bdb-a56b-cb2bd0674778','Pangacarus grisalis','eb42e6dc-bdb7-5bdb-a56b-cb2bd0674778','Pangacarus grisalis','dcb907d9-0d6e-58d6-b7c0-2ee3f2a3df32','Pangacarus grisal','b73a1421-7d90-45c2-90ad-7eef93d49d1a','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Pangacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b74089f2-47b5-42eb-8655-4c4234d41ee8','','','87dd4cad-c95d-51a1-b688-2e08ea3ef4c4','Ptychomitrium Fürnr.','Fürnr.',0,0,'bebf3e18-a8a0-52d9-8c07-ffb7209b52d0','Ptychomitrium','bebf3e18-a8a0-52d9-8c07-ffb7209b52d0','Ptychomitrium','bebf3e18-a8a0-52d9-8c07-ffb7209b52d0','Ptychomitrium','b74089f2-47b5-42eb-8655-4c4234d41ee8','Plantae||Bryopsida|Grimmiales|Ptychomitriaceae|Ptychomitrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b741ca32-7477-400f-976a-66727759174d','','','01908045-54d7-5040-b416-57b11376dd45','Peziza albohyalina P. Karst.','P. Karst.',0,0,'f91ec1a1-63ed-5161-8726-cb219ed5c236','Peziza albohyalina','f91ec1a1-63ed-5161-8726-cb219ed5c236','Peziza albohyalina','829c1999-d6f7-5301-b6fb-4e6f18e5f6ab','Peziza albohyalin','fb06b4d1-73ac-4cef-bfe5-bfe68a526520','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7405b1d-3e31-4d7d-976c-56359e8797b8','','','18342204-1f5e-5724-b708-14cb7ea8b61c','Calicotome villosa (Poir.) Link','(Poir.) Link',0,0,'82adb24d-32cf-54ce-bd04-133f7d2169cf','Calicotome villosa','82adb24d-32cf-54ce-bd04-133f7d2169cf','Calicotome villosa','4d4b1bfd-164c-5008-9df9-74daaff73b63','Calicotome uillos','c85b91fe-4309-485b-b781-5c873704ed4c','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Calicotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7465a57-e73c-4a64-9835-17d665abd656','','','e4e61af7-d458-5864-a531-ee2e689166fe','Varoidae','',0,0,'e4e61af7-d458-5864-a531-ee2e689166fe','Varoidae','e4e61af7-d458-5864-a531-ee2e689166fe','Varoidae','e4e61af7-d458-5864-a531-ee2e689166fe','Varoidae','b7465a57-e73c-4a64-9835-17d665abd656','Animalia|Arthropoda|Arachnida|Mesostigmata|Varoidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b743db0d-fdcc-463e-9925-ec81dea2f105','','','5cc78268-a2d5-545a-847e-88a8233f3b77','Cakile maritima Scop.','Scop.',0,0,'dc4241a8-447c-5c34-beac-a710530de633','Cakile maritima','dc4241a8-447c-5c34-beac-a710530de633','Cakile maritima','8fa64402-b8e3-525a-9ca8-85bebfa28fc5','Cakile maritim','b743db0d-fdcc-463e-9925-ec81dea2f105','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cakile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b745d8d2-bf7f-419e-a66b-1b13990c13cf','','','ca40ae55-4c81-52c4-b7ae-49f9e2e9d7e4','Pimelea Sol. ex Gaertn.','Sol. ex Gaertn.',0,0,'48e56cbd-e1e1-5279-911e-3de22561a8ea','Pimelea','48e56cbd-e1e1-5279-911e-3de22561a8ea','Pimelea','48e56cbd-e1e1-5279-911e-3de22561a8ea','Pimelea','b745d8d2-bf7f-419e-a66b-1b13990c13cf','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('b7456b8d-8b21-41d9-9b2c-82f8fdc293f6','','','7d327272-469a-5e0e-8b4f-b875da12e36e','Bullinidae','',0,0,'7d327272-469a-5e0e-8b4f-b875da12e36e','Bullinidae','7d327272-469a-5e0e-8b4f-b875da12e36e','Bullinidae','7d327272-469a-5e0e-8b4f-b875da12e36e','Bullinidae','b7456b8d-8b21-41d9-9b2c-82f8fdc293f6','Animalia|Mollusca|Gastropoda||Bullinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b749066a-3855-4658-89ea-4f93e78af033','','','8c829841-e510-5bf4-a161-5ec48c6ae5d9','Osthimosia imperforata Gordon, 1984','Gordon, 1984',1984,0,'593a937a-99ff-59ae-95a3-3ac98fe92447','Osthimosia imperforata','593a937a-99ff-59ae-95a3-3ac98fe92447','Osthimosia imperforata','2ecf8f62-8f49-5c28-b238-7e7049e4cbf8','Osthimosia imperforat','b749066a-3855-4658-89ea-4f93e78af033','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Osthimosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b748eacb-11b8-47cf-aa7d-be8a5185e513','','','c6ed7d11-c6e5-54cb-ba5c-07ea9ef51f3e','Licmophora juergensii Agardh','Agardh',0,0,'4d7f9d65-597f-581a-ad49-a3a4b41feec2','Licmophora juergensii','4d7f9d65-597f-581a-ad49-a3a4b41feec2','Licmophora juergensii','3e020951-215c-50d6-9f80-124dc08156bc','Licmophora iuergens','b748eacb-11b8-47cf-aa7d-be8a5185e513','Chromista|Ochrophyta|Bacillariophyceae|Licmophorales|Licmophoraceae|Licmophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b74835b8-ac00-4ef2-9949-b2f856116511','','','377de5ea-0fe1-569a-b70d-4a133206d823','Phoma granati Sacc.','Sacc.',0,0,'b1049fae-4b90-574a-a9ee-cdb81e64b3df','Phoma granati','b1049fae-4b90-574a-a9ee-cdb81e64b3df','Phoma granati','8baf2022-d462-5c8b-ad81-f105edcbcdf3','Phoma granat','f2013027-ec32-45bf-bcb7-1a0d10f2ea4d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b743e301-6913-4f0b-a501-9921ac2fed07','','','69a2558a-da1c-5f63-80c6-2f5ae2c7b9c3','Japananus hyalinus (Osborn, 1900)','(Osborn, 1900)',1900,0,'100a92a7-0a79-5e08-ba66-8104e4c612df','Japananus hyalinus','100a92a7-0a79-5e08-ba66-8104e4c612df','Japananus hyalinus','4a3179f5-7aca-5034-81a2-009ad7108509','Japananus hyalin','b743e301-6913-4f0b-a501-9921ac2fed07','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Japananus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b74b841d-ff79-46ad-bac2-24cc3ae293e3','','','3955effa-f2b7-5dea-82f6-11622bee4832','Euchirella venusta Giesbrecht, 1888','Giesbrecht, 1888',1888,0,'be195987-0638-52e1-b06d-1c24f461d52c','Euchirella venusta','be195987-0638-52e1-b06d-1c24f461d52c','Euchirella venusta','8b4a8a73-6fef-5eb0-9a38-6279627c054e','Euchirella uenust','b74b841d-ff79-46ad-bac2-24cc3ae293e3','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Euchirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b749df41-a0e3-4aa3-b0ef-21f7173be89e','','','f9360c7a-4a9d-5bbf-8490-d21fcdd8e87f','Holacanthella brevispinosa (Salmon, 1942)','(Salmon, 1942)',1942,0,'ec82b780-11ab-512f-bc2d-71d8e25d8fff','Holacanthella brevispinosa','ec82b780-11ab-512f-bc2d-71d8e25d8fff','Holacanthella brevispinosa','fd91eee6-e310-5288-8df1-3149b484206c','Holacanthella breuispinos','b749df41-a0e3-4aa3-b0ef-21f7173be89e','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Holacanthella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b74a8367-b6d4-4801-8de5-b2d5e76a54ba','','','ed8ba90e-c8cd-5e68-bec6-535d83902e91','Stauroneis salina W. Smith','W. Smith',0,0,'40a151a9-c7cb-52dc-894e-e9d71ba26ee1','Stauroneis salina','40a151a9-c7cb-52dc-894e-e9d71ba26ee1','Stauroneis salina','51767ac0-274a-5ce6-819d-a2a2e69e4eb9','Stauroneis salin','b74a8367-b6d4-4801-8de5-b2d5e76a54ba','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b74eb8af-d871-48d5-a52e-184a86d13fe2','','','4ca49ede-7f34-5c4b-a7d8-594e8d1bd037','Leptotarsus obscuripennis (Kirby, 1884)','(Kirby, 1884)',1884,0,'97a018f8-bf48-508f-abef-1a097266e25f','Leptotarsus obscuripennis','97a018f8-bf48-508f-abef-1a097266e25f','Leptotarsus obscuripennis','dad73743-3991-592e-9e0c-e34394cf03f6','Leptotarsus obscuripenn','b74eb8af-d871-48d5-a52e-184a86d13fe2','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b74f32e5-1ad6-4e74-96f9-a71264c35431','','','9859664f-dea4-580e-8f69-19e12ed0e321','Silicularia','',0,0,'9859664f-dea4-580e-8f69-19e12ed0e321','Silicularia','9859664f-dea4-580e-8f69-19e12ed0e321','Silicularia','9859664f-dea4-580e-8f69-19e12ed0e321','Silicularia','b74f32e5-1ad6-4e74-96f9-a71264c35431','Animalia|Cnidaria|Hydrozoa|Leptothecata|Campanulariidae|Silicularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7503912-7afc-4e00-81ce-cab5d5dc7dc7','','','1b674909-2ee6-5427-8a8f-d4773a2d556c','Neovossia barclayana Bref.','Bref.',0,0,'0b8bec8d-751d-5eb0-bbba-c0873bac2c01','Neovossia barclayana','0b8bec8d-751d-5eb0-bbba-c0873bac2c01','Neovossia barclayana','366e5acc-2b7a-5d60-8f35-2baad4ca08cb','Neovossia barclayan','b4862078-72ba-4b7d-8efa-c62d21576545','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Neovossia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7548593-4506-4193-b5d1-6cceadb15489','','','469bcb32-5b95-5c78-a213-d802f4fc7664','Scolanthus species O. Ocana','',0,0,'a62c97e9-dd1a-5b83-9705-c30bcb3f1fac','Scolanthus','a62c97e9-dd1a-5b83-9705-c30bcb3f1fac','Scolanthus','a62c97e9-dd1a-5b83-9705-c30bcb3f1fac','Scolanthus','b7548593-4506-4193-b5d1-6cceadb15489','Animalia|Cnidaria||Actiniaria|Edwardsiidae|Scolanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b7564fb9-3b6a-4e4a-8141-5e6f54250304','','','af64c17a-21b6-555b-ac75-a480b1048e3e','Funalia aspera (Jungh.) Zmitr. & Malysheva','(Jungh.) Zmitr. & Malysheva',0,0,'1629b65e-f01a-5268-85b6-8f8a65255d29','Funalia aspera','1629b65e-f01a-5268-85b6-8f8a65255d29','Funalia aspera','ac9ae2ba-2643-50d6-9f2e-28a8bc6ca6ec','Funalia asper','68f14e74-7f43-4a23-877c-f456745ce806','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Funalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b755bbe1-75f5-4882-b424-a966da7761fe','','','2f7ad859-4563-5ecf-a87b-471f70f249e0','Labidaspis myersi (Green, 1929)','(Green, 1929)',1929,0,'a6517c36-f7d5-54e9-b8f8-4e371e606d4f','Labidaspis myersi','a6517c36-f7d5-54e9-b8f8-4e371e606d4f','Labidaspis myersi','5d253a7f-b5cc-54d8-af6d-322b1df2221a','Labidaspis myers','b755bbe1-75f5-4882-b424-a966da7761fe','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Labidaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7552982-fdd6-4421-98d8-cfa25e4f0aee','','','cc8e7227-08fb-525f-97e7-e42bfefd87b6','Chathamaka andrei Lariviere, 1999','Lariviere, 1999',1999,0,'14e8d83e-cd5c-5497-a4e0-dabc0f16f8e4','Chathamaka andrei','14e8d83e-cd5c-5497-a4e0-dabc0f16f8e4','Chathamaka andrei','97d88b26-fbb3-52ea-b9dc-ba7d8086b1f9','Chathamaka andre','b7552982-fdd6-4421-98d8-cfa25e4f0aee','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Chathamaka','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b75dff67-77a6-4725-a2bb-8b9c3a881865','','','20ee9f79-c77b-5c44-af08-d0f3cd3ce115','Onchocalanus','',0,0,'20ee9f79-c77b-5c44-af08-d0f3cd3ce115','Onchocalanus','20ee9f79-c77b-5c44-af08-d0f3cd3ce115','Onchocalanus','20ee9f79-c77b-5c44-af08-d0f3cd3ce115','Onchocalanus','b75dff67-77a6-4725-a2bb-8b9c3a881865','Animalia|Arthropoda|Maxilopoda|Calanoida|Phaennidae|Onchocalanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b75da747-b9a8-4613-866c-2b42916e6061','','','227488ad-e367-58c3-9a73-18c107284e86','Entomophthora rhizospora (Thaxt.) Sacc.','(Thaxt.) Sacc.',0,0,'0781ecc9-8c2f-5aee-814f-12bd1c647167','Entomophthora rhizospora','0781ecc9-8c2f-5aee-814f-12bd1c647167','Entomophthora rhizospora','9fa886b5-a841-52b8-93e2-5bc7077a477c','Entomophthora rhizospor','48aa2c0b-c6ce-45ff-bf64-bb122def684e','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Entomophthoraceae|Entomophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b75b3175-da1e-499b-96fb-93539b440e9f','','','c71fe741-eefd-5956-b05c-d87edf78b764','Plectocarpon lichenum (Sommerf.) D.Hawksw.','(Sommerf.) D.Hawksw.',0,0,'e09e13cb-632e-5d37-b229-0e06ce27cc51','Plectocarpon lichenum','e09e13cb-632e-5d37-b229-0e06ce27cc51','Plectocarpon lichenum','8eb48c3f-7ef2-536e-98c2-2b832f161a47','Plectocarpon lichen','b75b3175-da1e-499b-96fb-93539b440e9f','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Lecanographaceae|Plectocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b764f06f-442f-4cdd-bd62-3b37d0c3c0ca','','','fd45f168-ad7c-56c4-a830-77ceadae29ab','Illosporium guttiforme Speg.','Speg.',0,0,'00febda1-0700-5ed5-8870-0be222f514ca','Illosporium guttiforme','00febda1-0700-5ed5-8870-0be222f514ca','Illosporium guttiforme','8289e0a3-4f74-527e-9ccd-a289aba22c65','Illosporium guttiform','b764f06f-442f-4cdd-bd62-3b37d0c3c0ca','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Illosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7631ca9-43bd-4b21-8d38-40b3974c4972','','','caf2c354-19eb-50ac-ae0a-0ca95a6525fc','Alcantarea regina (Vell.) Harms','(Vell.) Harms',0,0,'7e3c3194-3e3e-572f-aa07-bad654cd2cca','Alcantarea regina','7e3c3194-3e3e-572f-aa07-bad654cd2cca','Alcantarea regina','3ee9f9df-68a0-58c5-a976-a778016be4fc','Alcantarea regin','b7631ca9-43bd-4b21-8d38-40b3974c4972','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Alcantarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b767115b-060d-411b-b50e-eda97e93f950','','','85d22475-539f-53e1-a17b-63516127daaa','Clematis marmoraria Sneddon','Sneddon',0,0,'cbcf2c8d-58c3-5e89-acf3-ab7bc47fe36b','Clematis marmoraria','cbcf2c8d-58c3-5e89-acf3-ab7bc47fe36b','Clematis marmoraria','7ad1809c-edab-5b06-b976-0aba65aa75ad','Clematis marmorar','b767115b-060d-411b-b50e-eda97e93f950','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b768058f-b4c2-4955-9172-0aa7ac72c664','','','27b797c5-66e5-57af-87e0-ac7641156903','Cuphocybe melliolens Soop','Soop',0,0,'669cde16-fa89-56f6-b8b6-a45a38b01432','Cuphocybe melliolens','669cde16-fa89-56f6-b8b6-a45a38b01432','Cuphocybe melliolens','669cde16-fa89-56f6-b8b6-a45a38b01432','Cuphocybe melliolens','8d069ccd-1a64-486f-8271-ed0d8ed83224','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cuphocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7621085-1f5a-46d4-b057-ea7a54652654','','','8d764d24-ff5d-5ad7-abc6-e8c6a78fd991','Sagola tennysonensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'dd5749cb-067a-54bf-97aa-8792dc618e5c','Sagola tennysonensis','dd5749cb-067a-54bf-97aa-8792dc618e5c','Sagola tennysonensis','c705ba1d-0605-597c-a2b1-b65a392fa6e6','Sagola tennysonens','b7621085-1f5a-46d4-b057-ea7a54652654','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b76975cf-4fd4-4c80-93a3-40c066d455e7','','','6b13f690-5113-51e8-8c8c-03ec97179ea9','Arnoglossus scapha (Forster, 1801)','(Forster, 1801)',1801,0,'b91c0b74-b5fa-5a8f-a6d5-ec7ceec1e2f6','Arnoglossus scapha','b91c0b74-b5fa-5a8f-a6d5-ec7ceec1e2f6','Arnoglossus scapha','bc698f52-4afb-5889-be9c-4ac8bc047696','Arnoglossus scaph','b76975cf-4fd4-4c80-93a3-40c066d455e7','Animalia|Chordata|Actinopterygii|Pleuronectiformes|Bothidae|Arnoglossus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7698feb-89cc-4f9c-b11a-4bbd544dd64c','','','1e982576-7ae4-5ca9-ae03-2b4884516e37','Kiwisaldula hurunui Larivière and Larochelle, 2017','Larivière and Larochelle, 2017',2017,0,'4441c069-a052-527d-a7a1-25d2a731c7e5','Kiwisaldula hurunui','4441c069-a052-527d-a7a1-25d2a731c7e5','Kiwisaldula hurunui','6ffdbe10-e050-5c8f-b8c0-a40b41d76a34','Kiwisaldula hurunu','b7698feb-89cc-4f9c-b11a-4bbd544dd64c','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Kiwisaldula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b96cabe0-5e28-43da-bb5a-f2cd726f66f0','','','5df592d0-397b-55c0-b163-a9b3b208aeaf','Artemisia ludoviciana subsp. albula (Wooton) D.D.Keck','(Wooton) D.D.Keck',0,0,'9e8c004a-d46c-53b4-bea1-401834f66adf','Artemisia ludoviciana albula','1d1bc5ad-8510-5f90-8ab6-dca7282f23af','Artemisia ludoviciana subsp. albula','ce0e890d-6431-579b-9ef3-a583ee0de186','Artemisia ludouician albul','b96cabe0-5e28-43da-bb5a-f2cd726f66f0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Artemisia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('b96d017d-2d00-4d6f-b8f2-d8d582868361','','','14365eaa-5bc4-5436-920e-84ce63e6faae','Crisius baccatellus (Broun, 1917)','(Broun, 1917)',1917,0,'2a609037-a50c-5b42-a03b-7799d9891223','Crisius baccatellus','2a609037-a50c-5b42-a03b-7799d9891223','Crisius baccatellus','f53308a1-f9bd-5448-85ee-35428605ebff','Crisius baccatell','b96d017d-2d00-4d6f-b8f2-d8d582868361','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b97273c2-7883-48f2-a557-b5ea77303b20','','','0cce6466-1fe2-50d8-a9be-d1234f101515','Verrucaria phaeoderma P.M.McCarthy','P.M.McCarthy',0,0,'c80de66a-49a1-5c07-88b6-4243f258cd84','Verrucaria phaeoderma','c80de66a-49a1-5c07-88b6-4243f258cd84','Verrucaria phaeoderma','fb202ff0-ccc4-58e5-93b4-a9db4c75202d','Verrucaria phaeoderm','b97273c2-7883-48f2-a557-b5ea77303b20','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b970ac78-8150-43b9-91a3-d3cd0706afcc','','','242a1f69-38d9-5dcb-b43b-03f3d443962d','Hyphalaster inermis Sladen, 1883','Sladen, 1883',1883,0,'0ab02505-4bd1-5c01-8c3c-338f71c5eae2','Hyphalaster inermis','0ab02505-4bd1-5c01-8c3c-338f71c5eae2','Hyphalaster inermis','fb5a0597-4214-58de-b743-e7c0f45729c6','Hyphalaster inerm','b970ac78-8150-43b9-91a3-d3cd0706afcc','Animalia|Echinodermata|Asteroidea|Paxillosida|Porcellanasteridae|Hyphalaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9723119-5124-4356-a144-f8700184a07e','','','d6390b04-6ebb-5c07-af70-e38665fd3b27','Rhododendron javanicum subsp. moultonii (Ridl.) Argent','(Ridl.) Argent',0,0,'0f5883ac-d0d2-5c8f-aedd-53dfaabe6bcf','Rhododendron javanicum moultonii','790e0dcd-e562-5891-b57f-ac9ef5e861fe','Rhododendron javanicum subsp. moultonii','1055522b-7b71-5648-b99c-34aafa73ee9a','Rhododendron iauanic moulton','b9723119-5124-4356-a144-f8700184a07e','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('b96f2be8-d0fb-479b-b7b0-f7abab1760fe','','','d1e8505f-a7e0-5ddb-b0b1-3dee0f645a6a','Sabatinca rosicoma Meyrick, 1814','Meyrick, 1814',1814,0,'8b5da18c-93c7-5975-a8c2-b3d880f726d7','Sabatinca rosicoma','8b5da18c-93c7-5975-a8c2-b3d880f726d7','Sabatinca rosicoma','4bdf7321-68eb-5c39-8729-443b66e508ab','Sabatinca rosicom','b96f2be8-d0fb-479b-b7b0-f7abab1760fe','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b97628bf-94ae-460f-b205-3d338a95251b','','','4bb05307-037c-5dc9-ad3c-b5341b88882d','Pareromene gurri Gaskin, 1971','Gaskin, 1971',1971,0,'27af921e-4154-58fd-acb5-d6f05a9c11cb','Pareromene gurri','27af921e-4154-58fd-acb5-d6f05a9c11cb','Pareromene gurri','caebacef-c337-5864-a01c-0cb67fbf1163','Pareromene gurr','9ff95507-24d3-4893-8cb4-c11ba654c1b0','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Pareromene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b97af120-d1c0-42c8-b565-c43e15db1d2b','','','7f2478a4-379a-5398-bc4a-87ac44223180','Lentinus strigosus (Schwein.) Fr.','(Schwein.) Fr.',0,0,'7c4c6bd9-b914-5031-9595-1615350421b6','Lentinus strigosus','7c4c6bd9-b914-5031-9595-1615350421b6','Lentinus strigosus','7ea27a01-6958-5f62-aaf5-2d335f2dc1a6','Lentinus strigos','bd5121e1-fee6-4a15-a373-bcec36950579','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lentinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b976e61b-40d9-4975-a0a8-f772493c6a3b','','','cf4f9c38-6603-50cc-9ea5-0737c56b7e25','Naetrocymbaceae Höhn. ex R.C. Harris','Höhn. ex R.C. Harris',0,0,'047eca0a-e733-5cc0-aecb-663ffc392b13','Naetrocymbaceae','047eca0a-e733-5cc0-aecb-663ffc392b13','Naetrocymbaceae','047eca0a-e733-5cc0-aecb-663ffc392b13','Naetrocymbaceae','b976e61b-40d9-4975-a0a8-f772493c6a3b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Naetrocymbaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('b97bada1-673f-41b8-93d8-6d652f4d409d','','','be9f8340-199f-5632-a7f5-b66f7e8195ce','Vicia cracca L. subsp. cracca','',0,0,'a7f9c658-2fa6-5fdd-99c7-3fa1a5993f46','Vicia cracca cracca','cd7c463e-4e1f-543b-b54b-8a1f9d934b11','Vicia cracca subsp. cracca','3f690f3f-5c08-57db-b30f-44cad42405c5','Vicia cracc cracc','b97bada1-673f-41b8-93d8-6d652f4d409d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vicia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('b98062cc-8092-45f2-bdb6-b99a619587cd','','','89b14ee5-9498-5545-ad60-44cdde2d609c','Melaleuca concinna Turcz.','Turcz.',0,0,'8881a393-6ae8-5bd4-83f6-177a40208e98','Melaleuca concinna','8881a393-6ae8-5bd4-83f6-177a40208e98','Melaleuca concinna','a3ad205e-5d6f-511e-a3a0-d536401704c6','Melaleuca concinn','b98062cc-8092-45f2-bdb6-b99a619587cd','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b97e43fb-f5dc-4c80-9ce1-f4886d4860df','','','8d320f7b-4ab6-540d-87ad-4177f12abb7e','Asplenium obliquum G.Forst.','G.Forst.',0,0,'3c91d27a-c59c-5cb1-9bb7-948f4f37ba05','Asplenium obliquum','3c91d27a-c59c-5cb1-9bb7-948f4f37ba05','Asplenium obliquum','aa971577-42d1-5601-b889-0b0f6bdfb316','Asplenium obliqu','f4f9db45-6259-437a-b683-0e22a48251db','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9871116-a59f-452c-aa0d-121621a05d83','','','de8c2740-568d-537c-9799-8b9a8e12bdd4','Phoriospongiidae','',0,0,'de8c2740-568d-537c-9799-8b9a8e12bdd4','Phoriospongiidae','de8c2740-568d-537c-9799-8b9a8e12bdd4','Phoriospongiidae','de8c2740-568d-537c-9799-8b9a8e12bdd4','Phoriospongiidae','b9871116-a59f-452c-aa0d-121621a05d83','Animalia|Porifera|Demospongiae|Poecilosclerida|Phoriospongiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b983ece7-1896-4852-9c1b-26e92d6f4915','','','25accab6-3302-5754-9b85-56a794833fa9','Uredo musae Cummins','Cummins',0,0,'5de4a7d3-84d7-5b13-a337-c36c3c93d0c5','Uredo musae','5de4a7d3-84d7-5b13-a337-c36c3c93d0c5','Uredo musae','cf53d795-4277-5b40-ac47-3b5bc312a56b','Uredo mus','b983ece7-1896-4852-9c1b-26e92d6f4915','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b987ea0e-ef6e-4916-8e15-75149a118b1d','','','5294fc7a-51ff-5756-b737-bf6a2dcacc26','Cercospora kleinhoviae Höhn.','Höhn.',0,0,'d97fb406-0573-5e1e-9f92-193822a3567d','Cercospora kleinhoviae','d97fb406-0573-5e1e-9f92-193822a3567d','Cercospora kleinhoviae','7c878ab7-25de-5bce-a2ef-2c90cf5dce27','Cercospora kleinhoui','a126cf73-b6f5-4e8a-ab43-defc27dba029','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9876c70-1525-4da0-94ad-81f546229a6c','','','a3086424-cbe8-5fa0-86f4-6501e6aa655a','Punicaceae','',0,0,'a3086424-cbe8-5fa0-86f4-6501e6aa655a','Punicaceae','a3086424-cbe8-5fa0-86f4-6501e6aa655a','Punicaceae','a3086424-cbe8-5fa0-86f4-6501e6aa655a','Punicaceae','0d10e974-d50b-46c5-b2d9-141d7b177e98','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Punicaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b98bc0ae-f64f-4fe3-84ff-266d1ae05fa8','','','4931b9b5-b00e-5563-b1e2-ecc6424ec2cb','Anthemis graveolens Schur','Schur',0,0,'ef0862dc-2dad-5217-97fe-80f6f19e68cc','Anthemis graveolens','ef0862dc-2dad-5217-97fe-80f6f19e68cc','Anthemis graveolens','346cdbfa-e538-52cb-9c2c-66716bb25397','Anthemis graueolens','b98bc0ae-f64f-4fe3-84ff-266d1ae05fa8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Asteraceae|Anthemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9910c91-b925-4ff5-97d4-3424f83aa7ef','','','f1f41f3c-f483-5326-8335-871ea680e1b8','Platygaster demades Walker, 1835','Walker, 1835',1835,0,'024be5be-ad48-5738-9863-ecb968313156','Platygaster demades','024be5be-ad48-5738-9863-ecb968313156','Platygaster demades','854380bb-f9b9-51d1-b9da-f836c1aaefd4','Platygaster demad','b9910c91-b925-4ff5-97d4-3424f83aa7ef','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Platygaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b99084dc-edbf-410f-976e-49fec51bb946','','','fb954524-ad8a-5053-bd9f-66ff84d81f44','Diathrausta timaralis Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'d948bc26-a77f-533c-9e5c-8071a6840ad0','Diathrausta timaralis','d948bc26-a77f-533c-9e5c-8071a6840ad0','Diathrausta timaralis','373999dc-4998-5751-b5e6-41facedf79b5','Diathrausta timaral','441503a5-1ef6-435b-bc46-033d97c43885','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Diathrausta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b98c21c4-fb95-4cf2-8ae6-721da691b0d3','','','9fff97cf-5589-5085-960c-61fa5f1a99bb','Contacyphon deterius (Broun, 1914)','(Broun, 1914)',1914,0,'8dea4281-0361-56dd-bead-e8aefb46e8ed','Contacyphon deterius','8dea4281-0361-56dd-bead-e8aefb46e8ed','Contacyphon deterius','fea618e4-8b5f-561a-8f34-387885695252','Contacyphon deter','b98c21c4-fb95-4cf2-8ae6-721da691b0d3','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b990b152-b1c7-44d6-ba9d-d55a7c15cce3','','','bef825ac-469b-5139-bc63-9d7c676a735b','Dicksonia L''Hér.','L''Hér.',0,0,'f1307856-68e2-53c6-ac40-f6d14dc603c0','Dicksonia','f1307856-68e2-53c6-ac40-f6d14dc603c0','Dicksonia','f1307856-68e2-53c6-ac40-f6d14dc603c0','Dicksonia','b990b152-b1c7-44d6-ba9d-d55a7c15cce3','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Dicksoniaceae|Dicksonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b99bba9c-fc77-4d96-be8c-43cb100383f3','','','18ae1a13-38b3-5da3-8b76-994cf3fab2fe','Malva neglecta Wallr.','Wallr.',0,0,'bb4a8714-ebb7-544e-b479-4b7daf9aa131','Malva neglecta','bb4a8714-ebb7-544e-b479-4b7daf9aa131','Malva neglecta','bd591242-9bda-5c59-80c7-c2dea2d7741c','Malva neglect','b99bba9c-fc77-4d96-be8c-43cb100383f3','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Malva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b994bd65-2c32-432f-ae4e-cba4a31ac6a0','','','f9569289-b532-5b71-87d4-9c39580aae70','Hymenocephalus species A','',0,0,'1dd15a40-b479-5e9d-b8cc-8109f5adef11','Hymenocephalus','1dd15a40-b479-5e9d-b8cc-8109f5adef11','Hymenocephalus','1dd15a40-b479-5e9d-b8cc-8109f5adef11','Hymenocephalus','b994bd65-2c32-432f-ae4e-cba4a31ac6a0','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Hymenocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b99355b7-42fd-47ed-9dac-d0903a1a7c30','','','8bc52d21-2649-5357-aa92-ddf0c9b56c0f','Opacuincola fruticis Haase, 2008','Haase, 2008',2008,0,'72c5127c-1e64-5fbd-ad8e-afc0eb65e3d9','Opacuincola fruticis','72c5127c-1e64-5fbd-ad8e-afc0eb65e3d9','Opacuincola fruticis','431ffafc-3e01-5f2b-8e6f-7315d298d267','Opacuincola frutic','b99355b7-42fd-47ed-9dac-d0903a1a7c30','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Opacuincola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9a205a1-cf8f-4ab8-9e48-4a5a9f62c300','','','6bdc114d-8a4e-5ea5-9137-1e19c7106f30','Paphiopedilum dianthum Tang & F.T.Wang','Tang & F.T.Wang',0,0,'481f7567-93ae-5de1-a0f4-097f44a3e5a3','Paphiopedilum dianthum','481f7567-93ae-5de1-a0f4-097f44a3e5a3','Paphiopedilum dianthum','e2caee2b-a9c1-5149-b5c4-85e5bf9d9cc8','Paphiopedilum dianth','b9a205a1-cf8f-4ab8-9e48-4a5a9f62c300','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Paphiopedilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9a06200-5bfb-434d-b54d-d181b9893b0c','','','b4ba0ceb-b3bd-5263-9ff5-d9ff8fa19930','Syrphetodes relictus Leschen & Buckley, 2015','Leschen & Buckley, 2015',2015,0,'4c229bd2-ee63-5fd8-98e7-369d4eea91b8','Syrphetodes relictus','4c229bd2-ee63-5fd8-98e7-369d4eea91b8','Syrphetodes relictus','f2d8ed2f-e12b-5906-8cda-d94d335879b4','Syrphetodes relict','b9a06200-5bfb-434d-b54d-d181b9893b0c','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9a3beb2-0ecb-4c02-8eda-16b1ae698afa','','','76363430-1e2d-5350-bc17-3ed1d6349f02','Heptathrips cottieri Mound & Walker, 1986','Mound & Walker, 1986',1986,0,'5ce3dfde-6954-5b05-9640-5ddc764311e8','Heptathrips cottieri','5ce3dfde-6954-5b05-9640-5ddc764311e8','Heptathrips cottieri','8c10e675-3f3b-549b-b679-39347439051f','Heptathrips cottier','b9a3beb2-0ecb-4c02-8eda-16b1ae698afa','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Heptathrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9a93505-7d5c-4593-b6d4-5738556afe7b','','','dc268bd2-f862-5983-8ebf-7394fe75e324','Adipicola osseocola Dell, 1987','Dell, 1987',1987,0,'501882ff-ac38-5a60-bd3d-0497da70d95d','Adipicola osseocola','501882ff-ac38-5a60-bd3d-0497da70d95d','Adipicola osseocola','94d83a08-3d6c-525b-b000-71dbad016aa2','Adipicola osseocol','b9a93505-7d5c-4593-b6d4-5738556afe7b','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Adipicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9ae9091-61b0-4c29-bca7-1c0100a8894a','','','6e681cac-23d5-5c15-a0a8-3185b982ed08','Dinobryon elegantissimum (Korshikov) Bourr.','(Korshikov) Bourr.',0,0,'16ec2563-e0d8-53a6-97f9-e348c3cc293f','Dinobryon elegantissimum','16ec2563-e0d8-53a6-97f9-e348c3cc293f','Dinobryon elegantissimum','c24388bf-2f08-5487-a842-3d7682bd1401','Dinobryon elegantissim','b9ae9091-61b0-4c29-bca7-1c0100a8894a','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Dinobryon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9ae1f66-7511-4fe0-ae03-49382fc29b00','','','32936db5-1a7d-55d2-a5bf-ab5555267c58','Erigeron glaucus Ker Gawl.','Ker Gawl.',0,0,'ce93d067-2670-545d-997b-139bf4bac5f1','Erigeron glaucus','ce93d067-2670-545d-997b-139bf4bac5f1','Erigeron glaucus','fcc5fc2a-d02c-5f7e-9e3e-f036e435e694','Erigeron glauc','b9ae1f66-7511-4fe0-ae03-49382fc29b00','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erigeron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9aeb517-c7de-453c-b539-78f754c9a55c','','','fc0b1c62-d6e2-5ce9-ac54-0f2d317709cb','Bionectriaceae Samuels & Rossman','Samuels & Rossman',0,0,'e491132c-91f1-5814-b492-d576e9307366','Bionectriaceae','e491132c-91f1-5814-b492-d576e9307366','Bionectriaceae','e491132c-91f1-5814-b492-d576e9307366','Bionectriaceae','b9aeb517-c7de-453c-b539-78f754c9a55c','Fungi||Ascomycetes|Hypocreales|Bionectriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9adcb3d-1391-4641-9902-b92005ccbabd','','','f54b8bbf-2e2c-5c67-9881-a77b2c070dfb','Brachypauropoides pistillifer Rémy, 1954','Rémy, 1954',1954,0,'ad7d19af-96db-5594-89e7-c5646095c878','Brachypauropoides pistillifer','ad7d19af-96db-5594-89e7-c5646095c878','Brachypauropoides pistillifer','ad7d19af-96db-5594-89e7-c5646095c878','Brachypauropoides pistillifer','b9adcb3d-1391-4641-9902-b92005ccbabd','Animalia|Arthropoda|Pauropoda|Pauropoda|Brachypauropodidae|Brachypauropoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8964ff8-fa3b-40cb-b4ac-3102851f0c1e','','','ec627cdb-d487-5638-9c4e-c8ac38db2e14','Sphaeria phacidiomorpha Ces.','Ces.',0,0,'4f97e162-ef54-544f-aa82-351985aa1186','Sphaeria phacidiomorpha','4f97e162-ef54-544f-aa82-351985aa1186','Sphaeria phacidiomorpha','bca4a0b9-c67a-50a8-8dc8-78cb1ccba73d','Sphaeria phacidiomorph','023591f0-ed3d-4483-a133-562c3d87c039','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b898f14d-f0da-45c1-9297-0cf2b7d08841','','','ef2f905b-7451-548c-95bd-dbcd03793f11','Stenopus hispidus (Olivier, 1811)','(Olivier, 1811)',1811,0,'2f627514-e0dc-508f-82ae-bfb374523c34','Stenopus hispidus','2f627514-e0dc-508f-82ae-bfb374523c34','Stenopus hispidus','80e0166e-3435-51be-b467-5ae7f8c5ff38','Stenopus hispid','b898f14d-f0da-45c1-9297-0cf2b7d08841','Animalia|Arthropoda|Malacostraca|Decapoda|Stenopodidae|Stenopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9b64a29-4ba3-454c-b7f7-fb1b24ffe538','','','475f10ae-1e03-5c21-9ed0-d4f1354a719e','Synchaeta cecilia Rousselet, 1902','Rousselet, 1902',1902,0,'b264019f-0e61-52ff-9fb4-3f1858a0947a','Synchaeta cecilia','b264019f-0e61-52ff-9fb4-3f1858a0947a','Synchaeta cecilia','8bb71ff2-033d-58ad-b3d4-af79b2f0b614','Synchaeta cecil','b9b64a29-4ba3-454c-b7f7-fb1b24ffe538','Animalia|Gnathifera|Rotifera|Ploimida|Synchaetidae|Synchaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8993781-9c87-4dcb-a40c-cda94254dd90','','','b734d53a-eb76-580e-9d70-db8cb358c2a1','Aurificaria indica (Massee) D.A. Reid','(Massee) D.A. Reid',0,0,'015831aa-26bf-5f33-a79b-4ceb5b0758f8','Aurificaria indica','015831aa-26bf-5f33-a79b-4ceb5b0758f8','Aurificaria indica','86995415-2144-5b06-994a-0722ef748323','Aurificaria indic','b8993781-9c87-4dcb-a40c-cda94254dd90','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Aurificaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b89ee393-c043-45c5-9e4c-126310a7a7af','','','0495a932-bf1d-56a6-9033-0fa0c5ad6719','Hydrocotyle novae-zeelandiae DC. var. novae-zeelandiae','',0,0,'a911fcba-36fb-540f-a2a7-94d3e16b6711','Hydrocotyle novae-zeelandiae novae-zeelandiae','2d6f270d-56d2-5159-a15f-0a5960f885f3','Hydrocotyle novae-zeelandiae var. novae-zeelandiae','b0febe77-a770-5d3f-99d7-d8b31d8e2ef3','Hydrocotyle nouae-zeelandi nouae-zeelandi','b89ee393-c043-45c5-9e4c-126310a7a7af','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b89eb91e-2d22-43e0-b715-a45a67a75707','','','c9e2a467-82e2-5e83-891c-80e2c523f6e8','Gynoplistia tridactyla Edwards, 1923','Edwards, 1923',1923,0,'6f6fa777-af78-5027-8a08-325f3d9771b6','Gynoplistia tridactyla','6f6fa777-af78-5027-8a08-325f3d9771b6','Gynoplistia tridactyla','c1726888-a9ac-59ca-a5ad-8c6a33a09853','Gynoplistia tridactyl','b89eb91e-2d22-43e0-b715-a45a67a75707','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8a08970-af18-4f61-89eb-d345268bbb1d','','','c00959f6-f496-598c-a128-1db1a0285de3','Siphulastrum mamillatum (Hook.f. & Taylor) D.J.Galloway','(Hook.f. & Taylor) D.J.Galloway',0,0,'c1a89baf-eb6b-5510-83d1-534993ab8eb1','Siphulastrum mamillatum','c1a89baf-eb6b-5510-83d1-534993ab8eb1','Siphulastrum mamillatum','97a279c8-fc86-5ae2-951e-b33056e9844c','Siphulastrum mamillat','b8a08970-af18-4f61-89eb-d345268bbb1d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Siphulastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8a7081b-4cc4-4bc0-93dc-4eafbbc793f4','','','0e2bd1e7-e15e-5115-b69c-6e28721e3ddf','Ancistrum sanguisorbae L.f.','L.f.',0,0,'6ca6e42c-1300-5c0f-8adc-7c6dd6d36963','Ancistrum sanguisorbae','6ca6e42c-1300-5c0f-8adc-7c6dd6d36963','Ancistrum sanguisorbae','dbf7bde3-04b0-5945-af52-2a02a689a247','Ancistrum sanguisorb','afebaa6a-17d4-4cf0-bdcd-5ead2745faca','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Ancistrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8a539c3-71c8-4800-817f-21bf359b8cbf','','','880904b0-1076-58fa-8537-d7bf67cb12e5','Fuligo Haller','Haller',0,0,'99f71bac-f806-5b31-aca6-5c6c7152992a','Fuligo','99f71bac-f806-5b31-aca6-5c6c7152992a','Fuligo','99f71bac-f806-5b31-aca6-5c6c7152992a','Fuligo','b8a539c3-71c8-4800-817f-21bf359b8cbf','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Fuligo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8a4f3f1-4b20-4303-bd0c-f25fcee83ec0','','','06fbfeb2-1a7f-55d7-bb1f-a070a552fa91','Gnatholonche','',0,0,'06fbfeb2-1a7f-55d7-bb1f-a070a552fa91','Gnatholonche','06fbfeb2-1a7f-55d7-bb1f-a070a552fa91','Gnatholonche','06fbfeb2-1a7f-55d7-bb1f-a070a552fa91','Gnatholonche','b8a4f3f1-4b20-4303-bd0c-f25fcee83ec0','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Gnatholonche','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8a9d084-ccfb-4e26-b6eb-523093fbe392','','','6f62f9f7-9d9c-51ab-99cb-a3b8fb25fd6c','Chilodonella','',0,0,'6f62f9f7-9d9c-51ab-99cb-a3b8fb25fd6c','Chilodonella','6f62f9f7-9d9c-51ab-99cb-a3b8fb25fd6c','Chilodonella','6f62f9f7-9d9c-51ab-99cb-a3b8fb25fd6c','Chilodonella','b8a9d084-ccfb-4e26-b6eb-523093fbe392','Chromista|Ciliophora|Phyllopharyngea|Chlamydodontida|Chilodonellidae|Chilodonella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8a7e0b7-42ad-4d31-a98c-a03a6aac2995','','','44d56783-5224-5727-8ee3-9ceaa24cf34f','Chaenotheca chlorella (Ach.) Müll.Arg.','(Ach.) Müll.Arg.',0,0,'e82f3299-5015-5788-9365-e8dfcb6ec5cb','Chaenotheca chlorella','e82f3299-5015-5788-9365-e8dfcb6ec5cb','Chaenotheca chlorella','a0410324-1a03-51a8-82b2-0eb55db18693','Chaenotheca chlorell','b8a7e0b7-42ad-4d31-a98c-a03a6aac2995','Fungi|Ascomycota|Lichinomycetes|Coniocybales|Coniocybaceae|Chaenotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8a7d07e-8ef7-45c2-a085-c04407234cb4','','','b6343f9c-fea8-58aa-8f53-7ed48500f04d','Coleophora Hübner, 1822','Hübner, 1822',1822,0,'cf929497-b123-5490-a6aa-cff37254a503','Coleophora','cf929497-b123-5490-a6aa-cff37254a503','Coleophora','cf929497-b123-5490-a6aa-cff37254a503','Coleophora','b8a7d07e-8ef7-45c2-a085-c04407234cb4','Animalia|Arthropoda|Insecta|Lepidoptera|Coleophoridae|Coleophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8ad3c85-296f-49b5-900a-043201451d8f','','','1ac06eba-3f87-5324-ade7-55da37977b04','Carpobrotus edulis × Disphyma australe','',0,0,'1ac06eba-3f87-5324-ade7-55da37977b04','Carpobrotus edulis × Disphyma australe','1ac06eba-3f87-5324-ade7-55da37977b04','Carpobrotus edulis × Disphyma australe','559604ad-8fb2-5af2-83b4-796e8cc8a0b6','Carpobrotus edul × Disphyma austral','c6cbb6e8-25af-449f-bc95-2d2ea95d91b6','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Carpobrotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b8aeada4-65f6-46e2-a5f8-314e8bfff79a','','','e4177266-1519-57b5-a934-5cb5f0d5f3eb','Otoconcha oconnori (Powell, 1941)','(Powell, 1941)',1941,0,'42075ddc-1c13-5677-9628-19e0325d354e','Otoconcha oconnori','42075ddc-1c13-5677-9628-19e0325d354e','Otoconcha oconnori','52c68d5c-cf65-5313-b5d4-82113e66ea99','Otoconcha oconnor','b8aeada4-65f6-46e2-a5f8-314e8bfff79a','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Otoconcha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8ad75a1-aa98-4e7e-965a-d964a7da8e43','','','d0e729cc-1246-51d4-a452-08bc954452b9','Diasterope','',0,0,'d0e729cc-1246-51d4-a452-08bc954452b9','Diasterope','d0e729cc-1246-51d4-a452-08bc954452b9','Diasterope','d0e729cc-1246-51d4-a452-08bc954452b9','Diasterope','b8ad75a1-aa98-4e7e-965a-d964a7da8e43','Animalia|Arthropoda|Ostracoda|Myodocopida|Cylindroleberididae|Diasterope','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8b0321c-bf7e-4f17-9f0c-fb2ebee6016c','','','e30d86f8-b55c-50b5-b7b4-5677d0b1236b','Podospora ampullacea Cailleux','Cailleux',0,0,'9ff07988-f47a-5cf0-be50-8572de053564','Podospora ampullacea','9ff07988-f47a-5cf0-be50-8572de053564','Podospora ampullacea','f8a9713f-34b1-5706-9c78-10e23ee35ef5','Podospora ampullace','b8b0321c-bf7e-4f17-9f0c-fb2ebee6016c','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8b2e797-852a-46f2-918b-2c6798f2dfea','','','1eb84210-3647-5599-9cff-cbcfd577d509','Ilarvirus','',0,0,'','','','','','','b8b2e797-852a-46f2-918b-2c6798f2dfea','Virus|||Martellivirales|Bromoviridae|Ilarvirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('b8b615c3-f066-4ef5-94f1-5abf6fc09a87','','','4d011df9-0083-5413-b5f3-b6bb3191504d','Pittosporum crenulatum R.Cunn.','R.Cunn.',0,0,'40031f3e-a149-5327-a04f-445299f477f4','Pittosporum crenulatum','40031f3e-a149-5327-a04f-445299f477f4','Pittosporum crenulatum','b34e8cea-e5fb-5d29-82d4-60264a879b69','Pittosporum crenulat','7505367d-fbe3-4cf7-9743-0b080120f154','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8b7e795-6463-47a6-83cc-811a350171b9','','','040513ce-ca0a-547d-b731-496088e0b532','Notoproctus','',0,0,'040513ce-ca0a-547d-b731-496088e0b532','Notoproctus','040513ce-ca0a-547d-b731-496088e0b532','Notoproctus','040513ce-ca0a-547d-b731-496088e0b532','Notoproctus','b8b7e795-6463-47a6-83cc-811a350171b9','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|Notoproctus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8b91708-b44d-46e7-92ff-fd7e56ea9565','','','cd03dea0-c248-5cae-a6dd-d167e7786a02','Nerine curvifolia Jacq.','Jacq.',0,0,'7ce390e7-071d-575c-94f3-b8bdf838ef90','Nerine curvifolia','7ce390e7-071d-575c-94f3-b8bdf838ef90','Nerine curvifolia','89515608-863f-59f2-af05-261eb41d7407','Nerine curuifol','b39419ef-69f0-4f32-9ee7-69518913b922','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Nerine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8bdf599-e77d-47a2-b647-5a3dcbc9bab6','','','37be53a7-40dc-5051-bdcf-dcec4399cff6','Olearia alpina Buchanan','Buchanan',0,0,'4a50c7bd-2195-5e11-bef2-a1a52206df5a','Olearia alpina','4a50c7bd-2195-5e11-bef2-a1a52206df5a','Olearia alpina','76176d3d-b2f6-59c5-a268-845895adee8e','Olearia alpin','6c2b9960-fd57-4c5f-83c2-c6edb9dcac62','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8bf6634-012c-4b6a-83e3-8208f84e3ae7','','','b4d8d537-bbc0-536f-9c75-316dd205ffd4','Cortinarius basirubescens Cleland & J.R. Harris','Cleland & J.R. Harris',0,0,'fc080686-e004-50ec-9bd1-39f46d59048c','Cortinarius basirubescens','fc080686-e004-50ec-9bd1-39f46d59048c','Cortinarius basirubescens','fc080686-e004-50ec-9bd1-39f46d59048c','Cortinarius basirubescens','b8bf6634-012c-4b6a-83e3-8208f84e3ae7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8c58be5-b44a-473b-a126-820de5a7dbda','','','dd165d68-d338-5ad0-9004-03639490153b','Lichen cariosus Ach.','Ach.',0,0,'85484c5a-58bf-58cd-8f0b-143cb4e55bdf','Lichen cariosus','85484c5a-58bf-58cd-8f0b-143cb4e55bdf','Lichen cariosus','8c71e9c4-cb9b-5fb9-9bf7-d1dd44b95802','Lichen carios','6beb14e9-b53e-4af5-b4a9-4337c87006b9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8c45992-134c-4897-a461-86056014ddc9','','','8a89f412-c720-514f-8961-1310a5e5a8d7','Beroe cucumis Fabricius, 1780','Fabricius, 1780',1780,0,'873ffab4-8a2c-5005-a879-276a2b11c7ca','Beroe cucumis','873ffab4-8a2c-5005-a879-276a2b11c7ca','Beroe cucumis','77ae71f3-bffa-5af6-884e-a9fb9e8de13d','Beroe cucum','b8c45992-134c-4897-a461-86056014ddc9','Animalia|Ctenophora|Nuda|Beroida|Beroidae|Beroe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8c0c5a1-3194-467f-a49f-a4e7d062867c','','','c6e76368-ba53-508f-93ca-be5ba0af4a8f','Acalitus spinus Manson, 1984','Manson, 1984',1984,0,'5f8a2338-a46a-5715-ad61-3fa80a799467','Acalitus spinus','5f8a2338-a46a-5715-ad61-3fa80a799467','Acalitus spinus','e3c06357-f81b-5ad1-b63a-66f37d27921e','Acalitus spin','b8c0c5a1-3194-467f-a49f-a4e7d062867c','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Acalitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8c6d9ab-d572-4348-bf03-0ebdf477cbd2','','','623e52b7-f03b-5352-b1e8-dc3ac1f61f98','Bivalvulida','',0,0,'623e52b7-f03b-5352-b1e8-dc3ac1f61f98','Bivalvulida','623e52b7-f03b-5352-b1e8-dc3ac1f61f98','Bivalvulida','623e52b7-f03b-5352-b1e8-dc3ac1f61f98','Bivalvulida','b8c6d9ab-d572-4348-bf03-0ebdf477cbd2','Animalia|Cnidaria|Myxozoa|Bivalvulida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8bff92d-37ff-4ebb-acb5-f19847dc1c4a','','','6363f27a-08a2-59dd-a656-6a16ca7739d0','Kyllinga Rottb.','Rottb.',0,0,'8a3db4f4-c63d-5c6d-b4fe-8791ea6a0c5a','Kyllinga','8a3db4f4-c63d-5c6d-b4fe-8791ea6a0c5a','Kyllinga','8a3db4f4-c63d-5c6d-b4fe-8791ea6a0c5a','Kyllinga','7220da9a-e8ab-4a6e-94e8-fd1f40937b06','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Kyllinga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8c826e7-c516-41f7-8684-04829b18c1ee','','','fc6c32d3-bb92-51f3-9d51-ea4b37e75563','Lophodermium nigrofactum P.R. Johnst.','P.R. Johnst.',0,0,'f5d8cb33-ec64-5239-9037-67d069c87623','Lophodermium nigrofactum','f5d8cb33-ec64-5239-9037-67d069c87623','Lophodermium nigrofactum','6486195a-7a82-58c4-aad8-0b4ca1b056d5','Lophodermium nigrofact','b8c826e7-c516-41f7-8684-04829b18c1ee','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8ca246a-0dfc-48dc-b428-5abae6a65e26','','','653fffca-c0ed-57cd-b687-4450c09c4a8f','Bromelia carnea Beer','Beer',0,0,'3d7cff51-8895-5710-be7e-0e9fdbd57637','Bromelia carnea','3d7cff51-8895-5710-be7e-0e9fdbd57637','Bromelia carnea','a6e644e5-0918-59aa-9e85-761d3689dea3','Bromelia carne','f5ba5057-f22b-4003-aed3-cd77be55e1f3','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Bromelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8c86f11-6a66-4e5d-a348-d52fda9f9ed3','','','f20a376f-d8e4-5e2f-bb35-8a82abcfee6b','Strombidium','',0,0,'f20a376f-d8e4-5e2f-bb35-8a82abcfee6b','Strombidium','f20a376f-d8e4-5e2f-bb35-8a82abcfee6b','Strombidium','f20a376f-d8e4-5e2f-bb35-8a82abcfee6b','Strombidium','b8c86f11-6a66-4e5d-a348-d52fda9f9ed3','Chromista|Ciliophora|Spirotrichea|Strombidiida|Strombidiidae|Strombidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8c72957-2dfe-4d39-a870-a58c896c18b3','','','b77f6705-55ed-58d4-a1be-f22b9f2b696c','Macrosporium longipes Ellis & Everh.','Ellis & Everh.',0,0,'8be3eeb4-a1cb-5c3f-9c82-ee4cc3912c27','Macrosporium longipes','8be3eeb4-a1cb-5c3f-9c82-ee4cc3912c27','Macrosporium longipes','2c92933c-c817-5673-aaad-318ca58962bc','Macrosporium longip','4d635678-4644-4c57-a733-b20c69a3acf6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Macrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8d0bd7e-d7e8-49db-af1f-19a16bb1af4c','','','2db26f07-c3d4-5b2a-a6fe-4342c2f138da','Septoria aceris (Lib.) Berk. & Broome','(Lib.) Berk. & Broome',0,0,'4e2c91aa-bd25-5c7e-bfbc-2b53e3a413aa','Septoria aceris','4e2c91aa-bd25-5c7e-bfbc-2b53e3a413aa','Septoria aceris','3720fdfc-a41e-5ead-8f12-f1afc5c2442c','Septoria acer','d5632104-eb11-486d-a79c-16d6734911f5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8cdd2d1-3ae6-41f4-9685-be02c7f5562b','','','eab02990-401c-5d44-ba90-8bcf754d2285','Grammatophora oceanica var. subtilissima (Bailey) De Toni','(Bailey) De Toni',0,0,'595f6561-ccae-5232-bc60-d5541dda128b','Grammatophora oceanica subtilissima','85e7ddc8-7ecc-5e0b-af0c-16ebee442cbb','Grammatophora oceanica var. subtilissima','6c96e86d-fd13-59ca-a773-cc61455e6c07','Grammatophora oceanic subtilissim','b8cdd2d1-3ae6-41f4-9685-be02c7f5562b','Chromista|Ochrophyta|Bacillariophyceae|Striatellales|Striatellaceae|Grammatophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9b8056e-8f63-4a13-b546-783b4e8e9001','','','22b100ae-2e32-50f8-91c7-db0b1a3dc158','Ranunculus monroi var. sericeus Kirk','Kirk',0,0,'2301a2af-285f-5f6e-b9c7-653c9e8955cc','Ranunculus monroi sericeus','83820d2c-b901-5f30-af6b-0ebda610aff2','Ranunculus monroi var. sericeus','1d877f17-c855-57f2-9c0e-e4af0ceaceaa','Ranunculus monro serice','6ae42b5f-2e4d-4111-92fc-68703170cd50','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8d418d2-a7aa-4f77-a709-9255e8823554','','','385985bb-3ff3-5fa8-b997-05920ea9f89a','Sterigmatocystis carbonaria Bainier','Bainier',0,0,'2b7d77ce-53a6-56b5-ab1a-f869fcb36e3c','Sterigmatocystis carbonaria','2b7d77ce-53a6-56b5-ab1a-f869fcb36e3c','Sterigmatocystis carbonaria','7ab6aef2-cf48-568d-bcac-11f9fde952f6','Sterigmatocystis carbonar','07248925-54e3-49f7-9e97-71344cae489e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Sterigmatocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9b9ee69-902d-4a61-a65a-c1d282d37b2b','','','9b280e9d-a9ab-5bf6-92a3-1e99ea80b0e1','Urticaceae','',0,0,'9b280e9d-a9ab-5bf6-92a3-1e99ea80b0e1','Urticaceae','9b280e9d-a9ab-5bf6-92a3-1e99ea80b0e1','Urticaceae','9b280e9d-a9ab-5bf6-92a3-1e99ea80b0e1','Urticaceae','b9b9ee69-902d-4a61-a65a-c1d282d37b2b','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8d6ba4a-cf74-4ecf-86bb-d32ded6036d2','','','5bdb78ec-93a6-5ce6-bf4f-a2e28359c66b','Favolaschia calocera R. Heim','R. Heim',0,0,'73ea086c-c409-56fe-be2d-08812e687518','Favolaschia calocera','73ea086c-c409-56fe-be2d-08812e687518','Favolaschia calocera','d32f89ef-e96d-5e99-840c-6d596dc5d221','Favolaschia calocer','b8d6ba4a-cf74-4ecf-86bb-d32ded6036d2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Favolaschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9c5af51-d812-4b44-bdef-747f7ff7ca26','','','4bb3adeb-4a52-5550-8aa1-c338acefd5a5','Hieroxestis Meyrick, 1893','Meyrick, 1893',1893,0,'bd7e3dff-c9e9-52ab-bab1-4f06e0b9c8c5','Hieroxestis','bd7e3dff-c9e9-52ab-bab1-4f06e0b9c8c5','Hieroxestis','bd7e3dff-c9e9-52ab-bab1-4f06e0b9c8c5','Hieroxestis','c064e0ac-186b-404e-a2e3-e634c080b6cb','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Hieroxestis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9bfd05d-1a3d-44f1-bcb1-4af02919ab94','','','9461b661-9852-5088-b1e2-1eb4675faf0c','Lentinus tigrinus (Bull.) Fr.','(Bull.) Fr.',0,0,'0ffdae24-8f9b-5196-823c-6723ef6c3a58','Lentinus tigrinus','0ffdae24-8f9b-5196-823c-6723ef6c3a58','Lentinus tigrinus','58b4c9a4-b9cf-5cf4-adde-e92d49162a68','Lentinus tigrin','b9bfd05d-1a3d-44f1-bcb1-4af02919ab94','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lentinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9c2aafc-261b-4b08-aef4-f3191eb6bf03','','','c975b71d-d2de-56e6-824f-fe7995e3a99f','Parasitiphis','',0,0,'c975b71d-d2de-56e6-824f-fe7995e3a99f','Parasitiphis','c975b71d-d2de-56e6-824f-fe7995e3a99f','Parasitiphis','c975b71d-d2de-56e6-824f-fe7995e3a99f','Parasitiphis','b9c2aafc-261b-4b08-aef4-f3191eb6bf03','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Parasitiphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9c9cac4-fb97-47eb-ab91-55b63472c055','','','95750c67-d849-5621-a499-24cbe3db2023','Uredo brownii Syd. & P. Syd.','Syd. & P. Syd.',0,0,'8b538d56-8c56-5e80-b294-43984071234c','Uredo brownii','8b538d56-8c56-5e80-b294-43984071234c','Uredo brownii','0badb7e0-0c4d-5f75-983a-7eac5c0e96cd','Uredo brown','b9c9cac4-fb97-47eb-ab91-55b63472c055','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9c9ea29-18d2-45c3-a9f6-794fbea46b5c','','','6d102e47-c53b-5375-a72e-fd9c4221bfd7','Gallirallus australis (Sparrman, 1786)','(Sparrman, 1786)',1786,0,'0d2dd540-4c33-5f1c-a5cc-71eb77906ed1','Gallirallus australis','0d2dd540-4c33-5f1c-a5cc-71eb77906ed1','Gallirallus australis','646a31cc-96c6-528e-bb34-b21d58f89577','Gallirallus austral','b9c9ea29-18d2-45c3-a9f6-794fbea46b5c','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallirallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9cec415-941e-4f4f-a5ac-9eedfe56db2d','','','7723d19d-46c9-591b-bfb3-5a99e5b7c611','Narcine','',0,0,'7723d19d-46c9-591b-bfb3-5a99e5b7c611','Narcine','7723d19d-46c9-591b-bfb3-5a99e5b7c611','Narcine','7723d19d-46c9-591b-bfb3-5a99e5b7c611','Narcine','b9cec415-941e-4f4f-a5ac-9eedfe56db2d','Animalia|Chordata|Chondrichthyes|Rajiformes|Narcinidae|Narcine','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9d18e28-f520-4326-8b38-b8f362bfbef0','','','5b002510-145f-5103-b7a9-ffd4ab9288da','Catenularia macrospora S. Hughes','S. Hughes',0,0,'69340f0f-aa6d-5969-920f-87560a27817d','Catenularia macrospora','69340f0f-aa6d-5969-920f-87560a27817d','Catenularia macrospora','221aaeea-476d-5353-b2ec-ec4bf49c6793','Catenularia macrospor','b9d18e28-f520-4326-8b38-b8f362bfbef0','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Catenularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9cc97fd-b45e-4cec-b79e-be1cb6f90956','','','6770cbf8-b365-5e83-bfdc-0a73ba294aee','Sphaceloma populi (Sacc.) Jenkins','(Sacc.) Jenkins',0,0,'7b72e14f-6137-50b2-9e98-0822b57a1878','Sphaceloma populi','7b72e14f-6137-50b2-9e98-0822b57a1878','Sphaceloma populi','13712a26-d27f-5725-a088-cc3844410553','Sphaceloma popul','b9cc97fd-b45e-4cec-b79e-be1cb6f90956','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Sphaceloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9d490a2-0329-4212-b33f-a8583425ac45','','','2db324ec-2c11-5aa3-8844-31703fba45e6','Chrysobalanaceae','',0,0,'2db324ec-2c11-5aa3-8844-31703fba45e6','Chrysobalanaceae','2db324ec-2c11-5aa3-8844-31703fba45e6','Chrysobalanaceae','2db324ec-2c11-5aa3-8844-31703fba45e6','Chrysobalanaceae','b9d490a2-0329-4212-b33f-a8583425ac45','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Chrysobalanaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9d5bd44-3c57-487f-95ec-d7738ab86c89','','','187f3dc0-be39-5e0b-ac88-16077d88f2ae','Sporodictyon A.Massal.','A.Massal.',0,0,'bf49cb8e-5152-595d-95d1-dd5ba7469f75','Sporodictyon','bf49cb8e-5152-595d-95d1-dd5ba7469f75','Sporodictyon','bf49cb8e-5152-595d-95d1-dd5ba7469f75','Sporodictyon','b9d5bd44-3c57-487f-95ec-d7738ab86c89','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Sporodictyon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9db272c-c42a-4e6e-8ec0-35bebc13d5d3','','','c27b54db-a43a-5801-8853-c9dc6bcfb1ae','Lepiota purpurata (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'b338c1a6-f616-59d1-9908-57a6b66ba2b2','Lepiota purpurata','b338c1a6-f616-59d1-9908-57a6b66ba2b2','Lepiota purpurata','f2b306b1-62e3-5e53-b8a1-e335ed649875','Lepiota purpurat','542901c6-6dab-4d19-aabb-1fbd867d77b5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9e3db2f-e9db-43d9-aed8-9b8e2d751f6f','','','01013ec7-6eb8-5db2-be9c-7226151cb8ba','Pleurothyrium longissimum (Lib.) Bubák','(Lib.) Bubák',0,0,'652d78a6-51e9-5095-9979-1f675f6a8ff0','Pleurothyrium longissimum','652d78a6-51e9-5095-9979-1f675f6a8ff0','Pleurothyrium longissimum','d1bb9a70-15ca-5530-8886-b6080506dcf9','Pleurothyrium longissim','b9e3db2f-e9db-43d9-aed8-9b8e2d751f6f','Fungi|Ascomycota||||Pleurothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9dd7cb6-9e11-400b-b169-9aa75fb98264','','','9e4ee232-1ef8-5716-96c7-68c5c0e45404','Peniophora mutata (Peck) Höhn. & Litsch.','(Peck) Höhn. & Litsch.',0,0,'cb45f2ba-1e16-50cf-a410-70eb61d1b1f8','Peniophora mutata','cb45f2ba-1e16-50cf-a410-70eb61d1b1f8','Peniophora mutata','0f02bc1d-ec4a-50b9-a766-e837abc61683','Peniophora mutat','73d0d948-8042-407a-8f9e-97993b799ff2','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9e408d2-2cc4-492b-9e79-1ef498bd8f9e','','','6957773a-1a72-5bc8-aca4-73252fd33747','Asteroporpa subg. Asteroporpa','',0,0,'bfcbddc5-1d4b-56d7-b5ca-91d0d52c6565','Asteroporpa','992ff5a4-97fa-59ba-8dc5-07507d594012','Asteroporpa subgen. Asteroporpa','bfcbddc5-1d4b-56d7-b5ca-91d0d52c6565','Asteroporpa','b9e408d2-2cc4-492b-9e79-1ef498bd8f9e','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Gorgonocephalidae|Asteroporpa','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('b9e84dab-44fb-4f2e-a793-7b27b0d7ed8b','','','07780055-5b5a-528c-87dd-2f1c28ef5010','Helichrysum thianschanicum Regel','Regel',0,0,'1d585702-e771-527c-a1bb-9af37c5a9948','Helichrysum thianschanicum','1d585702-e771-527c-a1bb-9af37c5a9948','Helichrysum thianschanicum','96b862de-ba66-504a-8d1a-8c2304af41f3','Helichrysum thianschanic','b9e84dab-44fb-4f2e-a793-7b27b0d7ed8b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9e59432-f308-4ce0-9aa3-c47bd37b64a1','','','aea21ea7-78c4-5141-aba6-09a438edd042','Parathyasira','',0,0,'aea21ea7-78c4-5141-aba6-09a438edd042','Parathyasira','aea21ea7-78c4-5141-aba6-09a438edd042','Parathyasira','aea21ea7-78c4-5141-aba6-09a438edd042','Parathyasira','b9e59432-f308-4ce0-9aa3-c47bd37b64a1','Animalia|Mollusca|Bivalvia|Veneroida|Thyasiridae|Parathyasira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9e6eb0c-3b28-427e-83b1-94a70d8e4cbe','','','876729d4-d456-5b5d-937f-8c0007aa7ef8','Baeosomus scapularis (Marshall, 1937)','(Marshall, 1937)',1937,0,'282b9efc-6213-5bae-8be2-a11597fae350','Baeosomus scapularis','282b9efc-6213-5bae-8be2-a11597fae350','Baeosomus scapularis','a1f03b57-f750-5971-a354-4b47d11647a6','Baeosomus scapular','b9e6eb0c-3b28-427e-83b1-94a70d8e4cbe','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Baeosomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9e79881-7302-4e22-9208-d552f63fd425','','','4ea4dad6-4a12-55d4-bddd-7c7399ad6864','Surirella minuta Brebisson','Brebisson',0,0,'245ed44d-e509-5725-bc7d-0791410e0e53','Surirella minuta','245ed44d-e509-5725-bc7d-0791410e0e53','Surirella minuta','b4913f00-c932-50c4-820b-7f8dde5b6691','Surirella minut','b9e79881-7302-4e22-9208-d552f63fd425','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9ed88a7-b612-48e0-b63d-0fbaf5686019','','','e5e7e8ff-d68c-528d-9f5e-da26fd507155','Ramariopsis aurantioolivacea R.H. Petersen','R.H. Petersen',0,0,'5a253557-04ab-535f-817d-327427015545','Ramariopsis aurantioolivacea','5a253557-04ab-535f-817d-327427015545','Ramariopsis aurantioolivacea','037eca7b-1ea8-5cf5-8ff0-188202e646a7','Ramariopsis aurantiooliuace','98504249-4fa1-4f00-8cc5-6cf4f0acc3f3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9efacca-af3b-4af4-adb5-d346d58fda96','','','80d58b52-61c0-540d-90ab-0e96db08ccea','Peronospora effusa (Grev.) Rabenh.','(Grev.) Rabenh.',0,0,'8e3f0a90-5858-5bb1-b78e-9f94dd2fb41b','Peronospora effusa','8e3f0a90-5858-5bb1-b78e-9f94dd2fb41b','Peronospora effusa','a8f55c8f-9aff-54df-b699-066e04339416','Peronospora effus','b9efacca-af3b-4af4-adb5-d346d58fda96','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9f92e47-593e-41b4-ad12-32d09a44676a','','','fc63ae28-104d-5ca4-b0d8-c24fdc7cc7d3','Metahygrobiella australis (Steph.) R.M.Schust.','(Steph.) R.M.Schust.',0,0,'bf0d5250-3b50-501f-812b-2699f27cb34c','Metahygrobiella australis','bf0d5250-3b50-501f-812b-2699f27cb34c','Metahygrobiella australis','14dac580-08e1-57de-891b-6169fa2b472d','Metahygrobiella austral','6dc80e07-9053-4edb-8f83-c180fa1129ab','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Metahygrobiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9f8aeaa-dece-45e9-ba0e-76cad9746ddc','','','85ded64a-1f91-57a7-bc33-cc6e1d38e77f','Apeltosperchon zelandicus Cook, 1983','Cook, 1983',1983,0,'9b8a5185-e548-5135-90ad-7e068776cbf3','Apeltosperchon zelandicus','9b8a5185-e548-5135-90ad-7e068776cbf3','Apeltosperchon zelandicus','49c7c079-dcbe-59c2-bbdf-68752d459bec','Apeltosperchon zelandic','b9f8aeaa-dece-45e9-ba0e-76cad9746ddc','Animalia|Arthropoda|Arachnida|Trombidiformes|Sperchontidae|Apeltosperchon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9f76011-5ff5-496b-84e6-9cea61e9331d','','','f7c02a49-9cc1-5862-80b4-be8e1aba2408','Levansa leodacus (Cameron, 1898)','(Cameron, 1898)',1898,0,'647de804-2686-55b0-8dbf-bfc96960a71f','Levansa leodacus','647de804-2686-55b0-8dbf-bfc96960a71f','Levansa leodacus','38bd60e0-d92b-5ade-b961-2622f912fe98','Levansa leodac','b9f76011-5ff5-496b-84e6-9cea61e9331d','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Levansa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9f48240-dd88-47db-9e37-ad65794bd72f','','','7a57300d-267f-543f-ab45-79740f05d0a9','Entyloma novae-zelandiae McKenzie & Vánky','McKenzie & Vánky',0,0,'cef679c3-52ca-59aa-bfee-c0b487058cb8','Entyloma novae-zelandiae','cef679c3-52ca-59aa-bfee-c0b487058cb8','Entyloma novae-zelandiae','8165c3e3-c676-5e3e-aaca-8ffd160afab9','Entyloma nouae-zelandi','b9f48240-dd88-47db-9e37-ad65794bd72f','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9f80113-3b5a-4b63-8ea2-f09906ca103e','','','e6438441-b278-5be2-98eb-1bf1e204ea15','Clauzadeana macula (Taylor) Coppins & Rambold','(Taylor) Coppins & Rambold',0,0,'98c276fa-3ad4-5932-b2b9-dd968e5846c6','Clauzadeana macula','98c276fa-3ad4-5932-b2b9-dd968e5846c6','Clauzadeana macula','4e5e2e67-f9d1-5021-bfa0-680cafca7e54','Clauzadeana macul','b9f80113-3b5a-4b63-8ea2-f09906ca103e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Clauzadeana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9f5d146-20a7-49b9-b173-beaf4b6c3722','','','90b7601b-32a7-5be0-b0c7-b1fda0aa8299','Cercospora wedeliae A.K. Kar & M. Mandal','A.K. Kar & M. Mandal',0,0,'acfdba60-c70c-5633-941c-e24a787432d2','Cercospora wedeliae','acfdba60-c70c-5633-941c-e24a787432d2','Cercospora wedeliae','bc9c71a7-c3e1-5985-a0f1-455f5d491609','Cercospora wedeli','77dcb947-46fd-4e63-8079-54ee0e42e504','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9fb5927-5415-4de2-a7e6-1f549c3da4db','','','1fa60c20-9509-5dcb-afc6-3269c0271127','Sagola bullerensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'c97f7f00-f6d3-54a7-a29f-b471d0256260','Sagola bullerensis','c97f7f00-f6d3-54a7-a29f-b471d0256260','Sagola bullerensis','a20c62c4-3d6f-5bfc-8a88-49321dbc2aa7','Sagola bullerens','b9fb5927-5415-4de2-a7e6-1f549c3da4db','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9fd534a-127b-40a3-9617-f5cbf6f9d4e9','','','1c8ed755-16d5-5d8e-8830-8c8e66aaf154','Pachyornis elephantopus (Owen)','(Owen)',0,0,'4482321a-d67a-5215-9622-9af3df02399c','Pachyornis elephantopus','4482321a-d67a-5215-9622-9af3df02399c','Pachyornis elephantopus','d06edc1d-d2d2-5a9c-8a5f-855452660fac','Pachyornis elephantop','b9fd534a-127b-40a3-9617-f5cbf6f9d4e9','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|Pachyornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8d791b9-b3b1-48a8-8918-1b57ecddce60','','','d081a34f-66ce-5e51-b6a6-ac411f279339','Gyrothyris mawsoni Thomson, 1918','Thomson, 1918',1918,0,'1d894aa9-a7f1-530e-a0ef-2bcfc9119063','Gyrothyris mawsoni','1d894aa9-a7f1-530e-a0ef-2bcfc9119063','Gyrothyris mawsoni','cd27c9b9-3efa-5e47-9d18-ada79eeb5fe7','Gyrothyris mawson','b8d791b9-b3b1-48a8-8918-1b57ecddce60','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Terebratellidae|Gyrothyris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9fd1f8c-d18b-4557-9163-fa5e04e85ad5','','','fb3190af-bc52-546f-a7e1-fb5ef24db438','Stellaria gracilenta Hook.f.','Hook.f.',0,0,'81f137d5-990e-538a-b2b1-835ad9d7f8bb','Stellaria gracilenta','81f137d5-990e-538a-b2b1-835ad9d7f8bb','Stellaria gracilenta','c5385309-06de-5e77-9831-e466b081ceb7','Stellaria gracilent','b9fd1f8c-d18b-4557-9163-fa5e04e85ad5','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Stellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8d6d0b6-c7c8-4678-9e25-422495fabea4','','','4f83a6e4-09b5-5e14-9932-dc6aa3e25527','Hebe crawii Heads','Heads',0,0,'c3fe3ba0-a80c-5618-a8a6-ff2d4cca2b53','Hebe crawii','c3fe3ba0-a80c-5618-a8a6-ff2d4cca2b53','Hebe crawii','f9414454-84cd-598e-8d16-65c34355b2f1','Hebe craw','3fe5c5b0-0457-4b68-8043-8ae78e9051c7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9ffc606-b1a7-48db-a228-802434a94e10','','','19c008eb-1ea4-53a8-89ce-9b45ec662a23','Chenopodium opulifolium Schrad. ex W.D.J.Koch & Ziz','Schrad. ex W.D.J.Koch & Ziz',0,0,'901a29b5-2579-561b-b941-a387b769c50b','Chenopodium opulifolium','901a29b5-2579-561b-b941-a387b769c50b','Chenopodium opulifolium','8b354be9-72d5-5a09-b246-029e792276ca','Chenopodium opulifoli','b9ffc606-b1a7-48db-a228-802434a94e10','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b8dfae23-59b4-4dc5-845e-43cb4cce9aff','','','6fb6e0de-9f05-5390-a287-835a3f4b1f13','Sternula albifrons Pallas, 1764','Pallas, 1764',1764,0,'2076cc58-a8f4-5366-9342-938760aadfc4','Sternula albifrons','2076cc58-a8f4-5366-9342-938760aadfc4','Sternula albifrons','2076cc58-a8f4-5366-9342-938760aadfc4','Sternula albifrons','b8dfae23-59b4-4dc5-845e-43cb4cce9aff','Animalia|Chordata|Aves|Charadriiformes|Laridae|Sternula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8d986bc-2e4a-425c-a570-f4adba5c22d7','','','578137dd-8c6c-59b3-831c-eec01ebf7f1d','Sympycnus ornatus Parent, 1933','Parent, 1933',1933,0,'e3dcc722-fc3a-5347-b3f9-1755cf6fba2e','Sympycnus ornatus','e3dcc722-fc3a-5347-b3f9-1755cf6fba2e','Sympycnus ornatus','e350f03b-efab-5063-a831-f5cf1296eb19','Sympycnus ornat','b8d986bc-2e4a-425c-a570-f4adba5c22d7','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Sympycnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8daa012-7fe7-43b3-8888-b776b52f8edb','','','3a1e975c-2fa7-5343-add4-b19ebcca8340','Cylindrocolla Bonord.','Bonord.',0,0,'11d75d1c-3019-573f-b4c6-178a9b141387','Cylindrocolla','11d75d1c-3019-573f-b4c6-178a9b141387','Cylindrocolla','11d75d1c-3019-573f-b4c6-178a9b141387','Cylindrocolla','b8daa012-7fe7-43b3-8888-b776b52f8edb','Fungi|Ascomycota|Leotiomycetes|Helotiales||Cylindrocolla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8dad5ed-cb49-42bb-8911-ba64ce8d709d','','','0922fbd9-6ed7-55c4-83d4-a2ee7c24d43c','Scopinella sphaerophila (Peck) Malloch','(Peck) Malloch',0,0,'200eae60-3e50-5ed9-a9aa-06c4052d5074','Scopinella sphaerophila','200eae60-3e50-5ed9-a9aa-06c4052d5074','Scopinella sphaerophila','36aeb05d-125a-50c8-9e65-55f1f9796c30','Scopinella sphaerophil','b8dad5ed-cb49-42bb-8911-ba64ce8d709d','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Scopinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8e495dd-1c0c-4a4e-9c48-5981dc8b4110','','','0b3a12a3-97ce-59e0-9600-bf0e42148d57','Blepharomermis','',0,0,'0b3a12a3-97ce-59e0-9600-bf0e42148d57','Blepharomermis','0b3a12a3-97ce-59e0-9600-bf0e42148d57','Blepharomermis','0b3a12a3-97ce-59e0-9600-bf0e42148d57','Blepharomermis','b8e495dd-1c0c-4a4e-9c48-5981dc8b4110','Animalia|Nematoda|Adenophorea|Mermithida|Mermithidae|Blepharomermis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8e57106-bbf5-4fcf-9493-54dfb15fae49','','','74fdaa31-4f71-547b-aa96-23574ec5ffe7','Campylopus azoricus Mitt.','Mitt.',0,0,'df6a2764-426c-504c-aa8e-8343c2c1dfa3','Campylopus azoricus','df6a2764-426c-504c-aa8e-8343c2c1dfa3','Campylopus azoricus','eb306a10-113b-51e1-8670-9ca1224ac509','Campylopus azoric','b8e57106-bbf5-4fcf-9493-54dfb15fae49','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8e8cb4a-663a-4966-a07b-a5c98c05c16e','','','f0ab9fcb-6cc8-5940-9f01-a3447c3052c6','Aspergillus citrisporus Höhn.','Höhn.',0,0,'0af39ccf-a753-54b8-994a-ed951dcae709','Aspergillus citrisporus','0af39ccf-a753-54b8-994a-ed951dcae709','Aspergillus citrisporus','9290d269-ee25-55ba-b864-8956ec6cff5d','Aspergillus citrispor','6e19adda-8229-440f-9bc3-6ce25f222937','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8e6cd27-f57f-48fa-886c-ba4bcb361f9c','','','47f7a328-d939-5fd1-be8f-09021d849565','Hebe ciliata Pennell','Pennell',0,0,'f53aed75-b6a4-582d-9e72-c6ff3a8d16ff','Hebe ciliata','f53aed75-b6a4-582d-9e72-c6ff3a8d16ff','Hebe ciliata','1c7653e9-0ea5-5fbe-80ea-8f6c499196d4','Hebe ciliat','1d912ee4-4810-41e7-b943-c7569a1beed9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8ef66d0-01b5-40e7-bed9-7e46d1e75845','','','70e294c2-7e4c-5274-bf0f-6bac8a6639b0','Eunotia rhomboides Hustedt','Hustedt',0,0,'b5095429-093d-5582-bfc5-f91f353bc236','Eunotia rhomboides','b5095429-093d-5582-bfc5-f91f353bc236','Eunotia rhomboides','2545020b-83c5-5e99-8cc7-697b269358ea','Eunotia rhomboid','b8ef66d0-01b5-40e7-bed9-7e46d1e75845','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8ecfdb3-4e47-4daa-8dc0-d24511bdcb0b','','','04e3a7bb-6ee9-544d-9b63-5556e07f4087','Polypodium punctatum Thunb.','Thunb.',0,0,'e45069de-5f7d-5a76-9a65-e88117169c3f','Polypodium punctatum','e45069de-5f7d-5a76-9a65-e88117169c3f','Polypodium punctatum','80cc2ccc-8de1-5df2-b219-d07d88bafcd9','Polypodium punctat','e143e553-82e8-40e5-a6fd-4d99ea6756d6','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8f4b847-3f82-4827-bebb-b0e5f54cef0b','','','0ac313aa-c941-593d-9028-0f0de2303174','Cytherella plusminusve Swanson, Jellinek & Malz, 2003','Swanson, Jellinek & Malz, 2003',2003,0,'71baf63a-0400-5c52-8480-895ba8df2148','Cytherella plusminusve','71baf63a-0400-5c52-8480-895ba8df2148','Cytherella plusminusve','84ba6126-e617-525f-8bda-726b9f450244','Cytherella plusminusu','b8f4b847-3f82-4827-bebb-b0e5f54cef0b','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherellidae|Cytherella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8f76c01-6e54-40e4-b5c5-31246acabf17','','','3e6a43d8-d989-5251-9771-df8268068745','Chorasus subcaecus Sharp, 1882','Sharp, 1882',1882,0,'008ce92d-9bf8-59d8-a8dc-f082457ede0c','Chorasus subcaecus','008ce92d-9bf8-59d8-a8dc-f082457ede0c','Chorasus subcaecus','bab701ad-4faf-5835-8f96-5a8a937f1c57','Chorasus subcaec','b8f76c01-6e54-40e4-b5c5-31246acabf17','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Chorasus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8fde922-fb15-42dc-a930-cecc29d9a336','','','4c8ec57c-e21a-5596-9526-db6425893ddb','Trichoderma ovalisporum Samuels & Schroers','Samuels & Schroers',0,0,'a86d369c-1c33-5e9d-81c1-523bd78f4c97','Trichoderma ovalisporum','a86d369c-1c33-5e9d-81c1-523bd78f4c97','Trichoderma ovalisporum','23cfa7d3-bbe5-58c4-a421-f87712d4e199','Trichoderma oualispor','b8fde922-fb15-42dc-a930-cecc29d9a336','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8fdcfec-74ae-4d70-818b-d5d3135663af','','','0f2658c2-f65c-5d06-8181-121c742f86db','Pisinna rekohuana lactorubra (Ponder, 1965)','(Ponder, 1965)',1965,0,'29c4155b-cc80-5ecf-a09e-1f16303ff238','Pisinna rekohuana lactorubra','29c4155b-cc80-5ecf-a09e-1f16303ff238','Pisinna rekohuana lactorubra','434cf982-489e-5424-94a1-df941c3fbad7','Pisinna rekohuan lactorubr','b8fdcfec-74ae-4d70-818b-d5d3135663af','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8ff6549-f379-48b5-8335-769ed09c1ad0','','','c03df0e9-7020-54a7-952f-0f80b8e874c5','Polypodium viscidum sensu Raoul','',0,0,'0e72f332-c764-5b59-8665-547843a3e672','Polypodium viscidum','0e72f332-c764-5b59-8665-547843a3e672','Polypodium viscidum','616a91ea-f7fe-59f0-bbb7-3da134934209','Polypodium uiscid','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b904f0d2-844c-4d60-8aa4-96bc70c6fd4f','','','759240e7-4e72-5d8a-b75e-5ce3281833f4','Rinodina herteliana Kaschik','Kaschik',0,0,'01a4074d-7352-5341-904f-342a423ffc63','Rinodina herteliana','01a4074d-7352-5341-904f-342a423ffc63','Rinodina herteliana','edcd970c-3c51-5b48-b201-45e4ccbeddca','Rinodina hertelian','b904f0d2-844c-4d60-8aa4-96bc70c6fd4f','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b903362f-8f0d-49f0-911f-d7cfe216acbf','','','8fc0207a-2987-54c9-8c35-8e806d7d2e6a','Porina granulata Hook.f. & Taylor','Hook.f. & Taylor',0,0,'5127cd3d-4768-503a-a022-e139818e5cac','Porina granulata','5127cd3d-4768-503a-a022-e139818e5cac','Porina granulata','200b7665-9ff8-5578-9c0e-9b14e5133d9f','Porina granulat','83f94655-3a47-4f07-aa9d-277d7815d6c5','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b90e3001-fd7c-4e5f-8ccf-57654cea3987','','','81638afd-4018-52aa-8805-4a12f1f4f4bb','Neurograptus margaritatus Lapworth, 1876','Lapworth, 1876',1876,0,'f2acb5a8-00d8-5607-b33f-ff1740796d4e','Neurograptus margaritatus','f2acb5a8-00d8-5607-b33f-ff1740796d4e','Neurograptus margaritatus','24bf85d6-59a2-590d-86bc-9f629fef692f','Neurograptus margaritat','b90e3001-fd7c-4e5f-8ccf-57654cea3987','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Neurograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b90a9335-82ae-4aca-9cef-af9dcf740e36','','','0f7a2df3-c2b9-5c0f-aed5-202d4ca427f0','Hoplophthiracarus bisulcus Niedbala, 1993','Niedbala, 1993',1993,0,'6a793e57-9260-51d1-8b80-ca6a87294a69','Hoplophthiracarus bisulcus','6a793e57-9260-51d1-8b80-ca6a87294a69','Hoplophthiracarus bisulcus','be01001a-2bc8-5d23-815d-8eee2b1f330f','Hoplophthiracarus bisulc','b90a9335-82ae-4aca-9cef-af9dcf740e36','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Hoplophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b914f03c-87ad-44b6-8a29-0411a2eff297','','','bc1b076d-5268-5205-8b91-54d377a43677','Gymnophania pernix Hutton, 1901','Hutton, 1901',1901,0,'5f5added-c1c0-5645-bf32-a46cf3881381','Gymnophania pernix','5f5added-c1c0-5645-bf32-a46cf3881381','Gymnophania pernix','5f5added-c1c0-5645-bf32-a46cf3881381','Gymnophania pernix','62856df4-4085-4740-b057-ca604412771e','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Gymnophania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b91408d6-350e-4c35-b99f-167144be286f','','','12555606-edd3-529b-a775-01acd78d7a1c','Kikihia','',0,0,'12555606-edd3-529b-a775-01acd78d7a1c','Kikihia','12555606-edd3-529b-a775-01acd78d7a1c','Kikihia','12555606-edd3-529b-a775-01acd78d7a1c','Kikihia','b91408d6-350e-4c35-b99f-167144be286f','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Kikihia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b91284e3-f7f9-4271-ba7b-87343c54a81a','','','e8c9ba0f-2c5d-5fde-b1e7-d969d71cb6c7','Plectranthus L''Her.','L''Her.',0,0,'e5d9eed1-7d77-56e6-8c06-f9779e1f5ab8','Plectranthus','e5d9eed1-7d77-56e6-8c06-f9779e1f5ab8','Plectranthus','e5d9eed1-7d77-56e6-8c06-f9779e1f5ab8','Plectranthus','b91284e3-f7f9-4271-ba7b-87343c54a81a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Plectranthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b916d388-ee71-448d-a5a2-b3e8962903f2','','','46fc1616-7000-52ae-9a59-5be22f770a2f','Cercospora timorensis Cooke','Cooke',0,0,'5f32332e-84d2-5058-87cb-c94e864f4deb','Cercospora timorensis','5f32332e-84d2-5058-87cb-c94e864f4deb','Cercospora timorensis','1c12a02e-cf12-5340-bc5f-1c5c3ca885d8','Cercospora timorens','23027d9b-aa48-4341-9446-92083b2b0c4d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b919f935-6366-4dd1-bfe6-455151adb1a5','','','6f316055-f8bb-511d-8a11-6412c2c558ed','Podoplaconema Petr.','Petr.',0,0,'0b5018d4-84da-56f6-a8d2-63ef4f6982a5','Podoplaconema','0b5018d4-84da-56f6-a8d2-63ef4f6982a5','Podoplaconema','0b5018d4-84da-56f6-a8d2-63ef4f6982a5','Podoplaconema','b919f935-6366-4dd1-bfe6-455151adb1a5','Fungi|Ascomycota||||Podoplaconema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9186f92-c77a-45f8-937c-907bdbfcfcb1','','','27fd440f-ece3-54b3-9064-3421845e418f','Lobatozoum multisacculatum Ishii, 1935','Ishii, 1935',1935,0,'82e19fef-3e75-5b45-9c67-b539abb93b56','Lobatozoum multisacculatum','82e19fef-3e75-5b45-9c67-b539abb93b56','Lobatozoum multisacculatum','20c83ff9-60f7-539f-9e87-7dda5080b1c7','Lobatozoum multisacculat','b9186f92-c77a-45f8-937c-907bdbfcfcb1','Animalia|Platyhelminthes|Neoophora|Azygiida|Didymozoidae|Lobatozoum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b91c9295-c89e-4073-90cd-e4269da2119e','','','f9112cfa-c507-5547-b45d-1627e159dca6','Glyceria declinata Bréb.','Bréb.',0,0,'2080283b-055d-5867-b3e7-a15a78d627a0','Glyceria declinata','2080283b-055d-5867-b3e7-a15a78d627a0','Glyceria declinata','49669804-864e-54c5-ae03-e61624e4a876','Glyceria declinat','b91c9295-c89e-4073-90cd-e4269da2119e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Glyceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b92098bb-b7e5-46ff-970f-12be5a0cac24','','','6fb86462-e2a0-526f-876b-eb6ada7e2c06','Cancridae','',0,0,'6fb86462-e2a0-526f-876b-eb6ada7e2c06','Cancridae','6fb86462-e2a0-526f-876b-eb6ada7e2c06','Cancridae','6fb86462-e2a0-526f-876b-eb6ada7e2c06','Cancridae','b92098bb-b7e5-46ff-970f-12be5a0cac24','Animalia|Arthropoda|Malacostraca|Decapoda|Cancridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b922e8cc-68c7-405c-9262-8741f2c49b48','','','7791a2e0-acfc-55aa-b3af-056719a6d816','Syracosphaera molischii Schiller','Schiller',0,0,'42b48eee-b88b-5e9f-a797-f5e40f846b25','Syracosphaera molischii','42b48eee-b88b-5e9f-a797-f5e40f846b25','Syracosphaera molischii','cd0e37a8-e2d4-5579-b738-48b881db2099','Syracosphaera molisch','b922e8cc-68c7-405c-9262-8741f2c49b48','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Syracosphaeraceae|Syracosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b921d83e-e873-4427-affd-829cf011a51b','','','90cd22ba-557a-5b43-a529-4de79c9c4125','Trachypepla roseata Philpott, 1923','Philpott, 1923',1923,0,'a5d9f7d7-3f76-5109-bded-49a939106572','Trachypepla roseata','a5d9f7d7-3f76-5109-bded-49a939106572','Trachypepla roseata','8a088214-6c81-5fa4-be41-7c28811f5b73','Trachypepla roseat','b921d83e-e873-4427-affd-829cf011a51b','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Trachypepla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b91e13b6-b4e3-4940-800e-ca8a7578fed7','','','22969d67-b73e-5981-bd70-8bd832713a83','Parochlus rennelli Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'ffece975-0925-52ab-ae2b-b4c102bd0243','Parochlus rennelli','ffece975-0925-52ab-ae2b-b4c102bd0243','Parochlus rennelli','2bc115e4-6d69-5060-ae0b-ef5aba6cf567','Parochlus rennell','b91e13b6-b4e3-4940-800e-ca8a7578fed7','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Parochlus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c791c9bb-7085-4dfb-bc1f-5c9b6f207297','','','bc17cc99-4365-5688-9c66-feb459c345e2','Megaspora (Clauzade & Cl.Roux) Hafellner & V.Wirth','(Clauzade & Cl.Roux) Hafellner & V.Wirth',0,0,'7a3f8510-eaca-5c4c-8771-9ccaf92eda8f','Megaspora','7a3f8510-eaca-5c4c-8771-9ccaf92eda8f','Megaspora','7a3f8510-eaca-5c4c-8771-9ccaf92eda8f','Megaspora','c791c9bb-7085-4dfb-bc1f-5c9b6f207297','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Megasporaceae|Megaspora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c79215e5-b441-4b85-8225-c235df22f979','','','cb7efc93-6f61-5021-ae39-716f0e7814f3','Antennularia Rchb.','Rchb.',0,0,'8abec0a5-f1ab-5588-9301-a7eb157a66a4','Antennularia','8abec0a5-f1ab-5588-9301-a7eb157a66a4','Antennularia','8abec0a5-f1ab-5588-9301-a7eb157a66a4','Antennularia','c79215e5-b441-4b85-8225-c235df22f979','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Antennularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b929bc95-7055-47d2-834e-e255d7e658db','','','0b38fe71-bd22-5536-bc9e-94909aea2023','Plagiochila howeana Steph.','Steph.',0,0,'226a759f-6ccc-5cb8-a8eb-aeb8cc4ee9ff','Plagiochila howeana','226a759f-6ccc-5cb8-a8eb-aeb8cc4ee9ff','Plagiochila howeana','3d367f37-785c-54d7-9881-3ba3ad5f7ce4','Plagiochila howean','5b3dab83-a1a7-4054-afcf-9f5f8cf66c36','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c79b19e9-4b9f-4faa-bc0c-2f842424489f','','','fb246a3b-e889-5fc4-b777-5f763f2773b5','Tetrocycloecia neozelanica (Busk, 1879)','(Busk, 1879)',1879,0,'76cde6b2-4c04-595c-b757-8610185cbbb0','Tetrocycloecia neozelanica','76cde6b2-4c04-595c-b757-8610185cbbb0','Tetrocycloecia neozelanica','419fdcc5-4feb-5c7d-ae68-145221c0d6d1','Tetrocycloecia neozelanic','c79b19e9-4b9f-4faa-bc0c-2f842424489f','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Cerioporidae|Tetrocycloecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c794c141-8ef7-4cb6-a32a-44807e270e60','','','1ad7014c-46cc-5182-b78f-5c1aeb05ff22','Pseudocyphellaria crocata (L.) Vain.','(L.) Vain.',0,0,'91870a3e-e9d7-597f-8476-9fc1783ef1e9','Pseudocyphellaria crocata','91870a3e-e9d7-597f-8476-9fc1783ef1e9','Pseudocyphellaria crocata','f84b4181-f189-5eeb-9e19-8862406dad25','Pseudocyphellaria crocat','c794c141-8ef7-4cb6-a32a-44807e270e60','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c79e285e-2968-4eda-b213-b51459d77f16','','','d88b47e1-8757-5198-8c17-1ac4a79b8166','Drapetes dieffenbachii var. laxa Cheeseman','Cheeseman',0,0,'feba3b21-3f89-503d-9cf1-a84816dcb340','Drapetes dieffenbachii laxa','399e48db-d6ce-5f2e-9139-94fa1afae088','Drapetes dieffenbachii var. laxa','cf764921-bc79-50f2-8670-4c63a7fd5a2c','Drapetes dieffenbach lax','f7f9e78f-ce22-4ce4-89bf-f7c0fee21b15','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Drapetes','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7a1d86d-bc86-42bc-8c6b-2c6e9e457b78','','','23ea1607-76bd-5d18-9cf9-ce740ed9538d','Oxyurinae J.C. Phillips','J.C. Phillips',0,0,'77785bdd-0cdd-51a5-aa0c-a546342a05b4','Oxyurinae','77785bdd-0cdd-51a5-aa0c-a546342a05b4','Oxyurinae','77785bdd-0cdd-51a5-aa0c-a546342a05b4','Oxyurinae','c7a1d86d-bc86-42bc-8c6b-2c6e9e457b78','Animalia|Chordata|Aves|Anseriformes|Anatidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7a2aa82-c326-4c43-911d-2e3fecbb9402','','','d53fa8f5-4212-5ee9-bd0f-1a000323bc4c','Licmophora lyngbyei (Kützing) Grunow','(Kützing) Grunow',0,0,'7e89227a-79f3-5fca-a349-5d6b5267ca75','Licmophora lyngbyei','7e89227a-79f3-5fca-a349-5d6b5267ca75','Licmophora lyngbyei','d711f931-c6f2-5151-a01d-fceb04cc7716','Licmophora lyngbye','c7a2aa82-c326-4c43-911d-2e3fecbb9402','Chromista|Ochrophyta|Bacillariophyceae|Licmophorales|Licmophoraceae|Licmophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7a17aed-06b9-44d5-9423-6438fb63d933','','','1697f841-68ba-5a9e-b6c9-c99187187a0a','Calvatia gigantea (Batsch) G. Cunn.','(Batsch) G. Cunn.',0,0,'2e4c8b01-1f5b-5528-bb8d-e857bc4e3201','Calvatia gigantea','2e4c8b01-1f5b-5528-bb8d-e857bc4e3201','Calvatia gigantea','94462c99-208a-58b3-83fb-387252db2e3e','Calvatia gigante','930f4282-f41c-4ba3-9d0a-8513fc5122f5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Calvatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7a2ba16-29bb-4017-a3ca-b14dca53bc86','','','30f996ee-c0ad-5d12-b8ec-b16e54df5a3d','Sebacina laciniata (P. Karst.) Bres.','(P. Karst.) Bres.',0,0,'9a8953d8-1929-5f36-80f7-837d355678f0','Sebacina laciniata','9a8953d8-1929-5f36-80f7-837d355678f0','Sebacina laciniata','d13dec31-7195-5a6e-abf6-1a2ff6f08bfa','Sebacina laciniat','c7a2ba16-29bb-4017-a3ca-b14dca53bc86','Fungi|Basidiomycota|Agaricomycetes|Sebacinales|Sebacinaceae|Sebacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7abf6dd-a275-4ac4-af1f-0bd365993ee5','','','9d9383fd-4d04-558d-bc92-75e9b0926687','Candida pulcherrima (Lindner) Windisch','(Lindner) Windisch',0,0,'ce124feb-1235-5035-a9fc-d0bc06b5b451','Candida pulcherrima','ce124feb-1235-5035-a9fc-d0bc06b5b451','Candida pulcherrima','db4730a8-3217-59e6-83e0-caf9822c58cd','Candida pulcherrim','23d3714c-ecc6-414c-b87e-7b6bff7ebc23','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7a4b5be-a35a-4486-8110-44cb8fa09d7e','','','07a5dd84-24b8-5141-be67-215bfa7419c6','Neolimnia raiti Barnes, 1979','Barnes, 1979',1979,0,'c7dfb890-779a-5259-a9d4-5199a7b58061','Neolimnia raiti','c7dfb890-779a-5259-a9d4-5199a7b58061','Neolimnia raiti','aaf55c4f-8a47-5e39-8a08-638f0afe7d65','Neolimnia rait','c7a4b5be-a35a-4486-8110-44cb8fa09d7e','Animalia|Arthropoda|Insecta|Diptera|Sciomyzidae|Neolimnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7a4fbca-c76c-4e7a-894a-a4d7b4d6eaf1','','','7655cf2b-51bb-527b-9114-589f08583f9f','Dictyochophyceae','',0,0,'7655cf2b-51bb-527b-9114-589f08583f9f','Dictyochophyceae','7655cf2b-51bb-527b-9114-589f08583f9f','Dictyochophyceae','7655cf2b-51bb-527b-9114-589f08583f9f','Dictyochophyceae','c7a4fbca-c76c-4e7a-894a-a4d7b4d6eaf1','Chromista|Ochrophyta|Dictyochophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7a80ff4-f034-46dd-a529-a1036f4b6502','','','f608e467-11b2-5711-931a-bd5eabaebb8b','Sphaeria zeae Schwein.','Schwein.',0,0,'9945ed82-6053-52e9-96c2-6cfa82976fab','Sphaeria zeae','9945ed82-6053-52e9-96c2-6cfa82976fab','Sphaeria zeae','a44327f4-ebed-543c-8bb9-4551e5121923','Sphaeria ze','fd432dfc-e227-449d-b266-814b300145d5','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7b33f26-3ba0-40ce-8524-1f94468b5047','','','2027f128-fd8b-5330-aa66-e504362c2e7d','Euelaelaps oudemansi Turk, 1945','Turk, 1945',1945,0,'54fc9329-0c32-55df-ba52-c7dcfeac3478','Euelaelaps oudemansi','54fc9329-0c32-55df-ba52-c7dcfeac3478','Euelaelaps oudemansi','c523c7e7-0b23-5263-8313-5b324bc4a796','Euelaelaps oudemans','c7b33f26-3ba0-40ce-8524-1f94468b5047','Animalia|Arthropoda|Arachnida|Mesostigmata|Laelapidae|Euelaelaps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7af20d9-a297-476a-a3e1-6576950caf38','','','e57419a8-f9ee-5574-938c-3379fe0ba2fe','Coccomyces globososimilis P.R. Johnst.','P.R. Johnst.',0,0,'e466298f-241b-51eb-a42f-2d6ee1356a12','Coccomyces globososimilis','e466298f-241b-51eb-a42f-2d6ee1356a12','Coccomyces globososimilis','a35370a9-9020-53d6-b1d8-00e26c197fc5','Coccomyces globososimil','c7af20d9-a297-476a-a3e1-6576950caf38','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Coccomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7b4b6a9-c436-4e79-b35d-301e4e51e5ed','','','6a4512f7-e25b-5c01-bde8-7188f764f468','Hippothyris aganactete Gordon, 1984','Gordon, 1984',1984,0,'c2f66e98-f29d-5370-98f3-29e20f67fae4','Hippothyris aganactete','c2f66e98-f29d-5370-98f3-29e20f67fae4','Hippothyris aganactete','ef2285af-d130-51c6-af0f-6500a34b64ca','Hippothyris aganactet','c7b4b6a9-c436-4e79-b35d-301e4e51e5ed','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Hippothyris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7b248ca-b834-419c-8dce-938d25de8202','','','d0fa30b3-6a4e-519f-a87c-9d1675691deb','Kreyella muscicola Kahl, 1931','Kahl, 1931',1931,0,'eaece6e5-4d0a-51ba-a945-135f270ded48','Kreyella muscicola','eaece6e5-4d0a-51ba-a945-135f270ded48','Kreyella muscicola','1f98da86-8e97-5471-8c4c-1c095e962bbc','Kreyella muscicol','c7b248ca-b834-419c-8dce-938d25de8202','Chromista|Ciliophora|Colpodea|Bryometopida|Kreyellidae|Kreyella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7b385e6-fc54-4b9d-9853-66275c75d057','','','b5c2c56f-626f-53bb-8e3e-ec44bdb72459','Acaena hirsutula Bitter','Bitter',0,0,'3296e99c-47b8-51cf-82d9-8afb29e7773a','Acaena hirsutula','3296e99c-47b8-51cf-82d9-8afb29e7773a','Acaena hirsutula','0aaf5aaa-e38a-5be0-bb75-02496ccb7396','Acaena hirsutul','c7b385e6-fc54-4b9d-9853-66275c75d057','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7b270fa-1599-40b5-abfe-be8e16b0bc76','','','dcbd8f3c-16dc-5b54-9336-88b3bd46dbe5','Hyphodermataceae Jülich','Jülich',0,0,'de8eaef7-3869-51bd-bf05-b2063f319af8','Hyphodermataceae','de8eaef7-3869-51bd-bf05-b2063f319af8','Hyphodermataceae','de8eaef7-3869-51bd-bf05-b2063f319af8','Hyphodermataceae','c7b270fa-1599-40b5-abfe-be8e16b0bc76','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hyphodermataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7bb6890-aace-459a-adee-c5288c175053','','','e1c0cd1a-4d57-5767-a60f-d4ff87644a04','Apohyale','',0,0,'e1c0cd1a-4d57-5767-a60f-d4ff87644a04','Apohyale','e1c0cd1a-4d57-5767-a60f-d4ff87644a04','Apohyale','e1c0cd1a-4d57-5767-a60f-d4ff87644a04','Apohyale','c7bb6890-aace-459a-adee-c5288c175053','Animalia|Arthropoda|Malacostraca|Amphipoda|Hyalidae|Apohyale','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7baf8af-9926-48b1-8f0a-944f0c44aafc','','','43a52e81-1974-56b9-bf49-18a7e7198598','Filinia cornuta (Weisse, 1847)','(Weisse, 1847)',1847,0,'abc5128a-af4c-5d19-a662-566592316d38','Filinia cornuta','abc5128a-af4c-5d19-a662-566592316d38','Filinia cornuta','f537dc34-9bf6-563d-9786-bdecb4e242d0','Filinia cornut','c7baf8af-9926-48b1-8f0a-944f0c44aafc','Animalia|Gnathifera|Rotifera|Flosculariacea|Trochosphaeridae|Filinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7c432b7-e05f-443a-b547-47b0d92e521c','','','bf371bd6-4990-5ad7-a266-5908a86e4962','Coralliophila radula (A. Adams, 1855)','(A. Adams, 1855)',1855,0,'9b216691-6eda-541e-bb96-6dd5d471dbd2','Coralliophila radula','9b216691-6eda-541e-bb96-6dd5d471dbd2','Coralliophila radula','164c78d9-7e1d-5598-94f0-012b37ec9d32','Coralliophila radul','c7c432b7-e05f-443a-b547-47b0d92e521c','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Coralliophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7c78d74-dbf3-4700-8940-88a3860c0d97','','','a5bb304b-e420-5d79-ae8c-fe2ee087597f','Zealandoberis micans (Hutton, 1901)','(Hutton, 1901)',1901,0,'eca4b381-62fc-5989-a7de-df2095320639','Zealandoberis micans','eca4b381-62fc-5989-a7de-df2095320639','Zealandoberis micans','eca4b381-62fc-5989-a7de-df2095320639','Zealandoberis micans','c7c78d74-dbf3-4700-8940-88a3860c0d97','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Zealandoberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7cbb1f7-ceef-4f30-8846-00594f8f4a5e','','','04f2f5a6-dde8-5295-ba8d-a229d50fdfee','Ophlitaspongia seriata Grant, 1826','Grant, 1826',1826,0,'b0964d39-8c59-5e54-b9ed-92d3b3b97c24','Ophlitaspongia seriata','b0964d39-8c59-5e54-b9ed-92d3b3b97c24','Ophlitaspongia seriata','ad28c9f5-72ce-542c-8bf0-a6c08bb74fdb','Ophlitaspongia seriat','c7cbb1f7-ceef-4f30-8846-00594f8f4a5e','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Ophlitaspongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7cb0ee5-e8d5-47a6-9d65-975ffc712f02','','','60c617c1-134c-5a5b-a18f-e60971d6542a','Haxtonia A.Cunn.','A.Cunn.',0,0,'5a83dce8-9d86-5fa8-bb6a-11647a1cf7d5','Haxtonia','5a83dce8-9d86-5fa8-bb6a-11647a1cf7d5','Haxtonia','5a83dce8-9d86-5fa8-bb6a-11647a1cf7d5','Haxtonia','c7cb0ee5-e8d5-47a6-9d65-975ffc712f02','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Haxtonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7d125a7-7cdd-45d4-ab82-a6bdb1756f6a','','','7aa18b1a-43a6-5a90-a187-4c310c0e4382','Lichenostigma elongatum Nav.-Ros. & Hafellner','Nav.-Ros. & Hafellner',0,0,'73e00837-08f1-5ebb-a464-cf270138d109','Lichenostigma elongatum','73e00837-08f1-5ebb-a464-cf270138d109','Lichenostigma elongatum','6e64f3fd-2d19-521f-985d-dfb73c815897','Lichenostigma elongat','c7d125a7-7cdd-45d4-ab82-a6bdb1756f6a','Fungi|Ascomycota|Arthoniomycetes|Lichenostigmales|Phaeococcomycetaceae|Lichenostigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7ced030-551a-4b11-bb01-f6858ce56426','','','29d45494-a2e3-5e79-a1fc-53de1de26125','Aulacoseira valida (Grunow) Krammer','(Grunow) Krammer',0,0,'23c78c96-fa7a-52de-bcb8-94339e7b2a2a','Aulacoseira valida','23c78c96-fa7a-52de-bcb8-94339e7b2a2a','Aulacoseira valida','bb7b8bf0-bda5-5e85-a6bd-993e7e460541','Aulacoseira ualid','c7ced030-551a-4b11-bb01-f6858ce56426','Chromista|Ochrophyta|Bacillariophyceae|Aulacoseirales|Aulacoseiraceae|Aulacoseira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7da3fcf-a87f-424e-8a66-cb76c295813e','','','71bdad37-6f17-56e1-81d6-5fee972c1c30','Odontellidae','',0,0,'71bdad37-6f17-56e1-81d6-5fee972c1c30','Odontellidae','71bdad37-6f17-56e1-81d6-5fee972c1c30','Odontellidae','71bdad37-6f17-56e1-81d6-5fee972c1c30','Odontellidae','c7da3fcf-a87f-424e-8a66-cb76c295813e','Animalia|Arthropoda|Collembola|Arthropleona|Odontellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7dbaa76-4d09-4a8c-ac62-e83ad5c89138','','','1d243bc8-16bc-59a6-ac03-9b8ef3eb3bd9','Costantinella terrestris (Link) S. Hughes','(Link) S. Hughes',0,0,'f2b24ed9-41b7-569b-8bb9-b1a8f58db07a','Costantinella terrestris','f2b24ed9-41b7-569b-8bb9-b1a8f58db07a','Costantinella terrestris','efea53c5-9ffe-54fd-9cc7-ee3ba94bf7ee','Costantinella terrestr','c7dbaa76-4d09-4a8c-ac62-e83ad5c89138','Fungi|Ascomycota|Pezizomycetes|Pezizales|Morchellaceae|Costantinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7e1ce2a-8acb-4f80-ac17-1b2e32d6bf41','','','e9b197f0-1702-5374-829b-c151752878c1','Hybolasius cristatellus Bates, 1876','Bates, 1876',1876,0,'05d57b88-af78-5347-bc48-2641670a41dd','Hybolasius cristatellus','05d57b88-af78-5347-bc48-2641670a41dd','Hybolasius cristatellus','5cbae9f4-1462-5075-909c-af44c0ff849b','Hybolasius cristatell','c7e1ce2a-8acb-4f80-ac17-1b2e32d6bf41','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Hybolasius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7e2e4b8-fb1d-42d1-8ae1-62c533a1dcc9','','','7b647522-6383-5b1f-a758-7fac55c95564','Sticta fragillima var. myrioloba (Müll.Arg.) Hellb.','(Müll.Arg.) Hellb.',0,0,'40ef1329-6165-5346-8d4c-39191f3beb84','Sticta fragillima myrioloba','2373b5a1-bc59-5598-b7a0-96878ddd0889','Sticta fragillima var. myrioloba','fdd4a41a-3c04-53a6-8e19-d51f8308e4bb','Sticta fragillim myriolob','e811b577-9609-4d14-b8d1-76f0bbc7dc65','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7ddd0c0-1270-46cd-94d0-e793be8c65a4','','','efb88614-24ad-5735-85b2-76bdce630ae1','Staurastrum hexacerum (Ehrenb.) Wittr.','(Ehrenb.) Wittr.',0,0,'12869485-96f6-5813-8393-874d95ea192e','Staurastrum hexacerum','12869485-96f6-5813-8393-874d95ea192e','Staurastrum hexacerum','30039f56-5fcf-5f5b-b23c-5e10b7934540','Staurastrum hexacer','c7ddd0c0-1270-46cd-94d0-e793be8c65a4','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7e3cbbd-ebf3-4041-8bd3-30075521a3f4','','','b07296e5-46cb-5738-8122-ff125d6fd210','Hoherius meinertzhageni (Broun, 1880)','(Broun, 1880)',1880,0,'84a9daba-e218-56a6-9393-dc7d20ae334b','Hoherius meinertzhageni','84a9daba-e218-56a6-9393-dc7d20ae334b','Hoherius meinertzhageni','4ff7b212-3370-5179-a9d1-5376ed470293','Hoherius meinertzhagen','c7e3cbbd-ebf3-4041-8bd3-30075521a3f4','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Hoherius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7e2e656-1273-449a-8902-592c417aab86','','','a91a8b9d-f7dd-53cf-be42-b0cf3a771e05','Brunneosphaerella Crous 2009','Crous 2009',2009,0,'b8d91f13-44bf-5de9-bbd8-a989690a9cb9','Brunneosphaerella','b8d91f13-44bf-5de9-bbd8-a989690a9cb9','Brunneosphaerella','b8d91f13-44bf-5de9-bbd8-a989690a9cb9','Brunneosphaerella','c7e2e656-1273-449a-8902-592c417aab86','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Brunneosphaerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('c7e41ca8-625d-44c7-afa2-b1ab231a961c','','','89d0aea0-5a11-5146-a33e-2b5213dcf065','Pagurisaea schembrii Moore, 1983','Moore, 1983',1983,0,'a0a32bb0-24fb-5994-9e49-a4621b747743','Pagurisaea schembrii','a0a32bb0-24fb-5994-9e49-a4621b747743','Pagurisaea schembrii','736bdaab-8ebe-5f7a-b77b-c352c9200e11','Pagurisaea schembr','c7e41ca8-625d-44c7-afa2-b1ab231a961c','Animalia|Arthropoda|Malacostraca|Amphipoda|Isaeidae|Pagurisaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7017903-0e7a-4373-91d0-0ac7a6c6abf5','','','254cb92f-9b6c-5b55-b922-00eeb6f84cac','Urocystis ranunculi-auricomi (Liro) Zundel','(Liro) Zundel',0,0,'cfa4badd-ff61-534b-8ab8-3cc3267ca132','Urocystis ranunculi-auricomi','cfa4badd-ff61-534b-8ab8-3cc3267ca132','Urocystis ranunculi-auricomi','29cbcdc9-472c-5a2d-afd1-1defcf64af19','Urocystis ranunculi-auricom','c7017903-0e7a-4373-91d0-0ac7a6c6abf5','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6fdb3e8-429a-4792-a1dc-7a486b20f329','','','4a1d7241-bca2-5827-ab31-791d87e653a9','Labyrinthulea','',0,0,'4a1d7241-bca2-5827-ab31-791d87e653a9','Labyrinthulea','4a1d7241-bca2-5827-ab31-791d87e653a9','Labyrinthulea','4a1d7241-bca2-5827-ab31-791d87e653a9','Labyrinthulea','c6fdb3e8-429a-4792-a1dc-7a486b20f329','Chromista|Bigyra|Labyrinthulea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6fd827a-f45c-4d4b-87c9-82b58b1ea990','','','fca6b93f-be30-5f2e-9306-06feab3198c6','Sticta crocata (L.) Ach.','(L.) Ach.',0,0,'53e7eae0-f6ad-524a-889b-1220b1b5867b','Sticta crocata','53e7eae0-f6ad-524a-889b-1220b1b5867b','Sticta crocata','0583392e-2d36-5ed8-9f92-1fed68d167df','Sticta crocat','c794c141-8ef7-4cb6-a32a-44807e270e60','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6fdef12-d62d-452e-ae53-74a68d4d0874','','','9a206265-4ddd-5ad4-b8c7-fb65fb94d026','Pterostylis silvicultrix (F.Muell.) Molloy, D.L.Jones & M.A.Clem.','(F.Muell.) Molloy, D.L.Jones & M.A.Clem.',0,0,'c75be7df-1736-5f78-ab8e-864c2267c7ee','Pterostylis silvicultrix','c75be7df-1736-5f78-ab8e-864c2267c7ee','Pterostylis silvicultrix','acb67254-b5b2-5058-8ab2-420d8b1cf142','Pterostylis siluicultrix','c6fdef12-d62d-452e-ae53-74a68d4d0874','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6fb68eb-79ad-4eb2-b934-ce8a51304ae7','','','5abe29c2-a9ff-5154-8a91-cca77c4e736a','Lucisporomycetidae Leontyev, Schnittler, S.L. Stephenson, Novozhilov & Shchepin.','Leontyev, Schnittler, S.L. Stephenson, Novozhilov & Shchepin.',0,0,'0502a4ed-67a4-51b1-aeaf-d2df0604c1a6','Lucisporomycetidae','0502a4ed-67a4-51b1-aeaf-d2df0604c1a6','Lucisporomycetidae','0502a4ed-67a4-51b1-aeaf-d2df0604c1a6','Lucisporomycetidae','c6fb68eb-79ad-4eb2-b934-ce8a51304ae7','Protozoa|Eumycetozoa|Myxomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('c70381d0-e1e1-45b7-90b4-a7b544bdd0dc','','','c6de205d-c6a7-56d5-85cc-613b717d7009','Arecocryptus bellus (Broun, 1880)','(Broun, 1880)',1880,0,'4b1ae840-d790-51a5-9828-dfb5f43d5d74','Arecocryptus bellus','4b1ae840-d790-51a5-9828-dfb5f43d5d74','Arecocryptus bellus','4b5f4c79-d565-5180-8612-c0a50f1cc9e1','Arecocryptus bell','c70381d0-e1e1-45b7-90b4-a7b544bdd0dc','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Arecocryptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c706c9b4-0268-4361-af95-3239520c18bf','','','d8d0a5ab-8691-504e-a3ba-6f7764c6afc1','Zeldia punua Yeates, 1967','Yeates, 1967',1967,0,'322f49d7-7a06-55b3-a20e-1a39635d437b','Zeldia punua','322f49d7-7a06-55b3-a20e-1a39635d437b','Zeldia punua','b8d69ab7-7c76-5f90-b227-70e942935e7a','Zeldia punu','c706c9b4-0268-4361-af95-3239520c18bf','Animalia|Nematoda|Secernentea|Rhabditida|Cephalobidae|Zeldia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c70e7eec-ed49-4203-ab90-9c1f328313e2','','','8051d6c8-b392-50a9-8268-33575606fa9d','Mycena miniata G. Stev.','G. Stev.',0,0,'f50c25a2-65f9-501e-9c35-a5015207db0e','Mycena miniata','f50c25a2-65f9-501e-9c35-a5015207db0e','Mycena miniata','8a67d814-e052-561b-923d-d9b3e614175f','Mycena miniat','8cb78dfe-81fc-430d-a31b-1e3f85b37bf9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c70eecfc-204f-4634-a8fd-a7944f6fbb48','','','37b35350-54b4-551a-897d-c7e7c945630f','Scutellidium','',0,0,'37b35350-54b4-551a-897d-c7e7c945630f','Scutellidium','37b35350-54b4-551a-897d-c7e7c945630f','Scutellidium','37b35350-54b4-551a-897d-c7e7c945630f','Scutellidium','c70eecfc-204f-4634-a8fd-a7944f6fbb48','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Tisbidae|Scutellidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c70c065c-e91c-435a-9baf-f8231b2790d0','','','790a5433-dfec-55a9-a230-6ca2a6fb5c14','Clydonobothrium','',0,0,'790a5433-dfec-55a9-a230-6ca2a6fb5c14','Clydonobothrium','790a5433-dfec-55a9-a230-6ca2a6fb5c14','Clydonobothrium','790a5433-dfec-55a9-a230-6ca2a6fb5c14','Clydonobothrium','c70c065c-e91c-435a-9baf-f8231b2790d0','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Phyllobothriidae|Clydonobothrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c70f724b-cb05-42af-adb8-e4581d14a148','','','4a6d7c61-1fa3-5760-aa8c-844a28daf062','Holmiella juniperi-semiglobosae Pem, Gafforov, Jeewon & K.D. Hyde','Pem, Gafforov, Jeewon & K.D. Hyde',0,0,'f84a0f34-a843-587b-a0df-101e1e62ca69','Holmiella juniperi-semiglobosae','f84a0f34-a843-587b-a0df-101e1e62ca69','Holmiella juniperi-semiglobosae','2cb9721b-e700-5d9f-90d7-18c86d7f643d','Holmiella iuniperi-semiglobos','c70f724b-cb05-42af-adb8-e4581d14a148','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Holmiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c713ae41-6024-4df8-89a1-bf0b57883bd4','','','b8689405-2fe4-551f-a31b-9564c80ba6a6','Scytonematopsis','',0,0,'b8689405-2fe4-551f-a31b-9564c80ba6a6','Scytonematopsis','b8689405-2fe4-551f-a31b-9564c80ba6a6','Scytonematopsis','b8689405-2fe4-551f-a31b-9564c80ba6a6','Scytonematopsis','c713ae41-6024-4df8-89a1-bf0b57883bd4','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Scytonemataceae|Scytonematopsis','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('c716c311-1c87-49fd-bb45-fc3678dc7903','','','f873eb38-3a4e-55f1-898f-e89a6899380c','Uroptychus pilosus Baba, 1981','Baba, 1981',1981,0,'6921875b-048c-5d8f-96f7-e4ed0afab4a4','Uroptychus pilosus','6921875b-048c-5d8f-96f7-e4ed0afab4a4','Uroptychus pilosus','49ac8957-2730-5441-8787-6a8e332a42bb','Uroptychus pilos','c716c311-1c87-49fd-bb45-fc3678dc7903','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Uroptychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c71b8b8b-fb31-47ee-b568-09d13ed1adda','','','339f7f5b-2648-5c0a-b6ac-f36f9eb616db','Costus L.','L.',0,0,'0d3360fc-b64c-50c0-be8d-f5bb9d26e16b','Costus','0d3360fc-b64c-50c0-be8d-f5bb9d26e16b','Costus','0d3360fc-b64c-50c0-be8d-f5bb9d26e16b','Costus','c71b8b8b-fb31-47ee-b568-09d13ed1adda','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Costaceae|Costus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7231c97-ae8c-45d8-b158-19beadd9cd4b','','','524ee2fd-33ec-5948-a244-c5b3b853bb5c','Cornus stolonifera Michx.','Michx.',0,0,'88847210-f940-59f9-b557-2319e7876c62','Cornus stolonifera','88847210-f940-59f9-b557-2319e7876c62','Cornus stolonifera','f4fa0fc4-9ff8-51e6-a5fa-226945ddc29a','Cornus stolonifer','c7231c97-ae8c-45d8-b158-19beadd9cd4b','Plantae|Tracheophyta|Magnoliopsida|Cornales|Cornaceae|Cornus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7228160-b981-481a-86a3-e0c99350ce70','','','20529771-2a96-5f8c-89ec-2ebdde4ac1e9','Poria vaillantii sensu G. Cunn.','',0,0,'09d3fce0-21fb-5311-ae05-a98cae42a074','Poria vaillantii','09d3fce0-21fb-5311-ae05-a98cae42a074','Poria vaillantii','f78f2c9e-039e-543e-9a8b-68675e8bdb93','Poria uaillant','31ed9c9b-11c3-4c38-b2a8-ba02748ff21c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c721fdf8-9172-40a1-997d-cd2fd1000623','','','8a3fe21a-39c9-55a1-bd49-6b2b95d65386','Sagola insignis Broun, 1893','Broun, 1893',1893,0,'06d47976-ebec-5540-ad90-8c55299d0679','Sagola insignis','06d47976-ebec-5540-ad90-8c55299d0679','Sagola insignis','78ae491a-d992-5f59-a87b-32f3ccfa80b9','Sagola insign','c721fdf8-9172-40a1-997d-cd2fd1000623','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c72710d1-cd16-4260-b54e-45778c5f0d16','','','4a3f95f7-53f4-5b46-aa26-2fa333b52abb','Otostephanus auriculatus (Murray, 1911)','(Murray, 1911)',1911,0,'c935d786-d543-520a-875a-235dd54e885b','Otostephanus auriculatus','c935d786-d543-520a-875a-235dd54e885b','Otostephanus auriculatus','bfe9e592-1657-5125-8187-d2c71de4323a','Otostephanus auriculat','c72710d1-cd16-4260-b54e-45778c5f0d16','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Otostephanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c727dfd5-a45a-47e4-8771-626d738de214','','','d8d7978b-656d-57c3-95b6-fba5ae1fc453','Platysimus','',0,0,'d8d7978b-656d-57c3-95b6-fba5ae1fc453','Platysimus','d8d7978b-656d-57c3-95b6-fba5ae1fc453','Platysimus','d8d7978b-656d-57c3-95b6-fba5ae1fc453','Platysimus','c727dfd5-a45a-47e4-8771-626d738de214','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Platysimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c72dc951-1b5b-44ec-b07d-006d77056798','','','622c6c22-8059-5d2e-8991-2787d87685cf','Isolepis fascicularis (Nees) Kunth','(Nees) Kunth',0,0,'765dd657-5fa2-5084-bae1-548c26463c45','Isolepis fascicularis','765dd657-5fa2-5084-bae1-548c26463c45','Isolepis fascicularis','529021a8-7381-57d7-ac19-316c1007bd36','Isolepis fascicular','cc6b4def-aa17-4ef6-9586-46416618a0d5','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c72d43dd-7dca-42b9-af83-1f82906a66b5','','','b2d1610b-6c12-5685-8e9c-66b025716da9','Hamelinia A.Rich.','A.Rich.',0,0,'8fead787-1505-56b2-9516-835084eb53d5','Hamelinia','8fead787-1505-56b2-9516-835084eb53d5','Hamelinia','8fead787-1505-56b2-9516-835084eb53d5','Hamelinia','94f76a71-d670-4121-ac19-26b48ce7ee92','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Hamelinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c72aaec2-d398-4e9f-8a36-6cf241720c61','','','54dca899-76dc-58e7-85de-16758ce500fe','Muellerina raoulii Tiegh.','Tiegh.',0,0,'c4ad5175-331f-59db-9241-cb0a6a06389a','Muellerina raoulii','c4ad5175-331f-59db-9241-cb0a6a06389a','Muellerina raoulii','d65a4713-18db-56ed-9a0b-426da39a5c7d','Muellerina raoul','7cffb17f-e8fe-4060-b5e9-c150d4e89279','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Muellerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c72f211e-19e0-4ea4-adec-f089147caa94','','','3c88f174-267f-5d4e-87c2-d86e5016066c','Plodia Guenée, 1845','Guenée, 1845',1845,0,'f1e1f74e-6a04-501d-b3e3-332f7931c6c8','Plodia','f1e1f74e-6a04-501d-b3e3-332f7931c6c8','Plodia','f1e1f74e-6a04-501d-b3e3-332f7931c6c8','Plodia','c72f211e-19e0-4ea4-adec-f089147caa94','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Plodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c736d2c5-4a99-4771-8e7d-22b83b4a5200','','','645e4b54-a00d-50ac-a74f-c5ec6e958e70','Lycoperdon pratense Pers.','Pers.',0,0,'7000633b-9d6e-5c02-ab04-4c58c521c3f5','Lycoperdon pratense','7000633b-9d6e-5c02-ab04-4c58c521c3f5','Lycoperdon pratense','18d4f3d0-830b-53ab-9ae0-596fbeeb758d','Lycoperdon pratens','c736d2c5-4a99-4771-8e7d-22b83b4a5200','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c737b4a7-2e6a-4a34-9128-6483486039c4','','','14603042-2767-531f-83e2-4e38fe078089','Rhopalura','',0,0,'14603042-2767-531f-83e2-4e38fe078089','Rhopalura','14603042-2767-531f-83e2-4e38fe078089','Rhopalura','14603042-2767-531f-83e2-4e38fe078089','Rhopalura','c737b4a7-2e6a-4a34-9128-6483486039c4','Animalia|Orthonectida|Orthonectida||Rhopaluridae|Rhopalura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c734497d-621b-4bff-8d8a-58157e2514ad','','','e5293321-817f-5c63-995d-8f8e29456182','Silene macrocarpa (Boiss. & Reut.) E.H.L.Krause','(Boiss. & Reut.) E.H.L.Krause',0,0,'d4e9c7c4-bf11-5285-9eba-e4a197a8884b','Silene macrocarpa','d4e9c7c4-bf11-5285-9eba-e4a197a8884b','Silene macrocarpa','a3b00421-2717-5b09-913e-2b4b8e8c8db3','Silene macrocarp','55a3f7c5-0f91-4b2f-996e-783b9a046bc0','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c739ec72-83e0-455f-8c2c-1fcbc3eb4180','','','0fab8951-6cb3-5824-b38c-d85b5e56a89a','Euidotea','',0,0,'0fab8951-6cb3-5824-b38c-d85b5e56a89a','Euidotea','0fab8951-6cb3-5824-b38c-d85b5e56a89a','Euidotea','0fab8951-6cb3-5824-b38c-d85b5e56a89a','Euidotea','c739ec72-83e0-455f-8c2c-1fcbc3eb4180','Animalia|Arthropoda|Malacostraca|Isopoda|Idoteidae|Euidotea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7419811-5588-4ed4-9519-161c60945e4b','','','7178ebcf-e07d-5f68-9f2a-388561709e37','Chlorococcales','',0,0,'7178ebcf-e07d-5f68-9f2a-388561709e37','Chlorococcales','7178ebcf-e07d-5f68-9f2a-388561709e37','Chlorococcales','7178ebcf-e07d-5f68-9f2a-388561709e37','Chlorococcales','c7419811-5588-4ed4-9519-161c60945e4b','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('c741eaa6-6482-4c9e-b880-097e6e5d8fac','','','82e70cec-377f-50f3-9988-0d96d03b8fb3','Neopanax arboreus (L.f.) Allan','(L.f.) Allan',0,0,'813a45a7-554f-5948-8038-adc2558b53df','Neopanax arboreus','813a45a7-554f-5948-8038-adc2558b53df','Neopanax arboreus','cbe7bb80-24f4-5c71-a23c-38e3a0aeca2f','Neopanax arbore','36fe4fff-67b1-452d-bd3c-1ed1a1392fa7','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Neopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c742e044-a99a-4f54-b112-481af9de6c9f','','','9bb08faa-c99e-5f55-902f-71a13f1524ad','Theridion flabelliferum Urquhart, 1887','Urquhart, 1887',1887,0,'232d0948-da10-5136-b48a-32371258dae6','Theridion flabelliferum','232d0948-da10-5136-b48a-32371258dae6','Theridion flabelliferum','0fe254df-ed76-529d-aac9-edf943f201f0','Theridion flabellifer','c742e044-a99a-4f54-b112-481af9de6c9f','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Theridion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c73b0291-3d26-4ca9-8440-d1810b24290b','','','fc2328d2-ee2a-51aa-8ae8-9f2d6e837646','Stylosphaeridium stipitatum (H.Bachmann) L.Geitler & N.I.Gimesi','(H.Bachmann) L.Geitler & N.I.Gimesi',0,0,'a0fd872f-0192-5de7-90fe-bfaa945949bd','Stylosphaeridium stipitatum','a0fd872f-0192-5de7-90fe-bfaa945949bd','Stylosphaeridium stipitatum','2fcaf622-e3f8-540e-822d-c37d6f662543','Stylosphaeridium stipitat','c73b0291-3d26-4ca9-8440-d1810b24290b','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Chlorangiellaceae|Stylosphaeridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7475989-7629-43b1-9f94-500a58491a13','','','c9125928-cb67-5e29-80ea-ff09f67e449d','Erinella novae-zelandiae Massee','Massee',0,0,'fd5fc6b5-d952-5589-a5ed-aa7085c0db74','Erinella novae-zelandiae','fd5fc6b5-d952-5589-a5ed-aa7085c0db74','Erinella novae-zelandiae','da0ae48b-5709-5782-bbd8-485ca16ba233','Erinella nouae-zelandi','cd2c9622-60e3-4af7-8a76-db304d457fed','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Erinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c752cc9d-6049-4d99-9771-41b78293c38c','','','daf94e7a-9337-58aa-9aa3-45570448e151','Peltidea hymenina Ach.','Ach.',0,0,'5b4c7491-28f5-5ca9-8dc0-ca7015cb21c6','Peltidea hymenina','5b4c7491-28f5-5ca9-8dc0-ca7015cb21c6','Peltidea hymenina','63264c88-1ac6-54d5-af35-5b52740974c6','Peltidea hymenin','909aeedb-a41f-48ff-9885-2364e80fc886','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c74e0fc8-9564-45de-a2e9-81b32fd46987','','','fe0e0e83-2bf3-5dc2-920a-f7d38ddf234d','Plumbaginales','',0,0,'fe0e0e83-2bf3-5dc2-920a-f7d38ddf234d','Plumbaginales','fe0e0e83-2bf3-5dc2-920a-f7d38ddf234d','Plumbaginales','fe0e0e83-2bf3-5dc2-920a-f7d38ddf234d','Plumbaginales','926464e2-0388-4e8a-a500-b647ba4fafe4','Plantae|Tracheophyta|Magnoliopsida|Plumbaginales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('c757ad7c-8360-475b-9b99-131870da39a7','','','b023a204-e1ef-592a-8df9-d1b8b4d6e726','Trapelia macrospora Fryday','Fryday',0,0,'f28a4e97-365a-53d3-9e08-e4921468c92e','Trapelia macrospora','f28a4e97-365a-53d3-9e08-e4921468c92e','Trapelia macrospora','81764cee-74f1-5761-8402-d2ba77fb60c5','Trapelia macrospor','c757ad7c-8360-475b-9b99-131870da39a7','Fungi||Ascomycetes|Agyriales|Trapeliaceae|Trapelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c759d2ef-7225-4d4e-a07c-617a20480a69','','','ebd38071-b3c9-5c58-bf00-8ae556989627','Phaeographis oricola Lendemer & R.C.Harris','Lendemer & R.C.Harris',0,0,'c8626a21-c7c1-5dcc-be5a-2c48abd6b456','Phaeographis oricola','c8626a21-c7c1-5dcc-be5a-2c48abd6b456','Phaeographis oricola','b2c16faf-771b-59db-87e4-597884a93398','Phaeographis oricol','c759d2ef-7225-4d4e-a07c-617a20480a69','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Phaeographis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c75a3737-1d3f-4c32-9a41-cfa130d2f086','','','3fefebd8-39b3-582e-8053-ee5fbf63b320','Pterynotus species (NZOI K804)','',0,0,'1c10fcca-8038-54e2-bb5c-f09c7fac1051','Pterynotus','1c10fcca-8038-54e2-bb5c-f09c7fac1051','Pterynotus','1c10fcca-8038-54e2-bb5c-f09c7fac1051','Pterynotus','c75a3737-1d3f-4c32-9a41-cfa130d2f086','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Pterynotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c759e7fb-97e0-4df9-a7b6-ce5eca0a03bc','','','a0d775c5-1685-56c1-922a-0e5b5e15e57d','Icmadophilaceae Triebel','Triebel',0,0,'b4d869ad-407a-5eaf-acbb-847e53d5d533','Icmadophilaceae','b4d869ad-407a-5eaf-acbb-847e53d5d533','Icmadophilaceae','b4d869ad-407a-5eaf-acbb-847e53d5d533','Icmadophilaceae','c759e7fb-97e0-4df9-a7b6-ce5eca0a03bc','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c756eb4c-cc2b-4eb3-bb28-e9c598542e9f','','','890aa143-8f50-5982-85f1-a014c1f2ac4d','Dodecaceria berkeleyi Knox, 1971','Knox, 1971',1971,0,'674246c3-9099-5260-b280-75c3098425b0','Dodecaceria berkeleyi','674246c3-9099-5260-b280-75c3098425b0','Dodecaceria berkeleyi','91dd8d23-da79-5e3e-9676-5d0acaca62c3','Dodecaceria berkeley','c756eb4c-cc2b-4eb3-bb28-e9c598542e9f','Animalia|Annelida||Terebellida|Cirratulidae|Dodecaceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7598089-3aad-48f1-b621-e8b8a7d56eb1','','','9d72c01b-eb03-5bc5-8e31-87cb9813047b','Neonectria radicicola (Gerlach & L. Nilsson) Mantiri & Samuels var. radicicola','',0,0,'e74bdeba-1358-5e0c-b1c3-aeacc2e7bd20','Neonectria radicicola radicicola','f5b10dd5-ecc4-5823-bd5e-33ecbef1f887','Neonectria radicicola var. radicicola','760f11f4-c4cd-5b77-9778-a297d1e72761','Neonectria radicicol radicicol','384b6f53-4b1d-448a-9f49-8625d3bf7c4b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neonectria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7650357-6531-41a4-9be3-03e5a38109a1','','','9b8bffd5-1926-5ffa-8ebe-3e44a74cdc17','Badhamia hyalina (Pers.) Berk.','(Pers.) Berk.',0,0,'275f759d-2be8-5f36-abc2-f76979051e3e','Badhamia hyalina','275f759d-2be8-5f36-abc2-f76979051e3e','Badhamia hyalina','42183bf5-7677-5d2f-97a3-04f585e71feb','Badhamia hyalin','bf65c2a7-e2a2-442c-8d52-5d947e1748b1','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Badhamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7628f0c-4130-4725-82a8-3ff47a5d885c','','','1537f46f-5027-5ed1-a595-f035f4d1e2ae','Laetiporus persicinus (Berk. & Curtis) Gilb.','(Berk. & Curtis) Gilb.',0,0,'50643a48-aafa-5008-8f18-0f46cd2b7085','Laetiporus persicinus','50643a48-aafa-5008-8f18-0f46cd2b7085','Laetiporus persicinus','2b77ee2e-05e3-534c-a3b0-55704ef552e6','Laetiporus persicin','c7628f0c-4130-4725-82a8-3ff47a5d885c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Laetiporaceae|Laetiporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c767ebe2-054e-42b4-bfad-a0114dce6b04','','','beccb15c-33ad-52a0-9210-99bf7e36c8b7','Achilini','',0,0,'beccb15c-33ad-52a0-9210-99bf7e36c8b7','Achilini','beccb15c-33ad-52a0-9210-99bf7e36c8b7','Achilini','beccb15c-33ad-52a0-9210-99bf7e36c8b7','Achilini','c767ebe2-054e-42b4-bfad-a0114dce6b04','Animalia|Arthropoda|Insecta|Hemiptera|Achilidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7652af7-6ac7-4abb-a94e-f724d5399d99','','','299d4ce2-2efb-583f-b279-8dcd4498dd40','Puccinia australis Körn.','Körn.',0,0,'106790ce-722f-57a2-8b57-f4015ee85bb6','Puccinia australis','106790ce-722f-57a2-8b57-f4015ee85bb6','Puccinia australis','804401b5-509a-553c-8341-6dded93c88f3','Puccinia austral','c7652af7-6ac7-4abb-a94e-f724d5399d99','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c76bcf26-3ec1-4191-a306-c494b595b4ba','','','8f9e3b61-24bd-5783-ad65-a61f207e4877','Trachycaulus','',0,0,'8f9e3b61-24bd-5783-ad65-a61f207e4877','Trachycaulus','8f9e3b61-24bd-5783-ad65-a61f207e4877','Trachycaulus','8f9e3b61-24bd-5783-ad65-a61f207e4877','Trachycaulus','c76bcf26-3ec1-4191-a306-c494b595b4ba','Animalia|Porifera|Hexactinellida|Lyssacinosida|Euplectellidae|Trachycaulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c76b53dd-3ce4-4b03-8792-7dd90addb457','','','c3407bcf-14ec-5647-a293-6447dac14e85','Cystinarius Niskanen & Liimat.','Niskanen & Liimat.',0,0,'d36b47f4-4521-5cbf-9b25-f5d99d80e8d5','Cystinarius','d36b47f4-4521-5cbf-9b25-f5d99d80e8d5','Cystinarius','d36b47f4-4521-5cbf-9b25-f5d99d80e8d5','Cystinarius','c76b53dd-3ce4-4b03-8792-7dd90addb457','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cystinarius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c76c499c-3fc0-4dcc-af4b-5761aa08e092','','','5aaa4245-9397-5305-b293-ce847c3a7428','Nemapogon Schrank, 1802','Schrank, 1802',1802,0,'281a18bc-b6cc-5ec9-acd1-d67903eedd8a','Nemapogon','281a18bc-b6cc-5ec9-acd1-d67903eedd8a','Nemapogon','281a18bc-b6cc-5ec9-acd1-d67903eedd8a','Nemapogon','c76c499c-3fc0-4dcc-af4b-5761aa08e092','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Nemapogon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c76e09a0-adfe-42fa-9929-ee3dc2eb5e69','','','5197063d-b6fd-54ef-b369-bb781a880360','Rhinothelepus species NIWAV418','',0,0,'21c8683e-2163-5ddd-8af8-9d0525d73181','Rhinothelepus','21c8683e-2163-5ddd-8af8-9d0525d73181','Rhinothelepus','21c8683e-2163-5ddd-8af8-9d0525d73181','Rhinothelepus','c76e09a0-adfe-42fa-9929-ee3dc2eb5e69','Animalia|Annelida||Terebellida|Terebellidae|Rhinothelepus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c7700cf0-4245-4c6f-a473-778d1e9bfbe2','','','ba0c4974-0746-5745-97ae-83657848fa82','Uncopherusa species NIWA B669F870','',0,0,'ba726be0-24f7-5e7a-af7b-dd8c551ec002','Uncopherusa','ba726be0-24f7-5e7a-af7b-dd8c551ec002','Uncopherusa','ba726be0-24f7-5e7a-af7b-dd8c551ec002','Uncopherusa','c7700cf0-4245-4c6f-a473-778d1e9bfbe2','Animalia|Annelida||Spionida|Uncispionidae|Uncopherusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c772c496-419d-412b-b329-5febfbe2635f','','','4094a76f-5bda-556f-a3a2-d6fc5ec784bd','Cenefia westlandica Forster, 1954','Forster, 1954',1954,0,'a7302f25-e61e-55a5-b00a-f7fbcb9579d8','Cenefia westlandica','a7302f25-e61e-55a5-b00a-f7fbcb9579d8','Cenefia westlandica','8836a85e-804e-5db9-8978-e04445e045e3','Cenefia westlandic','c772c496-419d-412b-b329-5febfbe2635f','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Cenefia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c770afd1-1943-4f6b-8825-a618d9764aac','','','fa863d7e-5c3a-53e6-9f54-0c3bab92e927','Tylimanthus saccatus (Hook.) Mitt. ex Carrington & Pearson','(Hook.) Mitt. ex Carrington & Pearson',0,0,'59bc8b74-194b-5b1c-a1a5-f6dc9cfaa526','Tylimanthus saccatus','59bc8b74-194b-5b1c-a1a5-f6dc9cfaa526','Tylimanthus saccatus','b6502834-2e6e-5780-bd06-81113a7236ea','Tylimanthus saccat','607102aa-90ce-4f03-92ef-4eb1a0301150','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Tylimanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c777a64a-6e54-44fa-a47f-7dc81fcf0ee4','','','8bda0e52-5366-5366-8753-24beb9257bf6','Orthotrichum benmorense R.Br.bis','R.Br.bis',0,0,'f20431c5-971f-552e-a9e4-c447ae3f0fa6','Orthotrichum benmorense','f20431c5-971f-552e-a9e4-c447ae3f0fa6','Orthotrichum benmorense','5e82fbac-a784-5cc1-a629-7b7422971d23','Orthotrichum benmorens','830cbf90-102c-4106-9b9b-195ec2304da8','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c77c8c1b-c215-4713-b1c2-b629c15b0be7','','','5f328b23-6a9f-59e7-8a17-9b589187f9f2','Radicipes','',0,0,'5f328b23-6a9f-59e7-8a17-9b589187f9f2','Radicipes','5f328b23-6a9f-59e7-8a17-9b589187f9f2','Radicipes','5f328b23-6a9f-59e7-8a17-9b589187f9f2','Radicipes','c77c8c1b-c215-4713-b1c2-b629c15b0be7','Animalia|Cnidaria||Gorgonacea|Acanthogorgiidae|Radicipes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c777492f-6f73-49fa-b163-99763f72c3d7','','','c2f634b6-b5f3-556b-83c9-a2467f35da80','Sasa palmata (Burb.) E.G.Camus','(Burb.) E.G.Camus',0,0,'32a4ed6a-0c9f-5c24-8a86-95d1c6dd6790','Sasa palmata','32a4ed6a-0c9f-5c24-8a86-95d1c6dd6790','Sasa palmata','35bc822a-d73f-5dc4-9245-8bbfbd206ad2','Sasa palmat','c777492f-6f73-49fa-b163-99763f72c3d7','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sasa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c773c644-bbf6-4c7a-aa26-f3847386dd87','','','f6ae4c08-16b2-5af8-a320-2b995be31408','Sarcodontia Schulzer','Schulzer',0,0,'154c70e7-5f02-59ae-8bc3-73e84846197e','Sarcodontia','154c70e7-5f02-59ae-8bc3-73e84846197e','Sarcodontia','154c70e7-5f02-59ae-8bc3-73e84846197e','Sarcodontia','c773c644-bbf6-4c7a-aa26-f3847386dd87','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Sarcodontia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c780672d-c3f3-463d-b45e-3d3d97edfe91','','','937f1531-2720-51e2-ab4d-52a6f1f25f3a','Buellia porulosa Müll.Arg.','Müll.Arg.',0,0,'36b57dc9-d5d6-58c7-be45-9cacc76c5765','Buellia porulosa','36b57dc9-d5d6-58c7-be45-9cacc76c5765','Buellia porulosa','3dceb840-5592-55e4-ac13-6ea248d93b67','Buellia porulos','363f40cc-b61a-43d2-b799-fd61c195f401','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c77ecb1d-ba76-49d6-913d-a5ac58178264','','','3548a22b-a271-59f3-96a9-5db720748ced','Trichophyton equinum var. autotrophicum J.M.B. Sm., Jolly, Georg & Connole','J.M.B. Sm., Jolly, Georg & Connole',0,0,'cfc9d73d-5c39-5028-acb5-3efe92dc67c4','Trichophyton equinum autotrophicum','8373fac7-55ed-58a1-8bb9-162fe80936c5','Trichophyton equinum var. autotrophicum','216ffa1b-0ebd-5677-aaf2-230bee46b9fd','Trichophyton equin autotrophic','c77ecb1d-ba76-49d6-913d-a5ac58178264','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Trichophyton','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c783b227-a42b-4778-bd42-b610e4e06e6e','','','9bfa9921-d671-5519-a5d1-3cd4b4aa93d5','Hiiracalles scitus (Broun, 1880)','(Broun, 1880)',1880,0,'757b2ae3-411f-5c5f-958d-5f22932ecd4a','Hiiracalles scitus','757b2ae3-411f-5c5f-958d-5f22932ecd4a','Hiiracalles scitus','47d7d069-6289-51a6-bb92-fc5f27608659','Hiiracalles scit','c783b227-a42b-4778-bd42-b610e4e06e6e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hiiracalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c782d2fa-3f32-440b-9033-f2fd07093ac2','','','ba5815cc-59b0-57b1-8c5b-55d41c5a1f64','Nectria pertusa Pat.','Pat.',0,0,'51e9244e-a1cc-571b-8be9-56296d52213c','Nectria pertusa','51e9244e-a1cc-571b-8be9-56296d52213c','Nectria pertusa','7dd00d0b-d8df-5b6c-9157-5f202691f4b3','Nectria pertus','0c520271-b41b-42f7-9e80-0cc44269af6d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c78632df-a567-4347-8c4e-0c8b440851fb','','','29782117-70a0-59ba-8fe6-c90c6b4894ff','Microvoluta marginata (Hutton, 1885)','(Hutton, 1885)',1885,0,'1e93094d-eff1-5138-9857-16f8d0e6cdda','Microvoluta marginata','1e93094d-eff1-5138-9857-16f8d0e6cdda','Microvoluta marginata','d8d19911-935d-5d1b-8889-ace8ff3f9dc9','Microvoluta marginat','c78632df-a567-4347-8c4e-0c8b440851fb','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutomitridae|Microvoluta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c789b674-59f0-4a59-b391-a3774f4f8b4b','','','6e4c215c-5821-5b10-8e8b-01fca2c26547','Microtypinae','',0,0,'6e4c215c-5821-5b10-8e8b-01fca2c26547','Microtypinae','6e4c215c-5821-5b10-8e8b-01fca2c26547','Microtypinae','6e4c215c-5821-5b10-8e8b-01fca2c26547','Microtypinae','','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('c78538df-05b6-48ed-9e80-ab6253341c10','','','2b208ebd-8f65-5b36-9c19-7673375e6780','Veronica tumida Kirk','Kirk',0,0,'59dbe855-3041-54a1-95e4-b3f426b090c3','Veronica tumida','59dbe855-3041-54a1-95e4-b3f426b090c3','Veronica tumida','fcc1ccb4-503e-5983-8cbb-192e2316f85e','Veronica tumid','c78538df-05b6-48ed-9e80-ab6253341c10','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7844f7a-ad24-4cbf-8cc2-9f24381eab6e','','','45919ae8-582c-50a7-b617-a2bc4ad42d0b','Sporisorium microstegii (S. Ahmad) L. Guo','(S. Ahmad) L. Guo',0,0,'82e893c3-375c-5986-9f5e-77c747f43b2e','Sporisorium microstegii','82e893c3-375c-5986-9f5e-77c747f43b2e','Sporisorium microstegii','66447b88-eb84-5a89-be74-d3a4ff4b3cc1','Sporisorium microsteg','c7844f7a-ad24-4cbf-8cc2-9f24381eab6e','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c78898c3-5794-4619-9b6e-cffb6a924723','','','c5c17520-d387-5e6e-afd5-35c560ffd426','Ganoderma weberianum (Bres. & Henn.) Steyaert','(Bres. & Henn.) Steyaert',0,0,'d975f9c9-b0cd-5e3e-83ba-1bc5f08df4a8','Ganoderma weberianum','d975f9c9-b0cd-5e3e-83ba-1bc5f08df4a8','Ganoderma weberianum','b31ae0a1-e495-5e6d-ab78-fa6d61288e0d','Ganoderma weberian','9575acd0-6020-4493-a513-ff69e059a6ea','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Ganoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c828fe64-b39d-45c5-a426-057a95d0319e','','','edef6877-dc26-55bd-9a50-c9590cff634b','Epiblema Hübner, 1825','Hübner, 1825',1825,0,'aaefd52e-24d9-5dab-9731-889e6b16873c','Epiblema','aaefd52e-24d9-5dab-9731-889e6b16873c','Epiblema','aaefd52e-24d9-5dab-9731-889e6b16873c','Epiblema','c828fe64-b39d-45c5-a426-057a95d0319e','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Epiblema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8278980-3cd2-4070-8450-3f1bd0b73874','','','44001e22-efb8-5ed3-904b-c742b10fb223','Hieracium praealtum Gochnat','Gochnat',0,0,'bf47c8d9-6fa0-5d3e-a52d-d50553f49ffb','Hieracium praealtum','bf47c8d9-6fa0-5d3e-a52d-d50553f49ffb','Hieracium praealtum','7eb9e144-aa41-53c9-b9c4-dbc01048e987','Hieracium praealt','c8278980-3cd2-4070-8450-3f1bd0b73874','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Hieracium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8259076-cb91-44c2-ac48-f02b23b8cc65','','','d2ffd9a6-3f9d-597e-a3dc-939a6fbf8cb9','Dothiorella gregaria Sacc.','Sacc.',0,0,'d4842478-5038-5370-bbb4-a8a7815fdc9e','Dothiorella gregaria','d4842478-5038-5370-bbb4-a8a7815fdc9e','Dothiorella gregaria','9cd81456-c02e-5220-8841-5c4e35b8c705','Dothiorella gregar','76b2614a-32d3-4df5-a031-b4cf68a49c50','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Dothiorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8277f42-38ee-4beb-8756-f441561b42b1','','','f7bdc1db-de16-52aa-8725-af178d609358','Pottia drummondii (Wilson) J.H.Willis','(Wilson) J.H.Willis',0,0,'ccd18ec2-b13d-510f-9b61-9f400e1b261e','Pottia drummondii','ccd18ec2-b13d-510f-9b61-9f400e1b261e','Pottia drummondii','0741872a-73dd-57c1-8ae1-83f98da17c21','Pottia drummond','f6e27417-4fb7-4f23-81c4-e6b3428e0d77','Plantae||Bryopsida|Pottiales|Pottiaceae|Pottia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c82a47ce-5d75-496b-b891-d77bb45667d0','','','011d18de-a273-52c0-90f5-6419c00c5b53','Limonia tarsalba (Alexander, 1922)','(Alexander, 1922)',1922,0,'ddd889d8-bd6f-58ff-8917-5d3715d7697d','Limonia tarsalba','ddd889d8-bd6f-58ff-8917-5d3715d7697d','Limonia tarsalba','3ae4bbe6-3934-598f-a6d6-b4dca1cc8bfe','Limonia tarsalb','c82a47ce-5d75-496b-b891-d77bb45667d0','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8340b42-031d-4093-91a8-14f28c7e6078','','','d264df8b-3d1c-5eb8-a19b-e61bea5ee604','Eurythecta phaeoxyla Meyrick, 1938','Meyrick, 1938',1938,0,'5d8177ff-e582-59da-8f6b-746e5f588c4b','Eurythecta phaeoxyla','5d8177ff-e582-59da-8f6b-746e5f588c4b','Eurythecta phaeoxyla','ab851705-6d07-59f2-bf8b-a658a97f3018','Eurythecta phaeoxyl','c8340b42-031d-4093-91a8-14f28c7e6078','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Eurythecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8325869-daf8-4042-85c3-45b106ddb6cc','','','a57ecc28-edc4-5429-9d5b-3ae2ae7524cc','Borkhausenia anopis Meyrick, 1910','Meyrick, 1910',1910,0,'44f946b6-e93d-5ba9-aa26-a2e6638ec7ac','Borkhausenia anopis','44f946b6-e93d-5ba9-aa26-a2e6638ec7ac','Borkhausenia anopis','c832785b-dfed-580a-bdca-a517a0ef6196','Borkhausenia anop','84595803-f83e-487f-96c2-210258f530ef','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c83378c8-16ac-4103-b36d-3c0edb0fa93f','','','63dbf864-1b3b-5a35-8077-d611ebb04352','Sticta freycinetii Delise','Delise',0,0,'8dbe763f-5eb7-594c-98cd-7935d4223278','Sticta freycinetii','8dbe763f-5eb7-594c-98cd-7935d4223278','Sticta freycinetii','583f8d2d-1937-5331-9f07-349915ffd218','Sticta freycinet','fee035d8-3e83-4405-bbdb-c5d7e5698363','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c836449e-7af5-4e22-8a93-ab354d689a52','','','a1f15d22-00c3-5a75-9fc8-e086a4b76e02','Sargon hudsoni Broun, 1909','Broun, 1909',1909,0,'c4464e72-543d-59c1-9dfb-21b4fde85567','Sargon hudsoni','c4464e72-543d-59c1-9dfb-21b4fde85567','Sargon hudsoni','481020a0-edaa-5ba4-ba0f-1676cbe9cb7e','Sargon hudson','c836449e-7af5-4e22-8a93-ab354d689a52','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sargon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8328d5c-2b7c-40f5-9ef7-90e0707e807d','','','205bda5b-cfd9-5550-90d7-3486326947c2','Arectus bidwillius Manson, 1984','Manson, 1984',1984,0,'17bddd17-011d-550f-8377-59b75b0d7133','Arectus bidwillius','17bddd17-011d-550f-8377-59b75b0d7133','Arectus bidwillius','fd0cc161-7522-54f1-9226-c134ae62138c','Arectus bidwill','c8328d5c-2b7c-40f5-9ef7-90e0707e807d','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Arectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c836925b-28b8-4b30-bb38-f84933a3f777','','','ca33af48-e384-590b-b065-c5629a392fd6','Mougeotia laevis (Kütz.) W. Archer','(Kütz.) W. Archer',0,0,'c359fd82-ff5d-52f8-88ee-5330dbb873a4','Mougeotia laevis','c359fd82-ff5d-52f8-88ee-5330dbb873a4','Mougeotia laevis','b1469ace-9ba8-5a5e-9f86-5603d3e6b4cb','Mougeotia laeu','c836925b-28b8-4b30-bb38-f84933a3f777','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Mougeotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c838cc42-5d51-45e6-af64-0cc0bf504c08','','','34067246-c052-57b4-8f07-75558e50fa79','Sphaerella nebulosa var. hieracii Sacc. & Briard','Sacc. & Briard',0,0,'e138a2c0-feaa-5cec-a6b5-21c484d1c737','Sphaerella nebulosa hieracii','682f10b9-8b4e-5d70-b6ea-33d27b595160','Sphaerella nebulosa var. hieracii','e1130beb-0a48-5f6d-b787-27de291961d6','Sphaerella nebulos hierac','5fb83568-d39a-48da-b727-24d67a7ffa55','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c83e303c-30a7-47c7-b3ba-5caf96496b6a','','','33b5d616-2bd4-532d-9fdd-0708e2480e0e','Nitzschia parvula W. Smith','W. Smith',0,0,'9775fb46-bbd0-53a7-bcf0-b807dde21423','Nitzschia parvula','9775fb46-bbd0-53a7-bcf0-b807dde21423','Nitzschia parvula','58665b72-4a02-53a4-b003-695fd4f43c66','Nitzschia paruul','c83e303c-30a7-47c7-b3ba-5caf96496b6a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c83833d3-c173-498f-982f-acd9bfbb0541','','','d2a3b215-99c9-5776-9fb0-262cac7be4c9','Adelanthus Mitt.','Mitt.',0,0,'71355b59-7625-5e33-88ae-6805f41d06f8','Adelanthus','71355b59-7625-5e33-88ae-6805f41d06f8','Adelanthus','71355b59-7625-5e33-88ae-6805f41d06f8','Adelanthus','c83833d3-c173-498f-982f-acd9bfbb0541','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Adelanthaceae|Adelanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c83fe4c6-211b-4c9b-b230-0675a6687f63','','','2fc8c8f7-55bb-5068-93d6-868359130d78','Cladochytriomycetes','',0,0,'2fc8c8f7-55bb-5068-93d6-868359130d78','Cladochytriomycetes','2fc8c8f7-55bb-5068-93d6-868359130d78','Cladochytriomycetes','2fc8c8f7-55bb-5068-93d6-868359130d78','Cladochytriomycetes','c83fe4c6-211b-4c9b-b230-0675a6687f63','Fungi|Chytridiomycota|Cladochytriomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('c838c484-ed3b-48e0-9317-9931b6e8742d','','','1d3cee02-4bac-521f-98e3-931a5ef98466','Gen. nov. species John W. Early','',0,0,'','','','','','','c838c484-ed3b-48e0-9317-9931b6e8742d','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('c83dc298-54cd-4ef7-833a-fa7ff7a20444','','','78b56e82-89e2-5512-b45d-9e79a68ef8df','Atrichopogon fitzroyi Macfie, 1932','Macfie, 1932',1932,0,'0b1a1d13-11c5-5071-80fb-3644337905ef','Atrichopogon fitzroyi','0b1a1d13-11c5-5071-80fb-3644337905ef','Atrichopogon fitzroyi','05ffd878-19a8-5dea-8e4d-83b3149d685c','Atrichopogon fitzroy','c83dc298-54cd-4ef7-833a-fa7ff7a20444','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Atrichopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8458a02-518c-40c7-828f-70e915de3ad7','','','662fecca-9375-5a1e-8147-f52f60857053','Eucossonus antennalis Broun, 1910','Broun, 1910',1910,0,'6ac8f054-94ea-5abb-9ad2-5f547e43035a','Eucossonus antennalis','6ac8f054-94ea-5abb-9ad2-5f547e43035a','Eucossonus antennalis','19a9e9a2-aa6a-5aa4-95bd-f9d648bbd0f8','Eucossonus antennal','c8458a02-518c-40c7-828f-70e915de3ad7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eucossonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c84a9b2c-5a1f-4641-8027-07d943bfa74e','','','8aa5b484-9c0e-5273-99bf-f81c9349abc0','Nostoc pruniforme (L.) C. Agardh','(L.) C. Agardh',0,0,'8b280d47-d4ba-5825-bdd2-0e35981c5d1c','Nostoc pruniforme','8b280d47-d4ba-5825-bdd2-0e35981c5d1c','Nostoc pruniforme','3dc77387-d0ad-5afc-b148-b7b2d9a9aadf','Nostoc pruniform','c84a9b2c-5a1f-4641-8027-07d943bfa74e','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('c84c0ffe-89b4-42c9-8373-452ee600b77d','','','e0ce9d06-d3bf-57a3-b733-a009aedfe30b','Chelicopia','',0,0,'e0ce9d06-d3bf-57a3-b733-a009aedfe30b','Chelicopia','e0ce9d06-d3bf-57a3-b733-a009aedfe30b','Chelicopia','e0ce9d06-d3bf-57a3-b733-a009aedfe30b','Chelicopia','c84c0ffe-89b4-42c9-8373-452ee600b77d','Animalia|Arthropoda|Ostracoda|Myodocopida|Sarsiellidae|Chelicopia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c849fdd6-d0f3-41cf-acb3-52ab21d8b77a','','','cb62f32d-2b4c-5d8e-840f-5ae7edb4a682','Psilocybe caerulipes (Peck) Sacc.','(Peck) Sacc.',0,0,'8d3a3394-7f08-5045-b195-7231783dc520','Psilocybe caerulipes','8d3a3394-7f08-5045-b195-7231783dc520','Psilocybe caerulipes','da16f938-8011-5b33-aa3d-bdeb150aaac6','Psilocybe caerulip','c849fdd6-d0f3-41cf-acb3-52ab21d8b77a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8586497-29ae-4c2e-bf8d-17ede3d22a52','','','4f08050d-fabf-563b-91d3-354203c9aa8a','Peyronellaea nigricans Kusnezowa','Kusnezowa',0,0,'962075d2-2311-556b-a748-1910d97f6f46','Peyronellaea nigricans','962075d2-2311-556b-a748-1910d97f6f46','Peyronellaea nigricans','962075d2-2311-556b-a748-1910d97f6f46','Peyronellaea nigricans','2f050cb3-9886-46d2-ad0e-192961216e88','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Peyronellaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8549664-efc8-4e3d-8283-56c7fd8f0ed7','','','e47c90cb-7ad9-55ad-81aa-58c00a79dee2','Zeacalles coarctalis Broun, 1921','Broun, 1921',1921,0,'f8a3fb5e-7434-51e6-9713-756f9ccc097d','Zeacalles coarctalis','f8a3fb5e-7434-51e6-9713-756f9ccc097d','Zeacalles coarctalis','63ba8287-8dc1-5da1-ac9e-3297f48442fd','Zeacalles coarctal','c8549664-efc8-4e3d-8283-56c7fd8f0ed7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zeacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8516d9d-5c16-415b-91b5-99299b1b792d','','','29819e0f-b374-5e78-ae1d-8adc871b1c49','Graphium irradians Petr.','Petr.',0,0,'efa485c9-41e5-54a9-9b61-43f5d3aeab85','Graphium irradians','efa485c9-41e5-54a9-9b61-43f5d3aeab85','Graphium irradians','efa485c9-41e5-54a9-9b61-43f5d3aeab85','Graphium irradians','c8516d9d-5c16-415b-91b5-99299b1b792d','Fungi|Ascomycota|Sordariomycetes|Microascales|Graphiaceae|Graphium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8527513-897f-4724-8e70-9440bca81ce4','','','80f1698a-73be-5e81-9087-4484afd438b6','Farfugium japonicum ''Aureo-maculata''','',0,0,'651de27a-5658-5345-bce4-262b0d2d0746','Farfugium japonicum','651de27a-5658-5345-bce4-262b0d2d0746','Farfugium japonicum','1788f962-c0e0-5331-9b4b-a635f1240088','Farfugium iaponic','c8527513-897f-4724-8e70-9440bca81ce4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Farfugium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('c858b4b9-a234-4ea3-aea7-a49fa7684b79','','','d78d2e1a-9fb7-5201-b0b2-4a0a35e5f720','Epimeria horsti Lörz, 2008','Lörz, 2008',2008,0,'85db3073-0eb5-5abb-be42-a6aacd229f75','Epimeria horsti','85db3073-0eb5-5abb-be42-a6aacd229f75','Epimeria horsti','52179940-b238-5c78-b71a-b5c25b9dbf6e','Epimeria horst','c858b4b9-a234-4ea3-aea7-a49fa7684b79','Animalia|Arthropoda|Malacostraca|Amphipoda|Epimeriidae|Epimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8549b63-b05e-41ab-b938-f83f19695bc6','','','295fa2bb-00c8-5814-b44e-1da9a6eab486','Rhacodia rureana Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'91eb6954-f3c5-5c8b-ae75-6547d581ed61','Rhacodia rureana','91eb6954-f3c5-5c8b-ae75-6547d581ed61','Rhacodia rureana','fbe26a23-baf0-5f55-8127-8750f99d5d38','Rhacodia rurean','3c8dadb0-4368-4257-aff1-fc9b530db5d9','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Rhacodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c85a8596-6110-4930-ad18-1536d012db55','','','34167e45-bba7-54f9-9728-4111598ff0de','Aspidium serra (Sw.) Sw.','(Sw.) Sw.',0,0,'1d3fbf1f-481c-5550-9e86-d049d4d5d021','Aspidium serra','1d3fbf1f-481c-5550-9e86-d049d4d5d021','Aspidium serra','049d9d59-a735-595a-ab67-33c877c895cd','Aspidium serr','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c85c99a2-de26-48d6-8cd5-705aa264fdcc','','','39a9c368-0092-5dab-a54e-91d4eb59a079','Atopida paringa Kialka and Ruta, 2022','Kialka and Ruta, 2022',2022,0,'bdb85dd5-c17c-5ee9-b810-91c927697c20','Atopida paringa','bdb85dd5-c17c-5ee9-b810-91c927697c20','Atopida paringa','db2082d5-83c7-52dc-815d-5c7cb64bb05d','Atopida paring','c85c99a2-de26-48d6-8cd5-705aa264fdcc','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8680271-11b5-49b1-8079-386dc102f9be','','','a204658f-85d5-5831-b9c5-5a3437e93bbf','Encyonema hebridicum Grunow','Grunow',0,0,'acecf7d5-d5c6-5415-9b3a-f0582681b0a3','Encyonema hebridicum','acecf7d5-d5c6-5415-9b3a-f0582681b0a3','Encyonema hebridicum','fd1cf4f6-c728-5e82-bf3c-f6e57f961ef6','Encyonema hebridic','c8680271-11b5-49b1-8079-386dc102f9be','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Encyonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8646fbf-40ca-43f0-8462-2a668cd8ca78','','','ca6f9fa2-5f9e-5414-9b80-58619d2f6b9b','Penicillium indonesiae Pitt','Pitt',0,0,'9964b406-1976-544a-99ab-817a2f2cbe6a','Penicillium indonesiae','9964b406-1976-544a-99ab-817a2f2cbe6a','Penicillium indonesiae','e2be5f62-ca58-5dff-9d4a-0f2b0a63f508','Penicillium indonesi','0f24a22d-f401-4460-97ce-120dd9588511','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c860aa8c-1685-42fa-90ab-783e1e688ad2','','','a4cd4aad-6797-578d-95f2-8a846e9ab34e','Diphaeosticta physciospora (Nyl.) Clem.','(Nyl.) Clem.',0,0,'6cc309d2-cda0-580e-ba5a-c74df82f173c','Diphaeosticta physciospora','6cc309d2-cda0-580e-ba5a-c74df82f173c','Diphaeosticta physciospora','870d35ef-0b22-5fbb-862c-a06a24f922f0','Diphaeosticta physciospor','5a7e5da7-f5bd-45df-b50e-e741201c9956','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Diphaeosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c866fdb2-4f35-4be8-8919-f30854f883c1','','','301669de-be5a-50d9-88e1-47e5a6a633fe','Heterosporium eschscholziae Harkn.','Harkn.',0,0,'25496ac1-b97f-5d27-997f-87b779207ba2','Heterosporium eschscholziae','25496ac1-b97f-5d27-997f-87b779207ba2','Heterosporium eschscholziae','6d1ce4db-3c2b-551a-a4fa-509b7a713ee4','Heterosporium eschscholzi','847e5ca7-51ef-44fc-aae5-a866b0e6bfa2','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Heterosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c864b593-ffda-4d68-9c88-f0ec812a5762','','','5019d5e9-86f7-597a-9dc8-ab50cfc595a7','Hypoxylon culmorum Cooke','Cooke',0,0,'f401f4f2-2d64-543e-a528-68e8177499ab','Hypoxylon culmorum','f401f4f2-2d64-543e-a528-68e8177499ab','Hypoxylon culmorum','3167fac5-68d2-5270-9778-347dc692ac29','Hypoxylon culmor','dbcca3fb-bcbc-42b1-9f7b-0a357afc037a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c86cd1fe-8726-463b-9f1d-7f1b5d53ad10','','','1a8daf04-2ef1-5c29-9253-af5fd2378eae','Lepiota haemorrhagica Cleland','Cleland',0,0,'61e858b1-ad04-5a95-90c4-d9b8e6fc69f5','Lepiota haemorrhagica','61e858b1-ad04-5a95-90c4-d9b8e6fc69f5','Lepiota haemorrhagica','836e2b8a-d546-5a6d-9429-11f6f451e53c','Lepiota haemorrhagic','c86cd1fe-8726-463b-9f1d-7f1b5d53ad10','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c869dbd0-331c-48b3-8e87-894fdfce6a44','','','8f5554ea-384f-5048-a8ba-a407ded99bab','Hilarempis brevistyla Collin, 1928','Collin, 1928',1928,0,'8398907e-3c38-58c4-8a48-d1dff59edbcb','Hilarempis brevistyla','8398907e-3c38-58c4-8a48-d1dff59edbcb','Hilarempis brevistyla','087b4011-eb98-558a-8b7f-c86531f998e8','Hilarempis breuistyl','c869dbd0-331c-48b3-8e87-894fdfce6a44','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilarempis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8b36270-13cf-4371-9b96-1ec47fe31a1a','','','54b6f9a7-9b0f-5ac2-9f1b-2de14a147a40','Dematophora species','',0,0,'c5a64cd0-9111-51fe-99fc-97144d7ae077','Dematophora','c5a64cd0-9111-51fe-99fc-97144d7ae077','Dematophora','c5a64cd0-9111-51fe-99fc-97144d7ae077','Dematophora','c8b36270-13cf-4371-9b96-1ec47fe31a1a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Dematophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c869e5e2-ae21-497a-95a0-ba62fed8c639','','','f11510a7-fb3c-592f-96fd-12da6bfc5aac','Agaricus coccineus Schaeff.','Schaeff.',0,0,'ae08cf00-7607-5fd8-a95d-cf2472ff3534','Agaricus coccineus','ae08cf00-7607-5fd8-a95d-cf2472ff3534','Agaricus coccineus','fef201ea-5f5f-5a1b-aea0-e16993aa6f3c','Agaricus coccine','685dcda1-8485-4bc8-8f32-539b8037f8ab','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c86836d6-a4bd-44b2-aec3-b76e66e7226b','','','432b891d-9630-539c-afa7-4101358030a3','Anisogramma apiospora (Ellis & Everh.) Merezhko','(Ellis & Everh.) Merezhko',0,0,'fd363c76-e701-5c2b-80ac-ec5ffa1650c8','Anisogramma apiospora','fd363c76-e701-5c2b-80ac-ec5ffa1650c8','Anisogramma apiospora','ecce096d-b2b7-5314-96a9-3852fc0f4d52','Anisogramma apiospor','c86836d6-a4bd-44b2-aec3-b76e66e7226b','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Anisogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8b69e76-2163-4802-9d8d-326528839e43','','','475e9cdb-b9d8-58ea-b51b-cb5c9636c4b2','Pseudoclimacograptus exiguus (Keble & Harris, 1925)','(Keble & Harris, 1925)',1925,0,'a9c89236-2460-587c-8aac-8555f728dc1a','Pseudoclimacograptus exiguus','a9c89236-2460-587c-8aac-8555f728dc1a','Pseudoclimacograptus exiguus','fb32eade-b184-5552-9bee-337d10332be3','Pseudoclimacograptus exigu','c8b69e76-2163-4802-9d8d-326528839e43','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Pseudoclimacograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8700e58-6a80-4062-8d77-cb1c73b79ade','','','3894118f-2c00-5407-90e3-ecbbb9ba7ffd','Uleothyrium Petr.','Petr.',0,0,'38d8d013-a7a8-5b53-a20d-c23111cf204c','Uleothyrium','38d8d013-a7a8-5b53-a20d-c23111cf204c','Uleothyrium','38d8d013-a7a8-5b53-a20d-c23111cf204c','Uleothyrium','c8700e58-6a80-4062-8d77-cb1c73b79ade','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Uleothyrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8b6d455-4b57-4277-a5fc-59d2e86dbc8a','','','f9898a4d-70c5-5811-a6fd-78a0a4739cde','Sphaeria loculata Lév.','Lév.',0,0,'694bd591-601e-53a3-b414-ef7e5e43d420','Sphaeria loculata','694bd591-601e-53a3-b414-ef7e5e43d420','Sphaeria loculata','6f975201-0e60-5947-8601-7189d63957e5','Sphaeria loculat','9120f51d-20f4-4cb0-9115-08ec21dc0ea8','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c870d8b4-f1aa-483b-aaf9-c8ba251cb63c','','','c84e27e5-14d3-5caf-a877-e4a0fcd34d8e','Microtendipes Kieffer, 1915','Kieffer, 1915',1915,0,'cd64d5c2-1f86-53bc-9153-7f7fbcba7d8e','Microtendipes','cd64d5c2-1f86-53bc-9153-7f7fbcba7d8e','Microtendipes','cd64d5c2-1f86-53bc-9153-7f7fbcba7d8e','Microtendipes','c870d8b4-f1aa-483b-aaf9-c8ba251cb63c','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Microtendipes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8b89095-a086-4c65-9ad9-d256c972e023','','','467ef047-0577-571c-88e5-b26eecfe7bfe','Alyxia ruscifolia R.Br.','R.Br.',0,0,'9b4bb84e-366e-5d32-b512-d6fcac5482f7','Alyxia ruscifolia','9b4bb84e-366e-5d32-b512-d6fcac5482f7','Alyxia ruscifolia','0b806f65-4a23-52e3-8260-f578ca6d9190','Alyxia ruscifol','c8b89095-a086-4c65-9ad9-d256c972e023','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Alyxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8bc3490-de3e-4e89-9abf-c9ea9fe860e7','','','ab04e42c-bfa5-57a1-926d-b9dd9a86398e','Larentia cinnabari Howes, 1912','Howes, 1912',1912,0,'b0bbe82c-6c98-500d-abb6-d4e9a4eb6adf','Larentia cinnabari','b0bbe82c-6c98-500d-abb6-d4e9a4eb6adf','Larentia cinnabari','e940a6fe-eaa2-574d-a5ff-5c5b474a8365','Larentia cinnabar','6472315a-6063-4c1a-97fb-35eff862bde4','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Larentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8c415b9-0bcb-4846-b3fa-01e165ab5541','','','3e157165-26e9-5a05-b43c-be177880bda2','Paracercosporidium Videira & Crous','Videira & Crous',0,0,'3f9153ac-c34a-58b7-a49d-adcff9bf72da','Paracercosporidium','3f9153ac-c34a-58b7-a49d-adcff9bf72da','Paracercosporidium','3f9153ac-c34a-58b7-a49d-adcff9bf72da','Paracercosporidium','c8c415b9-0bcb-4846-b3fa-01e165ab5541','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Paracercosporidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8c1f98a-7f84-4095-b8f5-15a6a6b5a801','','','95b21c49-c4b8-50c2-908e-345c6a3faf78','Grateloupia urvilleana (Mont.) Parkinson','(Mont.) Parkinson',0,0,'6c14ed1f-3d73-5d90-bb5b-3ff682a0993d','Grateloupia urvilleana','6c14ed1f-3d73-5d90-bb5b-3ff682a0993d','Grateloupia urvilleana','98d85072-c91d-5675-aa6a-514a6e264e4c','Grateloupia uruillean','c8c1f98a-7f84-4095-b8f5-15a6a6b5a801','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Halymeniaceae|Grateloupia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8c083f2-4a06-4dee-ba6a-550d41dd07c6','','','93246eae-8575-5512-9e59-f380dc6930e0','Carex binervis Sm.','Sm.',0,0,'64e9d45c-ca24-5023-b7ca-731e81cc05eb','Carex binervis','64e9d45c-ca24-5023-b7ca-731e81cc05eb','Carex binervis','60efe285-2dc7-5892-ab60-eba093ee4cbb','Carex bineru','c8c083f2-4a06-4dee-ba6a-550d41dd07c6','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8be9dd1-e656-4d7e-93ea-61fda77e9ada','','','2bdacb34-2e1b-52a0-b9c0-8844aabdb2fd','Ageratina altissima (L.) R.King & H.Rob.','(L.) R.King & H.Rob.',0,0,'39ef6035-d268-5aa0-8ebb-796e74eeaab3','Ageratina altissima','39ef6035-d268-5aa0-8ebb-796e74eeaab3','Ageratina altissima','adfa65f8-c014-56c0-96ff-49069d3ce63e','Ageratina altissim','c8be9dd1-e656-4d7e-93ea-61fda77e9ada','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ageratina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8c6ee5d-0699-43fa-a826-19be4fb8f212','','','e09d32c4-450e-5d41-9ace-28ab745254e4','Suillus piperatus (Bull.) Kuntze','(Bull.) Kuntze',0,0,'821b82cf-68d4-593d-b242-0a99e77d31af','Suillus piperatus','821b82cf-68d4-593d-b242-0a99e77d31af','Suillus piperatus','08c4e1ce-c469-5f6d-aad6-8c5452f5cdbe','Suillus piperat','270cc411-7db0-488c-81fe-6b279af4c7a0','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Suillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8c7af5c-3792-40a7-8330-31b5f13bf70d','','','887b0d26-de50-5efa-b0b6-06bbc3c8ace3','Thamnolia vermicularis var. subuliformis (Ehrh.) Schaer.','(Ehrh.) Schaer.',0,0,'952eca78-e40f-58ae-9642-aafbbddf6b34','Thamnolia vermicularis subuliformis','311ba54b-add6-5aff-889f-ad9b1a03221e','Thamnolia vermicularis var. subuliformis','82269356-a3b7-53b1-ab82-77ceabb8fc4b','Thamnolia uermicular subuliform','59a991ba-8844-48b7-a71b-de413e42d005','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Thamnolia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8c7435e-3e29-45ee-a99e-48681041339d','','','d58b182d-788e-533f-bb95-8bfc1a5b35d6','Drosophyllaceae','',0,0,'d58b182d-788e-533f-bb95-8bfc1a5b35d6','Drosophyllaceae','d58b182d-788e-533f-bb95-8bfc1a5b35d6','Drosophyllaceae','d58b182d-788e-533f-bb95-8bfc1a5b35d6','Drosophyllaceae','c8c7435e-3e29-45ee-a99e-48681041339d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Drosophyllaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8cc1e7b-12f8-4c9f-b859-996579828981','','','82c39b32-d16a-57c1-a2cd-b8b3f6a02725','Asteromella petasitidis Petr.','Petr.',0,0,'6b018804-35ff-5965-adcd-dea63a01d758','Asteromella petasitidis','6b018804-35ff-5965-adcd-dea63a01d758','Asteromella petasitidis','d53447ad-ba9f-55eb-af98-174fecbaf388','Asteromella petasitid','c8cc1e7b-12f8-4c9f-b859-996579828981','Fungi|Ascomycota|Dothideomycetes|||Asteromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8cacbe1-e9a4-481f-9de2-fd161a92af40','','','71aa0372-192e-59a9-8774-58693420db99','Femsjonia peziziformis P. Karst.','P. Karst.',0,0,'52681228-d737-52fe-8662-fc259c2d9e07','Femsjonia peziziformis','52681228-d737-52fe-8662-fc259c2d9e07','Femsjonia peziziformis','b1b29df9-d761-5079-83b4-00ad3b95454e','Femsjonia peziziform','9d633340-9d33-4ac1-ac20-d6995036d315','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Femsjonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8cadc81-c515-4a8e-8787-bcf732175096','','','d4f502ed-f299-5e67-96de-c311a699a2b0','Cuphea hyssopifolia Kunth','Kunth',0,0,'e806b2dd-17c7-5ed6-a5d3-83c542242e5e','Cuphea hyssopifolia','e806b2dd-17c7-5ed6-a5d3-83c542242e5e','Cuphea hyssopifolia','4d0c1106-9625-583b-ab1c-6f82dc0e37d9','Cuphea hyssopifol','c8cadc81-c515-4a8e-8787-bcf732175096','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Cuphea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8d1dff4-5052-4c27-b996-80cd5304648a','','','2f5394f4-d12f-5e4c-ae9e-303c69075dba','Gen. nov. 3 species NZAC','',0,0,'','','','','','','c8d1dff4-5052-4c27-b996-80cd5304648a','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Gen. nov. 3','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('c8cf5de6-ffb3-4511-8a79-5829cf8437b2','','','48a3b021-12f3-539d-9b43-55ad55d329e9','Astetholida Broun, 1880','Broun, 1880',1880,0,'5a710a9e-d711-5782-902a-98c27e2b1cdb','Astetholida','5a710a9e-d711-5782-902a-98c27e2b1cdb','Astetholida','5a710a9e-d711-5782-902a-98c27e2b1cdb','Astetholida','c8cf5de6-ffb3-4511-8a79-5829cf8437b2','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Astetholida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8d19282-721e-4dc5-90d9-5d92d86aaab3','','','c8b0b81e-062a-56f5-a72b-7940e0bd6434','Crateritheca','',0,0,'c8b0b81e-062a-56f5-a72b-7940e0bd6434','Crateritheca','c8b0b81e-062a-56f5-a72b-7940e0bd6434','Crateritheca','c8b0b81e-062a-56f5-a72b-7940e0bd6434','Crateritheca','c8d19282-721e-4dc5-90d9-5d92d86aaab3','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Crateritheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8cdfafd-42a4-4b34-8492-8a57cfed9750','','','494fbb47-d643-5db9-b3dd-ca8b61310243','Carterinidae','',0,0,'494fbb47-d643-5db9-b3dd-ca8b61310243','Carterinidae','494fbb47-d643-5db9-b3dd-ca8b61310243','Carterinidae','494fbb47-d643-5db9-b3dd-ca8b61310243','Carterinidae','c8cdfafd-42a4-4b34-8492-8a57cfed9750','Chromista|Foraminifera|Polythalamea|Carterinida|Carterinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8ccc80c-ce13-40ba-9265-6ec07263a1da','','','7a1e6221-5a0c-50e8-bc61-d34f0754204b','Lactarius tawai McNabb','McNabb',0,0,'1afab617-815f-5e59-814f-8ffa3a96e32f','Lactarius tawai','1afab617-815f-5e59-814f-8ffa3a96e32f','Lactarius tawai','a7124796-fe7e-5c50-b2d9-7a9db6525a04','Lactarius tawa','c8ccc80c-ce13-40ba-9265-6ec07263a1da','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8cfcd6f-84d6-4526-aa8c-a0c3bad428a8','','','232b520a-326f-59f6-bd18-289804eb44be','Lernanthropus','',0,0,'232b520a-326f-59f6-bd18-289804eb44be','Lernanthropus','232b520a-326f-59f6-bd18-289804eb44be','Lernanthropus','232b520a-326f-59f6-bd18-289804eb44be','Lernanthropus','c8cfcd6f-84d6-4526-aa8c-a0c3bad428a8','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernanthropidae|Lernanthropus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8d385a9-b43e-4341-95a5-b345191270dc','','','c4a17a5a-f06a-5615-a8e2-d66b54469706','Montia perfoliata (Donn ex Willd.) Howell','(Donn ex Willd.) Howell',0,0,'2ae90577-d255-5603-a5be-04c3afa88fcd','Montia perfoliata','2ae90577-d255-5603-a5be-04c3afa88fcd','Montia perfoliata','0fc862e5-e094-5e0d-9a76-564d8dd16560','Montia perfoliat','cf8a8075-6ea2-4429-b949-2c82d2495b58','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Montia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c8cf9bf9-a559-4d94-bf2d-d2596d2f2c8e','','','9efae3cd-e3b4-5a7f-8c9c-e0b583350c67','Alnus ferdinandi-coburgii C.K.Schneid.','C.K.Schneid.',0,0,'ade6d73d-80db-53d3-b4e8-175da84b0d31','Alnus ferdinandi-coburgii','ade6d73d-80db-53d3-b4e8-175da84b0d31','Alnus ferdinandi-coburgii','eeff5474-38dc-5b81-bbef-eb15ac124d9d','Alnus ferdinandi-coburg','c8cf9bf9-a559-4d94-bf2d-d2596d2f2c8e','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8d62475-5c7d-49c4-9ce7-8c6fc4605769','','','9df22ff6-6658-5d0d-a37a-ce7f4884b36c','Apiospora liliacearum Petr.','Petr.',0,0,'ea561d23-9b6a-5912-b003-42d09e273752','Apiospora liliacearum','ea561d23-9b6a-5912-b003-42d09e273752','Apiospora liliacearum','b3aa122a-f517-5aeb-b9a0-f74e531b9815','Apiospora liliacear','c8d62475-5c7d-49c4-9ce7-8c6fc4605769','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Apiospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8d71417-0d42-458c-81a5-955be665a7e6','','','d80f3640-ac1c-50e8-8c08-13ae4d4c4696','Grossander Slater, 1976','Slater, 1976',1976,0,'69d0cd64-6eac-57a6-9759-3a2cea0dbcd4','Grossander','69d0cd64-6eac-57a6-9759-3a2cea0dbcd4','Grossander','69d0cd64-6eac-57a6-9759-3a2cea0dbcd4','Grossander','c8d71417-0d42-458c-81a5-955be665a7e6','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Grossander','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8debb3b-e66e-4845-ac01-2aef765f14d0','','','5838e1dc-36ab-58bb-9308-eb3bca87bf4a','Mesodinium','',0,0,'5838e1dc-36ab-58bb-9308-eb3bca87bf4a','Mesodinium','5838e1dc-36ab-58bb-9308-eb3bca87bf4a','Mesodinium','5838e1dc-36ab-58bb-9308-eb3bca87bf4a','Mesodinium','c8debb3b-e66e-4845-ac01-2aef765f14d0','Chromista|Ciliophora|Litostomatea|Cyclotrichida|Mesodiniidae|Mesodinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8dbd304-6b5f-4f37-bd8c-4715d08329a5','','','08e65f31-437a-522f-bd35-fd279906512c','Brouniphylax squamiger (Broun, 1880)','(Broun, 1880)',1880,0,'92fd25b6-fcd3-5a27-ab95-ae34b851c77f','Brouniphylax squamiger','92fd25b6-fcd3-5a27-ab95-ae34b851c77f','Brouniphylax squamiger','92fd25b6-fcd3-5a27-ab95-ae34b851c77f','Brouniphylax squamiger','c8dbd304-6b5f-4f37-bd8c-4715d08329a5','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Brouniphylax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8de2521-6f51-448f-824e-4deaf5e87aed','','','b3298de7-a70f-5b09-aad4-e65d84a4f5a5','Frustulia Rabenhorst','Rabenhorst',0,0,'945625b3-6e0d-5206-8c08-17913e1de23d','Frustulia','945625b3-6e0d-5206-8c08-17913e1de23d','Frustulia','945625b3-6e0d-5206-8c08-17913e1de23d','Frustulia','c8de2521-6f51-448f-824e-4deaf5e87aed','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Frustulia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8e0aefd-9757-41be-98b1-737cbdbb038b','','','495b17e2-02cf-5025-9afd-1db118eb71eb','Asarina erubescens (D.Don) Pennell','(D.Don) Pennell',0,0,'89cc1d5c-1639-5f6c-889f-b8c7612d8357','Asarina erubescens','89cc1d5c-1639-5f6c-889f-b8c7612d8357','Asarina erubescens','89cc1d5c-1639-5f6c-889f-b8c7612d8357','Asarina erubescens','8d9e6bad-0199-48d9-ae61-708b510a116c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Asarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8e19a1f-96be-4b36-869b-a9c4e8dae6b2','','','d8a3101f-3f18-5c33-839a-4763cfb2f8ee','Sphaeria maydis Berk.','Berk.',0,0,'baf4baf4-1e8b-53a6-a8ac-d58ea508abfa','Sphaeria maydis','baf4baf4-1e8b-53a6-a8ac-d58ea508abfa','Sphaeria maydis','f2b638f6-68bf-55dc-857b-e4ae3b466a63','Sphaeria mayd','fd432dfc-e227-449d-b266-814b300145d5','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8deb7ea-9ba0-496b-9522-b7cb16e7386e','','','91a071de-fcaa-565c-8965-d2e96d07a8eb','Phaeotremellaceae A.M. Yurkov & Boekhout','A.M. Yurkov & Boekhout',0,0,'73480613-dc6a-5265-9540-dedccd6cc3d1','Phaeotremellaceae','73480613-dc6a-5265-9540-dedccd6cc3d1','Phaeotremellaceae','73480613-dc6a-5265-9540-dedccd6cc3d1','Phaeotremellaceae','c8deb7ea-9ba0-496b-9522-b7cb16e7386e','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Phaeotremellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8e233f5-7b12-4955-8ff9-56385ae277af','','','3f1873ea-f9e5-5ec3-b559-a4c4e921abc4','Penicillium bissettii Visagie & Seifert','Visagie & Seifert',0,0,'359df030-c5fb-559d-b8e1-4393dfa1b454','Penicillium bissettii','359df030-c5fb-559d-b8e1-4393dfa1b454','Penicillium bissettii','4b8384e9-f01b-5ed8-8919-cb1db45b0b92','Penicillium bissett','c8e233f5-7b12-4955-8ff9-56385ae277af','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8e2daf2-b456-4f4c-89a8-813403588f86','','','9cfeec0a-1d9e-556e-9b69-c9187d0ec47b','Lepyrodia R.Br.','R.Br.',0,0,'65e03615-7021-5f06-9cec-d1501663f55e','Lepyrodia','65e03615-7021-5f06-9cec-d1501663f55e','Lepyrodia','65e03615-7021-5f06-9cec-d1501663f55e','Lepyrodia','c8e2daf2-b456-4f4c-89a8-813403588f86','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Lepyrodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8e5f568-5af0-4216-8ad7-b43d48a55951','','','924e6f3d-febd-5522-a788-2d917c96b41c','Rhantus','',0,0,'924e6f3d-febd-5522-a788-2d917c96b41c','Rhantus','924e6f3d-febd-5522-a788-2d917c96b41c','Rhantus','924e6f3d-febd-5522-a788-2d917c96b41c','Rhantus','c8e5f568-5af0-4216-8ad7-b43d48a55951','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|Rhantus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8e52a93-094f-4acd-9ce1-b49131d36df8','','','4522a3b6-cb84-594b-be6c-7f70cec92897','Procecidochares Hendel, 1914','Hendel, 1914',1914,0,'74641442-b205-515a-bae1-339bc6a26b45','Procecidochares','74641442-b205-515a-bae1-339bc6a26b45','Procecidochares','74641442-b205-515a-bae1-339bc6a26b45','Procecidochares','c8e52a93-094f-4acd-9ce1-b49131d36df8','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Procecidochares','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8f1ee0c-172d-40fd-abe0-28b1c913fb04','','','4cb40432-5f3b-5b64-b2f7-bf119318f787','Albugo amaranthi (Schwein.) Kuntze','(Schwein.) Kuntze',0,0,'9cd45aef-cf59-5092-8697-3611de20513e','Albugo amaranthi','9cd45aef-cf59-5092-8697-3611de20513e','Albugo amaranthi','6ad09c45-20c7-5265-8434-c0c5719583eb','Albugo amaranth','f29bae87-e56e-418c-b1cf-bf794b2084f1','Chromista|Oomycota|Oomycetes|Albuginales|Albuginaceae|Albugo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8e91a35-9bb1-4bb0-a22e-86f494da3838','','','02c8692f-e8a0-53e8-a37a-e4597085ea43','Pseudosuberites species indeterminate Kelly & Buckeridge, 2005','',0,0,'583067c5-fe00-5080-bcaf-34fcc0ea03b3','Pseudosuberites','583067c5-fe00-5080-bcaf-34fcc0ea03b3','Pseudosuberites','583067c5-fe00-5080-bcaf-34fcc0ea03b3','Pseudosuberites','c8e91a35-9bb1-4bb0-a22e-86f494da3838','Animalia|Porifera|Demospongiae|Hadromerida|Suberitidae|Pseudosuberites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c8efedcc-bcb2-4ad3-b752-afdf894e0255','','','0e79b6a8-bb97-5340-a7f7-1a6da67a4a6e','Paraphylax squamiger Broun, 1880','Broun, 1880',1880,0,'7decd92d-9e23-54dc-af01-adb348564995','Paraphylax squamiger','7decd92d-9e23-54dc-af01-adb348564995','Paraphylax squamiger','7decd92d-9e23-54dc-af01-adb348564995','Paraphylax squamiger','c8dbd304-6b5f-4f37-bd8c-4715d08329a5','Animalia|Arthropoda|Insecta|Coleoptera||Paraphylax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8f929b7-d1d7-4120-99e2-61c0a292507d','','','35f5c980-95e2-5a41-8623-dddca749501f','Ceratomyxidae','',0,0,'35f5c980-95e2-5a41-8623-dddca749501f','Ceratomyxidae','35f5c980-95e2-5a41-8623-dddca749501f','Ceratomyxidae','35f5c980-95e2-5a41-8623-dddca749501f','Ceratomyxidae','c8f929b7-d1d7-4120-99e2-61c0a292507d','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8f8f5b2-0874-4317-ad7c-832ec88597ac','','','10c83a76-f38d-527f-a2d7-f8719c363e72','Gymnodinium nanum schiller','',0,0,'10c83a76-f38d-527f-a2d7-f8719c363e72','Gymnodinium nanum schiller','10c83a76-f38d-527f-a2d7-f8719c363e72','Gymnodinium nanum schiller','cabbc2b0-43ad-55a8-8551-d9338cb4cf95','Gymnodinium nan schiller','c8f8f5b2-0874-4317-ad7c-832ec88597ac','Chromista|Dinophyta|Dinophyceae|Peridiniales|Gymnodiniaceae|Gymnodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8f23490-2f55-4f89-ad05-8ac079ae66f1','','','16590ad4-5612-5802-8b39-0bf7195e08f9','Staurophora salina (W.Smith) Mereschkowsky','(W.Smith) Mereschkowsky',0,0,'6022228d-2cd4-5aec-b0fa-2d0e5262c4c7','Staurophora salina','6022228d-2cd4-5aec-b0fa-2d0e5262c4c7','Staurophora salina','1d90d78d-6e3a-5786-992e-a14ea9a076c0','Staurophora salin','c8f23490-2f55-4f89-ad05-8ac079ae66f1','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Anomoeneidaceae|Staurophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8f6c73c-0bb0-4c52-a6a4-b56876ae19af','','','9e0f0198-6e81-5816-b994-15d247ac48fb','Pseudohydropus parafunebris J.A. Cooper','J.A. Cooper',0,0,'443a647a-d88a-5e37-9615-1f2ae73da988','Pseudohydropus parafunebris','443a647a-d88a-5e37-9615-1f2ae73da988','Pseudohydropus parafunebris','a4517e5f-83dc-5291-a5b2-159c18c83548','Pseudohydropus parafunebr','c8f6c73c-0bb0-4c52-a6a4-b56876ae19af','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Pseudohydropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb13a816-1bc5-4cf8-9347-6ad40a7d6fe2','','','4078622a-6547-597c-a8cc-f00859e4b246','Paraburkholderia sediminicola (Lim et al. 2008) Sawana et al., 2015','(Lim et al. 2008) Sawana et al., 2015',2008,0,'55c844e8-16c1-5cf3-9023-f5e4a216c8bd','Paraburkholderia sediminicola','55c844e8-16c1-5cf3-9023-f5e4a216c8bd','Paraburkholderia sediminicola','0977af13-2675-52b3-8d6c-72aeaad3cd1a','Paraburkholderia sediminicol','cb13a816-1bc5-4cf8-9347-6ad40a7d6fe2','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Paraburkholderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('cb1c497a-d0d1-40a5-a512-0eecdf0f94e8','','','c68540a9-3416-557d-a458-532203fc5ce8','Characium','',0,0,'c68540a9-3416-557d-a458-532203fc5ce8','Characium','c68540a9-3416-557d-a458-532203fc5ce8','Characium','c68540a9-3416-557d-a458-532203fc5ce8','Characium','cb1c497a-d0d1-40a5-a512-0eecdf0f94e8','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Characium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb142a12-9df2-44dd-930e-db799de96ea2','','','401866f0-0ed3-5002-b770-57eb850baaa2','Trogoderma suffusum Broun, 1886','Broun, 1886',1886,0,'a09d18ba-0fbd-5aa8-a349-5d2b895542ed','Trogoderma suffusum','a09d18ba-0fbd-5aa8-a349-5d2b895542ed','Trogoderma suffusum','b5b5309c-10f6-5f25-bf71-f3309d326c26','Trogoderma suffus','cb142a12-9df2-44dd-930e-db799de96ea2','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Trogoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb15b821-4c0e-4af9-b4c5-8b5646f612ba','','','37bb8eab-22d3-5021-b262-ced13537c166','Stagonospora simplicior Sacc. & Briard','Sacc. & Briard',0,0,'3cfae343-aad1-5791-822c-a5254e55fc7f','Stagonospora simplicior','3cfae343-aad1-5791-822c-a5254e55fc7f','Stagonospora simplicior','3cfae343-aad1-5791-822c-a5254e55fc7f','Stagonospora simplicior','cb15b821-4c0e-4af9-b4c5-8b5646f612ba','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb196957-5e2d-4e6c-9015-8e87742fb79e','','','cf898c7f-e539-5a4a-b26b-5f5e583de51d','Ligniera Maire & A. Tison','Maire & A. Tison',0,0,'7f6b404c-8ba2-5822-b844-be08ea8107c4','Ligniera','7f6b404c-8ba2-5822-b844-be08ea8107c4','Ligniera','7f6b404c-8ba2-5822-b844-be08ea8107c4','Ligniera','cb196957-5e2d-4e6c-9015-8e87742fb79e','Chromista|Cercozoa|Phytomyxea|Plasmodiophorida|Plasmodiophoridae|Ligniera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb1e7baa-f4e6-4d53-838d-6131f3a6f409','','','2a7c238c-8a69-5b7c-9479-ff45dbb0e337','Xanthoparmelia thamnoides (Kurok.) Hale','(Kurok.) Hale',0,0,'ed18fb5f-d859-58ed-86c5-569e61df9f5b','Xanthoparmelia thamnoides','ed18fb5f-d859-58ed-86c5-569e61df9f5b','Xanthoparmelia thamnoides','711a324d-10ee-552a-b8ea-3a97074c8eee','Xanthoparmelia thamnoid','cb1e7baa-f4e6-4d53-838d-6131f3a6f409','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb1d8d5a-9798-420b-a437-f036bda960ab','','','c4b475a4-ef9c-5d21-848b-291ec6efcba7','Genicanthus semicinctus (Waite, 1900)','(Waite, 1900)',1900,0,'30b67a4d-caf2-5883-a1d9-ceffd16cb469','Genicanthus semicinctus','30b67a4d-caf2-5883-a1d9-ceffd16cb469','Genicanthus semicinctus','436441ef-d680-538b-a7bb-1315b24de675','Genicanthus semicinct','cb1d8d5a-9798-420b-a437-f036bda960ab','Animalia|Chordata|Actinopterygii|Perciformes|Pomacanthidae|Genicanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb2093ec-0c58-45ce-ad1a-fe0c9e83ef28','','','d2cb5428-1b2c-5e74-9fea-aa055909da8f','Paratylenchus aonli Misra & Edward, 1971','Misra & Edward, 1971',1971,0,'c191a3e3-20e3-5945-b1e9-95459ee2422e','Paratylenchus aonli','c191a3e3-20e3-5945-b1e9-95459ee2422e','Paratylenchus aonli','5542f4a9-787c-54c7-93e3-251df3bb232a','Paratylenchus aonl','cb2093ec-0c58-45ce-ad1a-fe0c9e83ef28','Animalia|Nematoda|Secernentea|Tylenchida|Tylenchulidae|Paratylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb28a0f5-10dc-4903-bb1c-55ec4f68cd7b','','','671485fe-4261-5746-9031-4c50374116d6','Diplococcium Grove','Grove',0,0,'df94d225-5bfd-5671-872d-2cdeeeb425ed','Diplococcium','df94d225-5bfd-5671-872d-2cdeeeb425ed','Diplococcium','df94d225-5bfd-5671-872d-2cdeeeb425ed','Diplococcium','cb28a0f5-10dc-4903-bb1c-55ec4f68cd7b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Diplococcium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb26a0f2-05eb-4c3c-8cd2-93d48e561d8f','','','5b1c84f8-a5f6-5dd3-840d-0e11f4513964','Zelostemma peninsulare Buhl, 2017','Buhl, 2017',2017,0,'900c6456-18e7-5b2c-82a9-da03cbcebec3','Zelostemma peninsulare','900c6456-18e7-5b2c-82a9-da03cbcebec3','Zelostemma peninsulare','0c2cf3ed-df6d-548a-840b-62b6e02b5b9b','Zelostemma peninsular','cb26a0f2-05eb-4c3c-8cd2-93d48e561d8f','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb283ff7-3cea-4f02-b4a5-ce4f3dce36c6','','','b0cd2007-8ba1-5acd-baab-5aa3ac84f8af','Tubulicium filicicola (G. Cunn.) Oberw.','(G. Cunn.) Oberw.',0,0,'0a9b7d3f-ebd9-54c1-aa6f-95120d5fa378','Tubulicium filicicola','0a9b7d3f-ebd9-54c1-aa6f-95120d5fa378','Tubulicium filicicola','0dad15b0-406c-56ec-a73d-c187ea540014','Tubulicium filicicol','cb283ff7-3cea-4f02-b4a5-ce4f3dce36c6','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Tubulicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb2a64c6-1420-4658-ad31-e609a45d82d1','','','c19e0d00-ce57-541c-97d0-0d744f32942c','Hygrocybe versicolor (E. Horak) Boertm.','(E. Horak) Boertm.',0,0,'893a6108-5f0f-537d-884d-5a9009ab601d','Hygrocybe versicolor','893a6108-5f0f-537d-884d-5a9009ab601d','Hygrocybe versicolor','bfa002e2-372f-54e9-b1d5-c5471f466ebf','Hygrocybe uersicolor','db7214cd-836c-49fe-bd7e-fa7228847c06','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb313143-3401-4e6a-abc5-787a6b91c598','','','0774e958-1730-5d17-9ecf-a72b86049c34','Peniophora scintillans G. Cunn.','G. Cunn.',0,0,'037b8a90-709b-50a5-8f5a-a03ea7187183','Peniophora scintillans','037b8a90-709b-50a5-8f5a-a03ea7187183','Peniophora scintillans','037b8a90-709b-50a5-8f5a-a03ea7187183','Peniophora scintillans','cb313143-3401-4e6a-abc5-787a6b91c598','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb2f03fb-2dc9-4949-b1f5-ab2f32046da7','','','1682f26b-cb6c-5728-8666-c3d708f172df','Phycidae','',0,0,'1682f26b-cb6c-5728-8666-c3d708f172df','Phycidae','1682f26b-cb6c-5728-8666-c3d708f172df','Phycidae','1682f26b-cb6c-5728-8666-c3d708f172df','Phycidae','cb2f03fb-2dc9-4949-b1f5-ab2f32046da7','Animalia|Chordata|Actinopterygii|Gadiformes|Phycidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb314f54-6a2e-4e99-8799-9a33f16a488b','','','d2a05cf0-219a-5b3c-9837-ee913c4ee3a8','Amalda southlandica (Fleming, 1948)','(Fleming, 1948)',1948,0,'7b8578f3-bd42-515e-a318-007fdd6af525','Amalda southlandica','7b8578f3-bd42-515e-a318-007fdd6af525','Amalda southlandica','5d9fa614-f9ed-5058-b923-68f646c6f47c','Amalda southlandic','cb314f54-6a2e-4e99-8799-9a33f16a488b','Animalia|Mollusca|Gastropoda|Neogastropoda|Olividae|Amalda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb3a3df1-01d3-4211-985c-1b836dded000','','','db41a4f8-b26a-5857-b764-e6f61f46f0bd','Pesanserina pesanseris (Smitt, 1873)','(Smitt, 1873)',1873,0,'8d2e1fb8-e5b5-5df0-a830-b2fe403812e0','Pesanserina pesanseris','8d2e1fb8-e5b5-5df0-a830-b2fe403812e0','Pesanserina pesanseris','8f0c34ad-f470-572c-a429-72c59e489259','Pesanserina pesanser','cb3a3df1-01d3-4211-985c-1b836dded000','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Escharinidae|Pesanserina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb3b9cfc-27fd-4366-8c56-081edbefda83','','','982ffa8f-e55a-55b8-ba5b-bc0d23c95564','Spilogona lasiophthalma (Lamb, 1909)','(Lamb, 1909)',1909,0,'401a8437-9cc4-5720-8288-b0d5b7370600','Spilogona lasiophthalma','401a8437-9cc4-5720-8288-b0d5b7370600','Spilogona lasiophthalma','47336883-a2b5-56d6-b5e5-32566fca0cfc','Spilogona lasiophthalm','cb3b9cfc-27fd-4366-8c56-081edbefda83','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb375507-c859-4980-8263-f94ee82b03aa','','','7f6d7df9-d461-50ba-8219-b1febda9274e','Conorete','',0,0,'7f6d7df9-d461-50ba-8219-b1febda9274e','Conorete','7f6d7df9-d461-50ba-8219-b1febda9274e','Conorete','7f6d7df9-d461-50ba-8219-b1febda9274e','Conorete','cb375507-c859-4980-8263-f94ee82b03aa','Animalia|Porifera|Hexactinellida|Hexactinosida|Euretidae|Conorete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb3b44ec-1b4b-48bd-8256-e85adac5c33c','','','d67fed70-405c-521b-b5e4-710347f3f595','Dothioraceae Theiss. & Syd.','Theiss. & Syd.',0,0,'29ac3ed6-09bb-58d3-b7d5-b629d293e985','Dothioraceae','29ac3ed6-09bb-58d3-b7d5-b629d293e985','Dothioraceae','29ac3ed6-09bb-58d3-b7d5-b629d293e985','Dothioraceae','8aae05dc-01ac-4551-be5f-1f0e177bea32','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothioraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb3bef0d-ec58-4545-9637-90769a606558','','','7147cbd5-0b8c-54bf-9997-596a4ece03ba','Orthocladius','',0,0,'7147cbd5-0b8c-54bf-9997-596a4ece03ba','Orthocladius','7147cbd5-0b8c-54bf-9997-596a4ece03ba','Orthocladius','7147cbd5-0b8c-54bf-9997-596a4ece03ba','Orthocladius','cb3bef0d-ec58-4545-9637-90769a606558','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Orthocladius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb4276d6-08a6-482c-9c5d-84436c0fed14','','','8b56c601-a33c-5eda-a5d1-09d1aeec2b63','Polianthes geminiflora (Lex.) Rose','(Lex.) Rose',0,0,'e7764b58-767f-51d8-b121-ea105d4c997d','Polianthes geminiflora','e7764b58-767f-51d8-b121-ea105d4c997d','Polianthes geminiflora','794dafce-6d31-5df9-b053-530eb2ce5ddc','Polianthes geminiflor','7d4528b3-b9c5-4c9e-bcaf-53a1aca4f446','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Polianthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb3d03a1-fc61-482d-80a9-b3c0ce423a87','','','4371441e-c1f5-5c37-8a6e-e595046715ef','Sinapis alba L. subsp. alba','',0,0,'7f237cf6-fa2f-5a26-a653-1aede253dd72','Sinapis alba alba','a0f84fed-7ec3-5962-a50d-3f8ea429ca64','Sinapis alba subsp. alba','88fcaee3-d442-5f44-a91f-ba107ff730dd','Sinapis alb alb','cb3d03a1-fc61-482d-80a9-b3c0ce423a87','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Sinapis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb3e5d0c-e3c3-4236-9c7f-e72d119e44dd','','','6b1a59c7-00eb-53fb-b260-907953e6bdb4','Sphaeria cinnabarina Tode','Tode',0,0,'3190f9bd-d25b-57fb-bdc8-a84e5b8b217b','Sphaeria cinnabarina','3190f9bd-d25b-57fb-bdc8-a84e5b8b217b','Sphaeria cinnabarina','449d7edf-15e5-56a1-b82b-bd4840453d34','Sphaeria cinnabarin','355f5a40-6876-441a-8817-78e5ed04347c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb49311c-337e-4aa7-85bf-2146aab33aa6','','','70355182-0d1a-58e0-8f42-b0b77af6f99b','Oecophora nycteris Meyrick, 1890','Meyrick, 1890',1890,0,'75d0f229-cfe5-5909-9fe9-1ceeb741fc44','Oecophora nycteris','75d0f229-cfe5-5909-9fe9-1ceeb741fc44','Oecophora nycteris','e630abda-1c3c-5089-a26f-7e55112d7992','Oecophora nycter','7bd90fb5-59da-4b1e-ad5b-c6730ead3126','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Oecophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb4c3fdf-e34e-49c5-bbad-942d6580292f','','','edb6903b-1e82-52d7-8cb6-48f04e67252c','Oidium hortensiae Jørst.','Jørst.',0,0,'0de62c4d-89b8-5bd6-aa66-f311030052af','Oidium hortensiae','0de62c4d-89b8-5bd6-aa66-f311030052af','Oidium hortensiae','c0474ee5-599c-55b0-9b7e-12aa7a1bf2b1','Oidium hortensi','137ecf33-1ac0-4719-8f33-05022eabf962','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb494e05-c617-4e3b-bff8-fea070f62a64','','','f80408dd-7ed4-58aa-8dad-00793a36cc90','Parasphaeria Syd.','Syd.',0,0,'d242d6f7-85da-57f1-9c56-dd5a157c3157','Parasphaeria','d242d6f7-85da-57f1-9c56-dd5a157c3157','Parasphaeria','d242d6f7-85da-57f1-9c56-dd5a157c3157','Parasphaeria','3a732c00-04d0-4855-8878-0b2aaa223cba','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Parasphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb524bff-3e5c-4718-be39-4eacb14f4b71','','','66e7f55c-9bd7-51bb-b17d-4318c412b27c','Pararchaea','',0,0,'66e7f55c-9bd7-51bb-b17d-4318c412b27c','Pararchaea','66e7f55c-9bd7-51bb-b17d-4318c412b27c','Pararchaea','66e7f55c-9bd7-51bb-b17d-4318c412b27c','Pararchaea','cb524bff-3e5c-4718-be39-4eacb14f4b71','Animalia|Arthropoda|Arachnida|Araneae|Pararchaeidae|Pararchaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb5228f2-7b44-446b-9bf1-9ae29e887f8c','','','de450d1b-0442-51b9-8af6-7d1266f8741c','Hypsistozoa','',0,0,'de450d1b-0442-51b9-8af6-7d1266f8741c','Hypsistozoa','de450d1b-0442-51b9-8af6-7d1266f8741c','Hypsistozoa','de450d1b-0442-51b9-8af6-7d1266f8741c','Hypsistozoa','cb5228f2-7b44-446b-9bf1-9ae29e887f8c','Animalia|Tunicata|Ascidiacea|Enterogona|Holozoidae|Hypsistozoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb53642e-609d-408d-bfce-96d5a3631ed4','','','98680ec8-b985-54cb-9231-ed340b9db8a5','Turretia dugdalei Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'d362e43e-0d22-5201-8f5b-978066812e18','Turretia dugdalei','d362e43e-0d22-5201-8f5b-978066812e18','Turretia dugdalei','980acaa3-2af1-5d76-8737-e4f3cb2a81b7','Turretia dugdale','cb53642e-609d-408d-bfce-96d5a3631ed4','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Turretia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb4d194d-40e2-4337-9946-c1e2390e15ee','','','309a5f70-3584-53bc-95a3-276782a0df88','Poa lindsayi Hook.f.','Hook.f.',0,0,'fe0f4618-57e0-5768-818e-3a9cf53d2c37','Poa lindsayi','fe0f4618-57e0-5768-818e-3a9cf53d2c37','Poa lindsayi','02dc9224-60a2-59d6-a175-ea59dac31e37','Poa lindsay','cb4d194d-40e2-4337-9946-c1e2390e15ee','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb4f6206-2137-443c-9a8c-e5ffb92c1bee','','','ee2f9a60-f05d-5176-9c16-4cbd7a8d15c4','Arundo multiplex Lour.','Lour.',0,0,'4a20d98f-013d-52ce-b430-6f7055595dd7','Arundo multiplex','4a20d98f-013d-52ce-b430-6f7055595dd7','Arundo multiplex','4a20d98f-013d-52ce-b430-6f7055595dd7','Arundo multiplex','2a116b53-faa4-4327-a3eb-a3ee53d640ca','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Arundo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb55912b-a182-439a-94f2-8b91e101bd2a','','','72ca766c-d8b3-53fd-a52e-4c30a6865a09','Rotala L.','L.',0,0,'38b78a7a-66ff-5aa8-b673-b7f4b15879b6','Rotala','38b78a7a-66ff-5aa8-b673-b7f4b15879b6','Rotala','38b78a7a-66ff-5aa8-b673-b7f4b15879b6','Rotala','cb55912b-a182-439a-94f2-8b91e101bd2a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Rotala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb595972-c94a-41f0-8041-4dabd494c8dd','','','d9407a69-48c0-5436-bfda-3862851ef582','Pedalopia Laporte de Castelnau, 1867','Laporte de Castelnau, 1867',1867,0,'8366bb5b-22b7-5baa-b0b8-326374a5d830','Pedalopia','8366bb5b-22b7-5baa-b0b8-326374a5d830','Pedalopia','8366bb5b-22b7-5baa-b0b8-326374a5d830','Pedalopia','cfefe1db-efc7-4935-af58-ca7f116af798','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pedalopia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb5cc261-fd1a-48ef-ae2b-14f515331ff1','','','7475bad9-71d9-5821-b749-ae10f37b4b02','Notoraja species B','',0,0,'0e1cb0ca-be32-59d9-9264-9094195ac0d7','Notoraja','0e1cb0ca-be32-59d9-9264-9094195ac0d7','Notoraja','0e1cb0ca-be32-59d9-9264-9094195ac0d7','Notoraja','cb5cc261-fd1a-48ef-ae2b-14f515331ff1','Animalia|Chordata|Chondrichthyes|Rajiformes|Rajidae|Notoraja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cb5a2696-ec84-486a-86fa-fbc9eb201e4a','','','560e7c18-dd32-5d46-b5bb-4c28bc084995','Difflugia oblonga Ehrenberg, 1838','Ehrenberg, 1838',1838,0,'6797e832-31f1-57c8-90c7-f12be14650e4','Difflugia oblonga','6797e832-31f1-57c8-90c7-f12be14650e4','Difflugia oblonga','84970274-1d1c-5f20-9ed0-00dd6ebdb04d','Difflugia oblong','cb5a2696-ec84-486a-86fa-fbc9eb201e4a','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Difflugiidae|Difflugia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5e4401d-324a-4983-89f4-5be3f2ed6d66','','','e8946b86-cd59-5a03-b730-915d0124b0fa','Paracoccus glaucus (Maskell, 1879)','(Maskell, 1879)',1879,0,'fd538675-5ac5-5c44-8008-4afd8eda4b02','Paracoccus glaucus','fd538675-5ac5-5c44-8008-4afd8eda4b02','Paracoccus glaucus','66ab792d-fd7d-5999-b001-b808d03dc8e4','Paracoccus glauc','d5e4401d-324a-4983-89f4-5be3f2ed6d66','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Paracoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5e65f35-be56-4ba5-84b8-790209cee0b2','','','b7787a6d-031f-513d-a540-2608a99c959a','Ophioglossum lusitanicum L.','L.',0,0,'f9e3bf8a-a619-5ab0-86be-7fe83b8d7a5b','Ophioglossum lusitanicum','f9e3bf8a-a619-5ab0-86be-7fe83b8d7a5b','Ophioglossum lusitanicum','237eff90-0b42-5e50-8d5b-02046f326a6e','Ophioglossum lusitanic','3c4d71c0-4a51-4752-b796-a7d790587499','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Ophioglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5e8c0d8-b47c-49c5-af08-02ddfbc3d758','','','de5c8cb7-d642-5834-b0c0-663a7f380df9','Podocarpus cunninghamii × Podocarpus totara','',0,0,'de5c8cb7-d642-5834-b0c0-663a7f380df9','Podocarpus cunninghamii × Podocarpus totara','de5c8cb7-d642-5834-b0c0-663a7f380df9','Podocarpus cunninghamii × Podocarpus totara','2da45dcf-f415-53dd-bc45-92c77df0dfb6','Podocarpus cunningham × Podocarpus totar','c665fd0a-7643-4519-8382-78a0ffbc17ff','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','hybrid formula','0','0','0','ICBN',2);
INSERT INTO core VALUES('cb5e1d87-3d6b-4f3c-9c25-b65fb7193a0e','','','a5ea5b0b-eed7-50b8-bf79-b66cf57eda86','Pseudocercospora libertiae U. Braun & C.F. Hill','U. Braun & C.F. Hill',0,0,'8ee176e4-3b88-5d19-b4b8-7fd7781c35c5','Pseudocercospora libertiae','8ee176e4-3b88-5d19-b4b8-7fd7781c35c5','Pseudocercospora libertiae','05dacf4e-3a63-59c4-ae14-f405233db7e7','Pseudocercospora liberti','cb5e1d87-3d6b-4f3c-9c25-b65fb7193a0e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5ea18f3-c84d-4f2c-aaaf-832a56d9993e','','','623e3783-6527-5745-b190-8c1982218355','Carmichaelia juncea Hook.f.','Hook.f.',0,0,'05bde36f-1b69-5921-b8af-fe2fdcc948b9','Carmichaelia juncea','05bde36f-1b69-5921-b8af-fe2fdcc948b9','Carmichaelia juncea','712c4284-56ef-5b8d-8bbd-66c3ec1f7f5f','Carmichaelia iunce','d5ea18f3-c84d-4f2c-aaaf-832a56d9993e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5eaea05-26c1-4e09-8b25-b432874dfedb','','','a75756ef-68f0-55bf-bd99-163496cb0f58','Stenocarpus sinuatus Endl.','Endl.',0,0,'724bf3ef-2d40-5d52-87ff-3624fd030476','Stenocarpus sinuatus','724bf3ef-2d40-5d52-87ff-3624fd030476','Stenocarpus sinuatus','cb20c238-91df-575e-bbb9-1e92df18dba6','Stenocarpus sinuat','d5eaea05-26c1-4e09-8b25-b432874dfedb','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Stenocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5f1a205-f455-4825-aa2a-00121c15e47e','','','4eba7725-e6ca-5d17-b627-b389c8d0cbfe','Fumaria L.','L.',0,0,'7aa7a2de-dde9-56f7-94ac-46c8a9f6e45d','Fumaria','7aa7a2de-dde9-56f7-94ac-46c8a9f6e45d','Fumaria','7aa7a2de-dde9-56f7-94ac-46c8a9f6e45d','Fumaria','d5f1a205-f455-4825-aa2a-00121c15e47e','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Fumaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5eac75e-bf78-49e0-998d-f72115a8918d','','','64774e1c-ff07-5213-ac1e-aa3f366d45c9','Aspergillus lanosus Kamal & Bhargava','Kamal & Bhargava',0,0,'07aa9976-55a2-5dc4-9a05-20a49f755246','Aspergillus lanosus','07aa9976-55a2-5dc4-9a05-20a49f755246','Aspergillus lanosus','39985294-f6ea-5190-978a-f0352448b59e','Aspergillus lanos','d5eac75e-bf78-49e0-998d-f72115a8918d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5f17483-d4b7-4bf7-b393-557d3acf46e4','','','5dbcb541-21d7-5512-86bc-03309058b961','Racomitrium crispulum (Hook.f. & Wilson) Hook.f. & Wilson','(Hook.f. & Wilson) Hook.f. & Wilson',0,0,'d38ad62a-e02f-5c5e-8d43-ceceb917961b','Racomitrium crispulum','d38ad62a-e02f-5c5e-8d43-ceceb917961b','Racomitrium crispulum','25ae63ba-aef3-53d9-afe0-5e8c549cfaf0','Racomitrium crispul','d5f17483-d4b7-4bf7-b393-557d3acf46e4','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Racomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5f3b551-b56e-4f78-9c95-ed2ee1dbac45','','','24f6de5b-769d-57c3-8257-adc12257f7d0','Atheta splendidicollis Bernhauer, 1943','Bernhauer, 1943',1943,0,'fd9f4302-fc38-5860-9a70-94e9e4f414c6','Atheta splendidicollis','fd9f4302-fc38-5860-9a70-94e9e4f414c6','Atheta splendidicollis','6395f6ba-5c7b-532d-9f68-718f54cc82b2','Atheta splendidicoll','d5f3b551-b56e-4f78-9c95-ed2ee1dbac45','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Atheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5fa3edc-7bef-4130-acea-2673a3af6afc','','','93793546-836c-592b-bd5f-5d88ba578fa7','Oligosoma striatum (Buller, 1871)','(Buller, 1871)',1871,0,'4e48b3fa-0fb4-56b9-8639-71a7184840ea','Oligosoma striatum','4e48b3fa-0fb4-56b9-8639-71a7184840ea','Oligosoma striatum','efacaa42-1704-5f04-95d8-b84bc1c920fb','Oligosoma striat','d5fa3edc-7bef-4130-acea-2673a3af6afc','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5fb02fd-09b0-4387-b0a5-9b84b0771e0b','','','7c1ba0ae-aff8-58f0-8485-5f7c5e96e643','Cynoglottis barrelieri (All.) Vural & Kit Tan','(All.) Vural & Kit Tan',0,0,'ad573413-09e6-52ad-917c-145ba465fb4a','Cynoglottis barrelieri','ad573413-09e6-52ad-917c-145ba465fb4a','Cynoglottis barrelieri','7bac0a6e-7c2e-52b1-b1c1-b1529a72fb65','Cynoglottis barrelier','d5fb02fd-09b0-4387-b0a5-9b84b0771e0b','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Cynoglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5fa06f5-9fd9-4275-9376-cb0bcb6f6358','','','080feb43-c62c-5cb3-833a-5230cfe1f07f','Peloptulus','',0,0,'080feb43-c62c-5cb3-833a-5230cfe1f07f','Peloptulus','080feb43-c62c-5cb3-833a-5230cfe1f07f','Peloptulus','080feb43-c62c-5cb3-833a-5230cfe1f07f','Peloptulus','d5fa06f5-9fd9-4275-9376-cb0bcb6f6358','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phenopelopidae|Peloptulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d606adf5-dfaf-4181-a212-2b300982ff6a','','','72436116-db0f-55f0-ac5b-f743c3af8162','Anabaena spiroides var. crassa Lemmerm.','Lemmerm.',0,0,'668dd32e-4c9f-51fe-aaa3-4cc861ca7381','Anabaena spiroides crassa','e12311fd-c995-5d6d-a8e2-e0ea63e1d8d9','Anabaena spiroides var. crassa','df0cf415-adfd-5b1e-922d-2fb1bd8441c1','Anabaena spiroid crass','d606adf5-dfaf-4181-a212-2b300982ff6a','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5f82dcd-af92-40a2-847f-da3daeac173b','','','41256487-95ec-5cfc-b2c0-79c2c23c3f89','Stylonychia putrina Stokes, 1885','Stokes, 1885',1885,0,'843e6c45-d9a3-5974-9a0d-83b2d5382126','Stylonychia putrina','843e6c45-d9a3-5974-9a0d-83b2d5382126','Stylonychia putrina','21b91abd-a1e4-5680-8710-1cd237da5657','Stylonychia putrin','d5f82dcd-af92-40a2-847f-da3daeac173b','Chromista|Ciliophora|Spirotrichea|Sporadotrichida|Oxytrichidae|Stylonychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6063306-7f22-49b6-9a70-b18ca2e54e42','','','c0f3b865-b3d6-5232-bdf8-6db2010a87a3','Trentepohlia peruana (Kütz.) P.Sarma','(Kütz.) P.Sarma',0,0,'adaf16a0-bd85-5cdd-a22c-b9d156d1c716','Trentepohlia peruana','adaf16a0-bd85-5cdd-a22c-b9d156d1c716','Trentepohlia peruana','d8f63e3c-881b-5493-ba0e-c002892fd900','Trentepohlia peruan','d6063306-7f22-49b6-9a70-b18ca2e54e42','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Trentepohlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d60e4dc4-a45b-41bf-a80c-25459c06376c','','','9398da91-f42e-5bb4-bb43-1378437ec9d4','Richbunea','',0,0,'9398da91-f42e-5bb4-bb43-1378437ec9d4','Richbunea','9398da91-f42e-5bb4-bb43-1378437ec9d4','Richbunea','9398da91-f42e-5bb4-bb43-1378437ec9d4','Richbunea','d60e4dc4-a45b-41bf-a80c-25459c06376c','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Richbunea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d60ec5af-da2d-43cc-950a-2c09affb90cb','','','92392509-a082-5de0-8b32-8130194c9c17','Azorhizobium caulinodans Dreyfus et al., 1988','Dreyfus et al., 1988',1988,0,'e227554f-7a40-516e-bc2a-c95a80232e8f','Azorhizobium caulinodans','e227554f-7a40-516e-bc2a-c95a80232e8f','Azorhizobium caulinodans','e227554f-7a40-516e-bc2a-c95a80232e8f','Azorhizobium caulinodans','d60ec5af-da2d-43cc-950a-2c09affb90cb','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Xanthobacteraceae|Azorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d60b27a4-0ef4-4457-ab8f-7f542e276dc5','','','3415bc62-c73d-5331-b916-e2caf8e2d2bf','Rhopalosiphoninus','',0,0,'3415bc62-c73d-5331-b916-e2caf8e2d2bf','Rhopalosiphoninus','3415bc62-c73d-5331-b916-e2caf8e2d2bf','Rhopalosiphoninus','3415bc62-c73d-5331-b916-e2caf8e2d2bf','Rhopalosiphoninus','d60b27a4-0ef4-4457-ab8f-7f542e276dc5','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Rhopalosiphoninus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d60f3664-cd36-4d96-8f91-ac3921c0a275','','','eb970ace-2103-5450-aa50-2d8fef1f8798','Rhiphidura leucophrys Latham, 1802 Latham 1802, 1802','Latham, 1802',1802,0,'6aa3c79a-09d6-5102-8ce6-56d987fa2420','Rhiphidura leucophrys','6aa3c79a-09d6-5102-8ce6-56d987fa2420','Rhiphidura leucophrys','6aa3c79a-09d6-5102-8ce6-56d987fa2420','Rhiphidura leucophrys','d60f3664-cd36-4d96-8f91-ac3921c0a275','|||||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d60af6a5-0270-4a14-b5d3-ea2550417c85','','','c65f6043-f368-58e7-b3b5-c7b3ddd1956f','Kelleria villosa Berggr. var. villosa','',0,0,'ce0e43f5-383e-57cb-8dae-21cd638db14f','Kelleria villosa villosa','09fa45b9-24b8-57f1-a40b-483992e03168','Kelleria villosa var. villosa','58f89403-37ad-5030-91d9-d77e8e82fad1','Kelleria uillos uillos','d60af6a5-0270-4a14-b5d3-ea2550417c85','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Kelleria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d610c768-1fa2-410a-be1b-16200f711809','','','d0a07a85-2c1b-5356-83c1-57dcb6a6ecbd','Thaxteriella corticola Petr.','Petr.',0,0,'bafb3a04-a9a8-5aee-b974-cc62d85cfea6','Thaxteriella corticola','bafb3a04-a9a8-5aee-b974-cc62d85cfea6','Thaxteriella corticola','154db3dc-4a06-50aa-a24b-22abb65b32ae','Thaxteriella corticol','d610c768-1fa2-410a-be1b-16200f711809','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Thaxteriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6138439-4e97-4b70-a7fa-3d2fd5238265','','','36960097-4537-54d3-95ed-84610a026623','Riccardia umida E.A.Br.','E.A.Br.',0,0,'988092f3-3086-5adf-bed5-f93c419cc6d3','Riccardia umida','988092f3-3086-5adf-bed5-f93c419cc6d3','Riccardia umida','47079549-0b92-55b2-8fdb-9f8e880017f2','Riccardia umid','d6138439-4e97-4b70-a7fa-3d2fd5238265','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6178abe-32a8-4965-8de6-cd4e976e89b5','','','67316c22-6483-5df3-b9f0-6b725322b040','Schoenus concinnus (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'e399a3f6-0b50-5f3a-bfc4-9e9b8fc8362e','Schoenus concinnus','e399a3f6-0b50-5f3a-bfc4-9e9b8fc8362e','Schoenus concinnus','de0c2ec5-00e1-5b03-8da7-bb670482edd9','Schoenus concinn','d6178abe-32a8-4965-8de6-cd4e976e89b5','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6195641-83d9-4491-834a-1954de36fc11','','','d91f484f-811c-5e37-81da-f4d1827b13d0','Euphorbia pithyusa L.','L.',0,0,'02bdec9d-576b-5dc3-aaa1-24577c157b63','Euphorbia pithyusa','02bdec9d-576b-5dc3-aaa1-24577c157b63','Euphorbia pithyusa','b286d554-f42b-5c2a-800d-90a5d6381934','Euphorbia pithyus','d6195641-83d9-4491-834a-1954de36fc11','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d61c8295-31b3-46e0-84e5-3b5e42cc8b50','','','43a9e329-145a-5726-9e68-3d00b64389ef','Sagola pallidula Broun, 1912','Broun, 1912',1912,0,'14b03dd9-abd9-5ba1-86f5-00f391ec2df8','Sagola pallidula','14b03dd9-abd9-5ba1-86f5-00f391ec2df8','Sagola pallidula','2edde810-7609-5f05-afff-215ecbc12123','Sagola pallidul','1988e705-5c2c-436c-b0d5-cebb01dfcab8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d61972b3-b8e6-4c6d-bef6-72991873f530','','','3c9324e1-2edb-585b-a4ac-a9b1ee79c1ae','Cardamine bisetosa Heenan','Heenan',0,0,'a1d715a2-89a9-506d-a92c-6c4502ae5fe2','Cardamine bisetosa','a1d715a2-89a9-506d-a92c-6c4502ae5fe2','Cardamine bisetosa','2baec2e9-461a-5773-956a-c27bab6c8e5b','Cardamine bisetos','d61972b3-b8e6-4c6d-bef6-72991873f530','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d61d8ae4-a08f-4dee-9405-cebe40ed3817','','','7f9576cf-6da3-5a57-bb95-ffa91e4a05dc','Trogoderma pictulum Broun, 1911','Broun, 1911',1911,0,'953d1156-9426-5816-9cf5-9663c00eb13b','Trogoderma pictulum','953d1156-9426-5816-9cf5-9663c00eb13b','Trogoderma pictulum','cd6bed42-1864-5897-b77e-67d05910f58e','Trogoderma pictul','d61d8ae4-a08f-4dee-9405-cebe40ed3817','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Trogoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6264f97-25f2-4f44-87e4-1f28342eae0e','','','355e8c49-3ed5-50f7-a4a9-d17465ac026b','Bryodixonia perichaetialis Sainsbury','Sainsbury',0,0,'5decbcf0-9f6f-5dbe-b34d-6c5525c57da6','Bryodixonia perichaetialis','5decbcf0-9f6f-5dbe-b34d-6c5525c57da6','Bryodixonia perichaetialis','f8b9ab9f-c7d6-595a-a4cf-5f4c12df1c6b','Bryodixonia perichaetial','045ce876-0daf-4bc0-8b40-4c03a6063e8f','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Bryodixonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6258792-8f4b-4ad8-aed5-4183bd48d569','','','3272c293-b597-5a8d-acb8-ffa86d814129','Rhinoclama (Austroneaera) brevirostris (powell, 1937)','',0,0,'1f30a70e-ef94-516f-a293-891326bd92ae','Rhinoclama brevirostris','1f30a70e-ef94-516f-a293-891326bd92ae','Rhinoclama brevirostris','8772fda9-a47c-5024-a3f7-91483c41ccda','Rhinoclama breuirostr','d6258792-8f4b-4ad8-aed5-4183bd48d569','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Rhinoclama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d625e6da-5447-4620-b09c-8d30242c7329','','','814ccfe8-caba-53c3-900d-290fafd02dfd','Leptoscarus','',0,0,'814ccfe8-caba-53c3-900d-290fafd02dfd','Leptoscarus','814ccfe8-caba-53c3-900d-290fafd02dfd','Leptoscarus','814ccfe8-caba-53c3-900d-290fafd02dfd','Leptoscarus','d625e6da-5447-4620-b09c-8d30242c7329','Animalia|Chordata|Actinopterygii|Perciformes|Scaridae|Leptoscarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d623281b-a8ad-4617-a31e-975611ee55e4','','','c260b7f9-6269-5166-900d-1b225ab19f9d','Aciphylla squarrosa J.R.Forst. & G.Forst. var. squarrosa','',0,0,'558f8e13-76b4-57f1-b7fe-1f7518762e37','Aciphylla squarrosa squarrosa','e8d01a69-7398-5751-a8cc-d4b2b81de1a5','Aciphylla squarrosa var. squarrosa','070b9fd7-d5ea-51c0-b481-9323f1999449','Aciphylla squarros squarros','d623281b-a8ad-4617-a31e-975611ee55e4','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d62c10c5-b4dc-4d9d-b3b1-5993a6e9fbd0','','','20da707f-b616-55f1-bca4-a0fd2f275dfa','Colensoa Hook.f.','Hook.f.',0,0,'726aa103-109e-5921-8def-6e3282339ab1','Colensoa','726aa103-109e-5921-8def-6e3282339ab1','Colensoa','726aa103-109e-5921-8def-6e3282339ab1','Colensoa','f75bf1d7-3d90-4a0f-be51-624fbff63fe6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Colensoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d62e0900-b5f0-4d3a-a107-5dc1c9b170f3','','','ff221196-c18a-5cd3-bbfe-cee47cd8c4db','Byssosphaeria rhodomphala (Berk.) Cooke','(Berk.) Cooke',0,0,'a6c01bcb-d1a7-5c94-9867-905e69012f11','Byssosphaeria rhodomphala','a6c01bcb-d1a7-5c94-9867-905e69012f11','Byssosphaeria rhodomphala','432c4589-0262-5b44-9b0a-97d827a2a2ed','Byssosphaeria rhodomphal','d62e0900-b5f0-4d3a-a107-5dc1c9b170f3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Byssosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6303da9-ceba-4f4e-a05a-3e693cd248a8','','','bd69bfcc-8f30-501a-8737-a1f55890a3a5','Capronia normandinae R. Sant. & D. Hawksw.','R. Sant. & D. Hawksw.',0,0,'d04c56df-b3d3-5235-ba22-1957b84440a4','Capronia normandinae','d04c56df-b3d3-5235-ba22-1957b84440a4','Capronia normandinae','c6568c7e-ae43-5c2f-b142-5038fd3000d2','Capronia normandin','d6303da9-ceba-4f4e-a05a-3e693cd248a8','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Capronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6324c3a-3095-4494-b85f-8211bc6448f4','','','f985afc6-dcb6-560d-94a0-2b057955eb07','Rhododendron ×inundatum Sleumer','Sleumer',0,0,'abeabcbc-0c66-5ce8-bada-77c04c3b661c','Rhododendron inundatum','72016266-da2c-57f9-9e03-849a61d7c872','Rhododendron × inundatum','5423cdde-9aa5-54bc-9386-eb05b5979362','Rhododendron inundat','e9e2a3ed-adba-4ecb-90cf-25688578f5a6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('d3e85a26-35b0-42df-9e78-5c52957ede26','','','aec6c153-f1e5-530d-a80f-ebe9eb2446ca','Eudyptes chrysocome (J.R. Forster, 1781)','(J.R. Forster, 1781)',1781,0,'3ba7c8fb-7966-5fb2-922a-11c966c9ac91','Eudyptes chrysocome','3ba7c8fb-7966-5fb2-922a-11c966c9ac91','Eudyptes chrysocome','eb73b1be-509c-580c-a3bc-fe491f888247','Eudyptes chrysocom','d3e85a26-35b0-42df-9e78-5c52957ede26','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3f5b4e2-36fa-4400-ad46-4fb762848d66','','','2b954c13-d4b7-514d-9a3e-4bf24eab184b','Anatonchus killicki Clark, 1963','Clark, 1963',1963,0,'9154a641-cf7a-536c-9499-128c9292e1d5','Anatonchus killicki','9154a641-cf7a-536c-9499-128c9292e1d5','Anatonchus killicki','43e7fb2c-3f20-5e31-8330-42c0e39db123','Anatonchus killick','d3f5b4e2-36fa-4400-ad46-4fb762848d66','Animalia|Nematoda|Adenophorea|Mononchida||Anatonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3ef02b9-9c89-4ac6-ab84-2983f887b6a3','','','0b584ebb-08b5-5995-b19c-65b815d165cb','Puffinus gavia (Forster, 1844)','(Forster, 1844)',1844,0,'21a65f57-aba3-5dfb-a86d-a55bc0a3b0be','Puffinus gavia','21a65f57-aba3-5dfb-a86d-a55bc0a3b0be','Puffinus gavia','a66a2deb-ad04-598e-b710-5dc76bbe432f','Puffinus gau','d3ef02b9-9c89-4ac6-ab84-2983f887b6a3','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3f5280a-cbc5-49fe-ae4f-8e368c0e6df8','','','72433a42-b394-57d9-a221-5e6d6d8c2423','Epilobium muellerianum H.Lév.','H.Lév.',0,0,'9e1d7057-556f-5aeb-87cf-704381432db8','Epilobium muellerianum','9e1d7057-556f-5aeb-87cf-704381432db8','Epilobium muellerianum','e8537855-54e5-5a1f-aa1a-b83835cba946','Epilobium muellerian','3788d1f8-8ba4-4f66-8433-1594bf7cb1d0','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3ef7b7b-9a3c-46a2-9ffb-9eecc02c82f1','','','70d5a134-2281-5097-9ce4-b8379436ae15','Bacidia trachona (Ach.) Lettau','(Ach.) Lettau',0,0,'0dc5f955-56b9-574f-867b-f8f3bdac7685','Bacidia trachona','0dc5f955-56b9-574f-867b-f8f3bdac7685','Bacidia trachona','e0150fdc-7aef-52cb-bac8-e95afa812cb8','Bacidia trachon','d3ef7b7b-9a3c-46a2-9ffb-9eecc02c82f1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3ff8fbf-d154-40fc-91d0-17d3a8e5b35d','','','0251f3c1-1da0-5b93-a290-3b6b6077c1f8','Diderma deplanatum Fr.','Fr.',0,0,'303e2f54-4b58-596a-83c1-f4e82615b598','Diderma deplanatum','303e2f54-4b58-596a-83c1-f4e82615b598','Diderma deplanatum','bf9ec91c-0842-5ade-8c54-538e166f5722','Diderma deplanat','d3ff8fbf-d154-40fc-91d0-17d3a8e5b35d','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Diderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3f98643-9fcd-4c74-9a3b-27435789a16a','','','134cce77-8073-56b1-b055-9dd8468f717f','Bembidion chalceipes Bates, 1878','Bates, 1878',1878,0,'81f5f80f-8616-5db1-976b-6e86911b4b6c','Bembidion chalceipes','81f5f80f-8616-5db1-976b-6e86911b4b6c','Bembidion chalceipes','dfedc1f5-802f-5901-b818-d8a644e6cbbf','Bembidion chalceip','d3f98643-9fcd-4c74-9a3b-27435789a16a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3f93da2-d6e7-41f7-bc28-813401574fed','','','c7f2e310-0c02-58fd-8bd1-83a5972ebf51','Crinipellis scabella (Alb. & Schwein.) Murrill','(Alb. & Schwein.) Murrill',0,0,'686a00d0-0437-5483-928a-e09a26e40b54','Crinipellis scabella','686a00d0-0437-5483-928a-e09a26e40b54','Crinipellis scabella','e8b8d778-e09f-57eb-9ce9-48fbb07e3710','Crinipellis scabell','d3f93da2-d6e7-41f7-bc28-813401574fed','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Crinipellis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3f7eacd-294c-4d35-9356-ba4db72a789a','','','8764334a-9fdd-5d69-9123-cd84039f2e64','Chlorociboria poutoensis P.R. Johnst.','P.R. Johnst.',0,0,'81d02ba5-1992-5a94-8adc-a87133942150','Chlorociboria poutoensis','81d02ba5-1992-5a94-8adc-a87133942150','Chlorociboria poutoensis','dc545ef9-b7e0-50ba-94d7-9560b0cfefec','Chlorociboria poutoens','d3f7eacd-294c-4d35-9356-ba4db72a789a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorociboriaceae|Chlorociboria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3f80224-f639-4969-ac0b-fabc679a7824','','','36d0051f-6204-59ab-a8b7-581689758cba','Monopis crocicapitella (Clemens, 1859)','(Clemens, 1859)',1859,0,'07ab1a5e-9251-512e-8a45-4d119facc0fe','Monopis crocicapitella','07ab1a5e-9251-512e-8a45-4d119facc0fe','Monopis crocicapitella','936e4b52-ed0b-524d-842a-26395def27d6','Monopis crocicapitell','d3f80224-f639-4969-ac0b-fabc679a7824','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Monopis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4050a35-a996-4568-9a8e-8e1931c7c5ff','','','e659f343-bc1f-5b1a-a847-838566cef6a3','Beaucarnea longifolia (Karw. ex Schult.f.) Baker','(Karw. ex Schult.f.) Baker',0,0,'7afcd340-449d-533b-837a-1e03db64b87f','Beaucarnea longifolia','7afcd340-449d-533b-837a-1e03db64b87f','Beaucarnea longifolia','b3351301-6289-533f-9242-ba75e747818e','Beaucarnea longifol','66a8b606-c302-4a08-8471-cc1b0c8ff2b6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Beaucarnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d403ed68-249d-4109-b109-c11b743205ac','','','4f4f2f6a-42f3-500f-85f6-3c9b4f722c0e','Orthopyxis integra (Macgillivray, 1842)','(Macgillivray, 1842)',1842,0,'9a891827-d9d9-5b83-bc87-f7567af1ae06','Orthopyxis integra','9a891827-d9d9-5b83-bc87-f7567af1ae06','Orthopyxis integra','048abc0a-52eb-50c9-a52e-667bf2801634','Orthopyxis integr','d403ed68-249d-4109-b109-c11b743205ac','Animalia|Cnidaria|Hydrozoa|Leptothecata|Campanulariidae|Orthopyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d402b2b8-fcd6-4793-8a5c-c64c97cad6e6','','','07cbcdf1-baa6-53e4-9805-5b0c7cee6c15','Arytainilla spartiophila (Foerster, 1848)','(Foerster, 1848)',1848,0,'434c058d-40ba-514d-9dfa-c3f0247491b5','Arytainilla spartiophila','434c058d-40ba-514d-9dfa-c3f0247491b5','Arytainilla spartiophila','4b19d35e-3702-5c1f-b11d-c00de46ff017','Arytainilla spartiophil','d402b2b8-fcd6-4793-8a5c-c64c97cad6e6','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Arytainilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d40f337f-a050-4abd-ad28-5b4d4d340717','','','8607bb73-c04e-5cc8-8e42-c43ab8d2cec6','Naematoloma aurantiacum (Cooke) Guzmán ex Singer','(Cooke) Guzmán ex Singer',0,0,'5c7efcc3-eecd-5686-b091-17f38840a647','Naematoloma aurantiacum','5c7efcc3-eecd-5686-b091-17f38840a647','Naematoloma aurantiacum','42234dc2-12b5-5026-bebd-65eae3d22a50','Naematoloma aurantiac','b65e7277-1e5c-4425-8b4c-9fc3410e5a39','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Naematoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d408dc70-2110-4ea8-9b32-48ff3c5d4d3b','','','c7ce28b3-3d01-59ce-8036-538896e98904','Neomarssoniella juglandis (Lib.) U. Braun','(Lib.) U. Braun',0,0,'82af2c45-86e4-53b0-b819-0c9b08750ecb','Neomarssoniella juglandis','82af2c45-86e4-53b0-b819-0c9b08750ecb','Neomarssoniella juglandis','7d2af0fa-4fc5-5a39-bcb7-b54ff198face','Neomarssoniella iugland','d408dc70-2110-4ea8-9b32-48ff3c5d4d3b','Fungi|Ascomycota||||Neomarssoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d40d2f7c-196c-42e1-8f1c-b1012b5b1072','','','5507452f-30b3-5c19-821c-aa9b259365cf','Stigmina mangiferae (Koord.) M.B. Ellis','(Koord.) M.B. Ellis',0,0,'3a943cf4-04fb-5e8f-997f-ac7296a76dcd','Stigmina mangiferae','3a943cf4-04fb-5e8f-997f-ac7296a76dcd','Stigmina mangiferae','9174ca54-ddc9-5cc2-b2d0-9902b076b3bd','Stigmina mangifer','9c53355b-11af-4963-9197-2c3ce33a7899','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Stigmina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d414128f-cdee-4fae-b4e4-2346e4972756','','','cf026321-a148-57b2-9a18-100e78fb447f','Uteopsis argentea Polejaeff, 1883','Polejaeff, 1883',1883,0,'d987e6d4-663b-5691-8825-a0e8ec579f6c','Uteopsis argentea','d987e6d4-663b-5691-8825-a0e8ec579f6c','Uteopsis argentea','7413301b-97a3-5cd6-832f-c833d99a44ac','Uteopsis argente','d414128f-cdee-4fae-b4e4-2346e4972756','Animalia|Porifera|Calcarea|Leucosolenida|Grantiidae|Uteopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d40f628d-fd56-44f5-b66a-3adab2ef43b1','','','8ed6b03a-fa0c-5d5f-8537-13454bc77a74','Emex Neck. ex Campd.','Neck. ex Campd.',0,0,'4c007298-7a51-5c38-8ef4-3a97299aea5d','Emex','4c007298-7a51-5c38-8ef4-3a97299aea5d','Emex','4c007298-7a51-5c38-8ef4-3a97299aea5d','Emex','40f9d3ba-97e3-4a54-85af-e64c9185bea1','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Emex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('d4129d2c-c52a-42ca-9c93-5e9c22e467dc','','','91359395-ce14-50b0-ad42-93abb9e58530','Festuca deflexa Connor','Connor',0,0,'e54b43e0-3ec0-55e4-983c-7407d74f2d7f','Festuca deflexa','e54b43e0-3ec0-55e4-983c-7407d74f2d7f','Festuca deflexa','a092afce-eb5d-5c79-8ce9-1fc32bcac688','Festuca deflex','d4129d2c-c52a-42ca-9c93-5e9c22e467dc','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d411d3bb-d92e-4fa4-acc8-5d878c257fd7','','','f0891cf2-a3d6-5a2a-9620-3b16a80a6c91','Salpingus lautus Broun, 1880','Broun, 1880',1880,0,'652209bf-64e5-52f9-b1b9-49a753dd327a','Salpingus lautus','652209bf-64e5-52f9-b1b9-49a753dd327a','Salpingus lautus','47d067a9-ed30-5c48-8552-af3e368f1a61','Salpingus laut','d411d3bb-d92e-4fa4-acc8-5d878c257fd7','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|Salpingus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4102484-2c2e-45c3-8190-d383ee7a5442','','','731a221e-25f7-551b-8b46-b377bd15d759','Chaetopterus','',0,0,'731a221e-25f7-551b-8b46-b377bd15d759','Chaetopterus','731a221e-25f7-551b-8b46-b377bd15d759','Chaetopterus','731a221e-25f7-551b-8b46-b377bd15d759','Chaetopterus','d4102484-2c2e-45c3-8190-d383ee7a5442','Animalia|Annelida||Spionida|Chaetopteridae|Chaetopterus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d413d4a1-83ff-4b04-b77e-b9418e71d730','','','a75b0388-4e55-5001-9782-fbc2813d7a1c','Selidosema insignita Philpott, 1930','Philpott, 1930',1930,0,'53196f93-9ad9-5f42-a7f1-c26858a0b044','Selidosema insignita','53196f93-9ad9-5f42-a7f1-c26858a0b044','Selidosema insignita','fef99358-e53d-59dc-9e96-498c3b68e70f','Selidosema insignit','a73914b9-6836-4178-88ea-6adc6b29050d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Selidosema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d41ca5df-085b-4831-80a3-41eaad52a6ef','','','0229ffa1-dc73-5e73-a308-58cedb0eef4e','Hebe ×ellipsala Cockayne & Allan','Cockayne & Allan',0,0,'5ecc427e-9220-59a1-b0a7-a2496ede7c2c','Hebe ellipsala','c0b9b146-4583-5bdc-b730-ad4ed1edbb57','Hebe × ellipsala','59a1cec6-e3ea-55cb-843c-0f2778f6fd8c','Hebe ellipsal','9dfceec1-f839-4218-8e76-5c7eb0b497e3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('d417b6fa-1596-47a7-bd03-586e979431a8','','','d5bb14ff-d235-5fe4-a4f5-9e8aa9e12f3f','Saccharomyces fragilis A. Jörg.','A. Jörg.',0,0,'bbc5ae5b-1beb-5ff3-a91a-2e0b1df60d23','Saccharomyces fragilis','bbc5ae5b-1beb-5ff3-a91a-2e0b1df60d23','Saccharomyces fragilis','c7009a5b-e431-55c5-9612-c5aa5ab8b753','Saccharomyces fragil','a446bb52-89f5-4b84-bb69-9b1903e05578','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d41c90a7-9dee-4c7e-ba29-a3d5b7d69195','','','559ef84b-1dc2-503f-bd03-7c4dbb65f214','Phyllopsora buettneri var. glauca (B.de Lesd.) Brako','(B.de Lesd.) Brako',0,0,'cc0a49b1-4a44-5bff-841b-6ed8fd12ed98','Phyllopsora buettneri glauca','3242226a-80ab-5ac1-84b0-6eb4ab3b7614','Phyllopsora buettneri var. glauca','dc5af4cf-4c47-5424-9bea-1bd576153c1f','Phyllopsora buettner glauc','d41c90a7-9dee-4c7e-ba29-a3d5b7d69195','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Phyllopsora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4192947-aed0-4f38-8e37-eef81bc4cf03','','','8eabff8c-02f4-51c8-b99b-8cc6722740db','Cortinarius sect. Anomali Konrad & Maubl.','Konrad & Maubl.',0,0,'257108c6-45c9-546b-ad6c-7df802d1af9a','Anomali','fc2a922f-7d5d-5009-a1f7-91d482ee34d9','Cortinarius sect. Anomali','257108c6-45c9-546b-ad6c-7df802d1af9a','Anomali','d4192947-aed0-4f38-8e37-eef81bc4cf03','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('d4218976-ca91-4daf-9125-33a39dc36746','','','e83f4a06-d281-50c9-b459-bfdf7e84946f','Didymella clematidis Woudenberg, Spiers & Gruyter','Woudenberg, Spiers & Gruyter',0,0,'09cebde6-276a-5df6-9ef4-e2d6b46fef3b','Didymella clematidis','09cebde6-276a-5df6-9ef4-e2d6b46fef3b','Didymella clematidis','a9d99ffb-ddc1-5b76-ae59-77a8214e9912','Didymella clematid','e8fc9674-43c1-4992-8d6c-1b4a78de9e09','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d421c25f-a5e9-48fa-affe-3843a41ec501','','','215fd43b-13ae-52dd-93f9-81b58cf77731','Cyanoramphus malherbi Souancé, 1857','Souancé, 1857',1857,0,'f8b999dc-0094-5a65-abaa-abf849cd6ffc','Cyanoramphus malherbi','f8b999dc-0094-5a65-abaa-abf849cd6ffc','Cyanoramphus malherbi','53ac611d-0697-5ab7-927c-a72dc980b4f0','Cyanoramphus malherb','d421c25f-a5e9-48fa-affe-3843a41ec501','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Cyanoramphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4211fd6-5611-40d2-82a4-6352973c90ab','','','43c21a72-ac99-54b0-8999-6c53cf2f902f','Fusarium juglandicola L. Lombard & Crous','L. Lombard & Crous',0,0,'bd1ba690-b7dc-54bb-afb9-cc846cd4ff8a','Fusarium juglandicola','bd1ba690-b7dc-54bb-afb9-cc846cd4ff8a','Fusarium juglandicola','b4a87e22-55ff-56f9-9959-a67d5ddf149c','Fusarium iuglandicol','d4211fd6-5611-40d2-82a4-6352973c90ab','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d424dea7-0da4-47b1-8f8c-c6ad235f2986','','','18798421-24c9-5ecd-bdad-2dc8c416a8ab','Paradiopatra africana Augener, 1924','Augener, 1924',1924,0,'81147b3c-f0b2-5cbb-a3b3-d3993d74b264','Paradiopatra africana','81147b3c-f0b2-5cbb-a3b3-d3993d74b264','Paradiopatra africana','f6cdfd80-6f68-52a9-9eaa-b95ee7a0e9d2','Paradiopatra african','d424dea7-0da4-47b1-8f8c-c6ad235f2986','Animalia|Annelida|Polychaeta|Eunicida|Onuphinae|Paradiopatra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d427632c-b10f-4f56-b972-8fec8071ec51','','','242bd93f-2f75-5d2b-8465-1cba54500618','Cotoneaster multiflorus Bunge','Bunge',0,0,'c491855e-bca3-559a-ad6f-17e02ca5e821','Cotoneaster multiflorus','c491855e-bca3-559a-ad6f-17e02ca5e821','Cotoneaster multiflorus','a8bf2a73-7c68-5531-aad0-b04da19cbfc4','Cotoneaster multiflor','d427632c-b10f-4f56-b972-8fec8071ec51','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d42762ce-a0d9-489e-a3d8-ca54d920d390','','','25ee3291-41cf-54b4-80de-76dc5dca9bc7','Rhodotorula ingeniosa (di Menna) Arx & Weijman','(di Menna) Arx & Weijman',0,0,'415b5963-71a0-5dfd-bfe4-9bfb4e94176b','Rhodotorula ingeniosa','415b5963-71a0-5dfd-bfe4-9bfb4e94176b','Rhodotorula ingeniosa','2d8ad8e8-dfcd-5618-a447-cc614c06b505','Rhodotorula ingenios','6310198a-8cea-4d28-bf58-7c12b01f54e9','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Rhodotorula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4297156-cd43-4272-9891-932b055382c4','','','37b7ed99-f2be-58dc-918f-a67ac515254c','Drosera collinsiae N.E.Br.','N.E.Br.',0,0,'409ea49a-4580-5d5a-aecc-35771c01a118','Drosera collinsiae','409ea49a-4580-5d5a-aecc-35771c01a118','Drosera collinsiae','cf7f5690-00e9-57b8-ae3e-c43956e426d8','Drosera collinsi','d4297156-cd43-4272-9891-932b055382c4','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d43195ad-0317-45ec-9ee7-52f690d3e5d2','','','fa7bb564-d25a-57e2-9506-069c50edc4a6','Triticum spelta','',0,0,'fa7bb564-d25a-57e2-9506-069c50edc4a6','Triticum spelta','fa7bb564-d25a-57e2-9506-069c50edc4a6','Triticum spelta','a184bcd3-e75f-5109-8948-d6cff6f8f8ee','Triticum spelt','d43195ad-0317-45ec-9ee7-52f690d3e5d2','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Triticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d42cf9c2-dc69-45c6-8f97-ae1fd0aaf8bb','','','21a59edf-9bc0-5729-8b39-470f36da61ab','Lachenalia glaucina Jacq.','Jacq.',0,0,'0a98b610-0d51-5686-8356-3ad426cdd3a6','Lachenalia glaucina','0a98b610-0d51-5686-8356-3ad426cdd3a6','Lachenalia glaucina','a38847d1-6c5e-5d0a-a191-0be742d6244c','Lachenalia glaucin','d9fdd789-2590-4aaa-88fb-fae702282b41','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d430877f-0d0c-4f25-94a8-e17bc839ed68','','','eaa39d9a-f0b4-5c19-b637-4782d6b7efda','Theales','',0,0,'eaa39d9a-f0b4-5c19-b637-4782d6b7efda','Theales','eaa39d9a-f0b4-5c19-b637-4782d6b7efda','Theales','eaa39d9a-f0b4-5c19-b637-4782d6b7efda','Theales','56f4f66d-b219-446a-91f0-6a4447787a3f','Plantae|Tracheophyta|Magnoliopsida|Theales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('d42c8c56-8a4e-4ff1-8e95-f8d37e1ab4e5','','','49b2e67c-312a-5762-a151-91289d9e9c6a','Lampanyctus pusillus (Johnson, 1890)','(Johnson, 1890)',1890,0,'d09a2940-ccd4-5d56-9d3f-52e745d85ba7','Lampanyctus pusillus','d09a2940-ccd4-5d56-9d3f-52e745d85ba7','Lampanyctus pusillus','5f983ad6-82b1-53b5-af51-2c40b85e0f67','Lampanyctus pusill','d42c8c56-8a4e-4ff1-8e95-f8d37e1ab4e5','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Lampanyctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d59a9a77-8143-4652-af69-c628d6475631','','','9534d6cd-699b-5423-9260-c3aa51809462','Maoria clivinoides Laporte de Castelnau, 1867','Laporte de Castelnau, 1867',1867,0,'7732028a-2750-5554-9723-e9fe37faa4b1','Maoria clivinoides','7732028a-2750-5554-9723-e9fe37faa4b1','Maoria clivinoides','bf4e232e-66ea-54a8-95b6-2b77449d51ad','Maoria cliuinoid','b014273d-a9ce-4bf2-8ccc-86027dfd623e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Maoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d595903d-838b-4ae9-832a-ca8043105519','','','6ed1d34f-9fd2-5ae3-bf81-f126f16895d2','Sargon carinatus Broun, 1903','Broun, 1903',1903,0,'169c2b99-c9f8-5549-94a6-a4cd86edee53','Sargon carinatus','169c2b99-c9f8-5549-94a6-a4cd86edee53','Sargon carinatus','60bd919f-bd19-596e-a361-0a1ffbc6a154','Sargon carinat','d595903d-838b-4ae9-832a-ca8043105519','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sargon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d431960a-c029-491e-93d6-fb02f83c768f','','','f0b6be02-bda6-54c7-859f-6b4b7533e95b','Richardia Kunth','Kunth',0,0,'44ab68a9-cefc-5475-bdca-2358d5f52952','Richardia','44ab68a9-cefc-5475-bdca-2358d5f52952','Richardia','44ab68a9-cefc-5475-bdca-2358d5f52952','Richardia','f843b3c2-f176-492e-8867-6deb18d7ca26','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Richardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d431c7e8-b12e-4007-8b34-f6d52c0ca0d2','','','1436a85b-38e8-55e4-a055-797c0105dbfa','Pygiopsylla phiola Smit, 1979','Smit, 1979',1979,0,'cb67b9f3-92e8-57a6-b0c0-a4d64bfa1ea0','Pygiopsylla phiola','cb67b9f3-92e8-57a6-b0c0-a4d64bfa1ea0','Pygiopsylla phiola','b314fe3c-6836-5be7-b5e7-1885dcb50188','Pygiopsylla phiol','d431c7e8-b12e-4007-8b34-f6d52c0ca0d2','Animalia|Arthropoda|Insecta|Siphonaptera|Pygiopsyllidae|Pygiopsylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d597ac5d-f24c-4bc1-b855-ea88ab7dad53','','','32fe8e0d-e391-5e12-93b7-ec23603c8529','Actaecia euchroa Dana, 1853','Dana, 1853',1853,0,'c1384713-72f9-57db-95f1-1a1524d30dbe','Actaecia euchroa','c1384713-72f9-57db-95f1-1a1524d30dbe','Actaecia euchroa','be4f42e8-6239-56d9-96de-36e33a08bdd2','Actaecia euchro','d597ac5d-f24c-4bc1-b855-ea88ab7dad53','Animalia|Arthropoda|Malacostraca|Isopoda|Actaeciidae|Actaecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d59bf517-743c-4139-96e5-3c5a986bce86','','','6acd18cf-62e1-5b18-9553-fbc803091a83','Malus sieboldii (Regel) Rehder','(Regel) Rehder',0,0,'b51cf3e8-baa4-5433-89f8-6950a711e351','Malus sieboldii','b51cf3e8-baa4-5433-89f8-6950a711e351','Malus sieboldii','3b6f3485-54f6-5220-bef7-0fbc74356f92','Malus siebold','d4db30d4-e45e-436d-94c5-2d3b3cda2dc5','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Malus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5a03999-eb1b-4b67-92ed-7241407b01bf','','','9b465fc6-8b78-5706-9964-958d1f887719','Neotryphera Malloch, 1938','Malloch, 1938',1938,0,'7318bd81-a12f-57cc-ac6f-6e0b73c2ec72','Neotryphera','7318bd81-a12f-57cc-ac6f-6e0b73c2ec72','Neotryphera','7318bd81-a12f-57cc-ac6f-6e0b73c2ec72','Neotryphera','d5a03999-eb1b-4b67-92ed-7241407b01bf','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Neotryphera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5a5c822-3de3-45eb-93b8-2ad7a45f476f','','','07c757aa-88c6-5809-a192-da46e7164624','Hyalonema species6 Reiswig','',0,0,'3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','d5a5c822-3de3-45eb-93b8-2ad7a45f476f','Animalia|Porifera|Hexactinellida|Amphidiscosida|Hyalonematidae|Hyalonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d59f2cff-8369-4105-92c9-eac19893ff1c','','','aca8c6c6-ae82-5be6-a05a-f63b0a441341','Mordella jucunda (Broun, 1880)','(Broun, 1880)',1880,0,'e92e9d5a-3f57-504c-ba5b-abff42289f8b','Mordella jucunda','e92e9d5a-3f57-504c-ba5b-abff42289f8b','Mordella jucunda','c6a1664f-65b3-59d6-9bca-3bf488658b8f','Mordella iucund','d59f2cff-8369-4105-92c9-eac19893ff1c','Animalia|Arthropoda|Insecta|Coleoptera|Mordellidae|Mordella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5a5e651-c038-4e24-bb39-75a05448784e','','','6d4d494f-fc1c-5a30-a152-c9f9e11ed52c','Coniophora DC.','DC.',0,0,'4d5a86ae-f030-5abb-88f8-be5e7799b389','Coniophora','4d5a86ae-f030-5abb-88f8-be5e7799b389','Coniophora','4d5a86ae-f030-5abb-88f8-be5e7799b389','Coniophora','d5a5e651-c038-4e24-bb39-75a05448784e','Fungi|Basidiomycota|Agaricomycetes|Boletales|Coniophoraceae|Coniophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5a44e06-62a2-4b09-a469-535655655288','','','46062090-2760-56f9-bf19-b7ac0e8d8674','Berthella medietas Burn, 1962','Burn, 1962',1962,0,'7ee4327a-345e-5aa7-9cf4-0ea4728e2437','Berthella medietas','7ee4327a-345e-5aa7-9cf4-0ea4728e2437','Berthella medietas','d9874baf-95b2-5dcc-ac0b-37a3b60f7179','Berthella mediet','d5a44e06-62a2-4b09-a469-535655655288','Animalia|Mollusca|Gastropoda|Notaspidea|Pleurobranchidae|Berthella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5a3016a-1cd0-44a7-bdf2-a825eb486b4b','','','32de75d7-833c-5a18-95d3-804a975c61d8','Gromilus','',0,0,'32de75d7-833c-5a18-95d3-804a975c61d8','Gromilus','32de75d7-833c-5a18-95d3-804a975c61d8','Gromilus','32de75d7-833c-5a18-95d3-804a975c61d8','Gromilus','d5a3016a-1cd0-44a7-bdf2-a825eb486b4b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5a8600e-0ed1-4db8-9b93-970659dfa34d','','','1750b79d-39c2-5ce5-9013-f0da25237744','Pluteus pouzarianus Singer','Singer',0,0,'d932c806-7a86-5fcc-aac9-a99e333709d0','Pluteus pouzarianus','d932c806-7a86-5fcc-aac9-a99e333709d0','Pluteus pouzarianus','5bcf1a90-83fd-59ca-8320-9b31edc116f6','Pluteus pouzarian','d5a8600e-0ed1-4db8-9b93-970659dfa34d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5aee218-91d7-4f02-8c63-18c36ccad8ca','','','7ae8d3a6-01d7-5657-ac8f-e88645617a3f','Paprides','',0,0,'7ae8d3a6-01d7-5657-ac8f-e88645617a3f','Paprides','7ae8d3a6-01d7-5657-ac8f-e88645617a3f','Paprides','7ae8d3a6-01d7-5657-ac8f-e88645617a3f','Paprides','d5aee218-91d7-4f02-8c63-18c36ccad8ca','Animalia|Arthropoda|Insecta|Orthoptera|Acrididae|Paprides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5a4ecee-3b68-41b8-8f03-ac24fccf88a6','','','984c685a-eefa-5554-9cf3-fcc936786a1c','Uroptychodes','',0,0,'984c685a-eefa-5554-9cf3-fcc936786a1c','Uroptychodes','984c685a-eefa-5554-9cf3-fcc936786a1c','Uroptychodes','984c685a-eefa-5554-9cf3-fcc936786a1c','Uroptychodes','d5a4ecee-3b68-41b8-8f03-ac24fccf88a6','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Uroptychodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5a807bf-e2d6-494b-a848-5bb827119833','','','56114a83-8b70-5585-8758-0d238f7b28f1','Sarocladium implicatum (J.C. Gilman & E.V. Abbott) Giraldo, Gené & Guarro','(J.C. Gilman & E.V. Abbott) Giraldo, Gené & Guarro',0,0,'d1dadb21-d01c-5746-8bc9-aa3ef09a5521','Sarocladium implicatum','d1dadb21-d01c-5746-8bc9-aa3ef09a5521','Sarocladium implicatum','1a018556-301c-5c27-b94b-1238e4a135d0','Sarocladium implicat','d5a807bf-e2d6-494b-a848-5bb827119833','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Sarocladiaceae|Sarocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5aae71f-4716-4355-83c2-d655ca2c49bc','','','08172069-7621-5581-b02a-2f8a62319f7d','Ganoderma pfeifferi Bres.','Bres.',0,0,'bf4dcf29-dea3-5885-85b3-26a62c666444','Ganoderma pfeifferi','bf4dcf29-dea3-5885-85b3-26a62c666444','Ganoderma pfeifferi','ecc67aff-12b4-5d3e-9e1a-fab80c99ffa8','Ganoderma pfeiffer','d5aae71f-4716-4355-83c2-d655ca2c49bc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Ganoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5abaf14-aaed-417b-9b47-d810d1a48150','','','b32d62d8-a74e-5243-b711-447f27d4ed36','Marphysa disjuncta Hartman, 1961','Hartman, 1961',1961,0,'4e863a33-baa1-5a48-a18c-c27818c108fd','Marphysa disjuncta','4e863a33-baa1-5a48-a18c-c27818c108fd','Marphysa disjuncta','f8923376-d906-59ac-8c85-c4cf8f8cc0a8','Marphysa disiunct','d5abaf14-aaed-417b-9b47-d810d1a48150','Animalia|Annelida|Polychaeta|Eunicida|Eunicidae|Marphysa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5b89418-0599-40bb-95a4-3657b03b9a13','','','2d9f7415-6105-534d-ad95-ab2da3627678','Rumex flexuosus Spreng.','Spreng.',0,0,'6fefaa71-4e96-5e09-99e1-edeab7bd8f05','Rumex flexuosus','6fefaa71-4e96-5e09-99e1-edeab7bd8f05','Rumex flexuosus','2ee3be5c-a2a2-5dd5-97da-138ecaf99dea','Rumex flexuos','bd23e355-79e9-486b-991d-b977d87dfa6a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Rumex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5b141db-2b4d-4788-9cea-0d637715179e','','','a0195d57-0553-539d-a449-33ea6b2a8990','Chiloscyphus muricatus (Lehm.) J.J.Engel & R.M.Schust.','(Lehm.) J.J.Engel & R.M.Schust.',0,0,'1b955426-e54c-5b81-8a62-3c5ba4900991','Chiloscyphus muricatus','1b955426-e54c-5b81-8a62-3c5ba4900991','Chiloscyphus muricatus','b49130d6-d3b2-56f6-a808-028f96f76e04','Chiloscyphus muricat','d5b141db-2b4d-4788-9cea-0d637715179e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5b05f0b-e49b-4d7f-9377-567b5ef44ed9','','','1cfb1136-0774-5612-95d7-22a5c9de0668','Eclipta prostrata (L.) L.','(L.) L.',0,0,'9ae4c6db-5f98-5d42-963e-f4f06146cce7','Eclipta prostrata','9ae4c6db-5f98-5d42-963e-f4f06146cce7','Eclipta prostrata','d746cfcd-40a6-52ce-b5ff-2ac4037c779d','Eclipta prostrat','d5b05f0b-e49b-4d7f-9377-567b5ef44ed9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eclipta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5bfbaaf-6d7e-421e-8c4e-1cc1df150c9c','','','7bbec457-376a-51d9-b040-8ed6474e5bec','Agrostis petriei Hack.','Hack.',0,0,'de15f28f-2db8-555b-952f-f6353756a83c','Agrostis petriei','de15f28f-2db8-555b-952f-f6353756a83c','Agrostis petriei','a97062f1-e708-5e49-aa49-b68b89906ce8','Agrostis petrie','d5bfbaaf-6d7e-421e-8c4e-1cc1df150c9c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5bae254-c03c-42e8-9292-3fe6fbf15405','','','657313a5-0ace-587d-bb73-f6013f49cf9a','Aculus ribis Manson, 1989','Manson, 1989',1989,0,'1f48768a-7dd2-547a-841c-b9f46d2af30c','Aculus ribis','1f48768a-7dd2-547a-841c-b9f46d2af30c','Aculus ribis','05ad25d9-6932-568c-9fcf-3478fee2ced0','Aculus rib','d5bae254-c03c-42e8-9292-3fe6fbf15405','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5bf47cc-9364-4f35-95be-80d471f5a0ae','','','23f96bf1-12f5-5808-b327-f358a99daf0b','Coelopa rufa (Hutton, 1902)','(Hutton, 1902)',1902,0,'36551bf5-1131-5ec3-8515-fa575534e86f','Coelopa rufa','36551bf5-1131-5ec3-8515-fa575534e86f','Coelopa rufa','ea3c5bfe-8f97-54ec-a7c2-eda2af4d44f2','Coelopa ruf','d5bf47cc-9364-4f35-95be-80d471f5a0ae','Animalia|Arthropoda|Insecta|Diptera|Coelopidae|Coelopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5bea2a7-b515-46a8-9390-66d8b566df3a','','','d76b5b75-e4a8-50c5-9efa-43a98625db5f','Pakeha minima Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'b6e8206c-976c-558f-8acd-778b0580ce8b','Pakeha minima','b6e8206c-976c-558f-8acd-778b0580ce8b','Pakeha minima','46e58d8a-b52f-51bb-998d-fc18d5ec33d9','Pakeha minim','d5bea2a7-b515-46a8-9390-66d8b566df3a','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Pakeha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5bfe26b-9741-4589-a578-d2d1e7099e7d','','','3ba1a965-e3cd-5642-8c8f-d7baa12bd7e0','Melanelia subglabra (Räsänen) Essl.','(Räsänen) Essl.',0,0,'f74a9bc9-1e27-5733-8482-f4cbc70c673c','Melanelia subglabra','f74a9bc9-1e27-5733-8482-f4cbc70c673c','Melanelia subglabra','1dd98a25-1494-5e20-9f22-3a4efdcbdafc','Melanelia subglabr','ff6d956f-3877-48d0-be42-f6eeaeddfd3c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Melanelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5c8d2cd-c57c-446b-b623-036bbe6686c1','','','25c33189-3e99-512e-b73b-fd0aa79b9cbe','Boletus contiguus Pers.','Pers.',0,0,'8bd1c72c-ef71-5fa4-a8a6-dc0b19c9ed97','Boletus contiguus','8bd1c72c-ef71-5fa4-a8a6-dc0b19c9ed97','Boletus contiguus','6cb20b7b-bbed-5b2f-bf4a-a4ebe24f655e','Boletus contigu','8ad157a7-3866-4a7c-a05f-f32fb71eb62d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5c491e5-8ca9-4342-b464-0e3993eb5d1b','','','48cfd218-31ea-569e-90d8-cb896985e6ab','Ranunculus tenuis Buchanan','Buchanan',0,0,'269ab031-3d0f-54e4-826f-8851438d8e81','Ranunculus tenuis','269ab031-3d0f-54e4-826f-8851438d8e81','Ranunculus tenuis','d14f6acc-a608-51ae-8052-c0b75b22377e','Ranunculus tenu','1f5308bd-66c2-463b-b6e6-51c90a8df978','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5c2d82a-02ef-43a7-9afb-a109a2609bae','','','377d0d2f-fb9a-5409-a128-0124bcf74441','Odontia rudis Bres.','Bres.',0,0,'3b5b7b8f-92f6-523d-8222-70397c191a3b','Odontia rudis','3b5b7b8f-92f6-523d-8222-70397c191a3b','Odontia rudis','d79c272f-6d21-5dc9-8325-d2b78d2a9983','Odontia rud','39998a77-2bb1-479b-80e4-b4655386f029','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5cc7187-5f50-468c-8acf-07e267a39e35','','','ca442904-4605-596b-b215-c3d97cc1afbb','Erysiphe howeana U. Braun','U. Braun',0,0,'fcc999b0-1236-514d-805d-0d95db108b9a','Erysiphe howeana','fcc999b0-1236-514d-805d-0d95db108b9a','Erysiphe howeana','6e399ace-0530-5b34-84a4-086fa9cb4f92','Erysiphe howean','d5cc7187-5f50-468c-8acf-07e267a39e35','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5cf9ade-d2d6-4272-8558-a24eededea92','','','32c16d7e-f2ac-55e2-8a39-841ec5269ac7','Acrolophozia pectinata R.M.Schust.','R.M.Schust.',0,0,'6cb61906-03f3-591a-b314-8493e36e1cac','Acrolophozia pectinata','6cb61906-03f3-591a-b314-8493e36e1cac','Acrolophozia pectinata','fddf82e9-9b84-50d0-8136-ee6cc2bae5a4','Acrolophozia pectinat','d5cf9ade-d2d6-4272-8558-a24eededea92','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Acrolophozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5cef838-47a9-4440-967c-cea534b5a2a8','','','633c3687-3963-5f9e-b3c6-14b69023381a','Zonaria aureomarginata J.A.Phillips & W.A.Nelson','J.A.Phillips & W.A.Nelson',0,0,'847f91e3-81d5-5e71-8f81-eed40b0ac140','Zonaria aureomarginata','847f91e3-81d5-5e71-8f81-eed40b0ac140','Zonaria aureomarginata','9e061947-905b-545b-a9db-27a5e482ca26','Zonaria aureomarginat','d5cef838-47a9-4440-967c-cea534b5a2a8','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Zonaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5d4a0e9-084c-465d-b2de-2bb3c1a0c30d','','','5462164b-491c-5c4d-8aa5-68dd0a21f960','Cirsonella paradoxa Powell, 1937','Powell, 1937',1937,0,'cc7f162c-763c-5783-93c5-d98acf66a540','Cirsonella paradoxa','cc7f162c-763c-5783-93c5-d98acf66a540','Cirsonella paradoxa','50798139-a9ab-5870-b2cb-512c2efa2761','Cirsonella paradox','d5d4a0e9-084c-465d-b2de-2bb3c1a0c30d','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Cirsonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5d43503-d5cc-4495-bfe0-c46226d517c3','','','22e17d05-f0d7-5924-9d94-33c0c8ba2c91','Placostylus ambagiosus Suter, 1906','Suter, 1906',1906,0,'59a1bafa-c74d-5aaa-99fb-37130f8f17b7','Placostylus ambagiosus','59a1bafa-c74d-5aaa-99fb-37130f8f17b7','Placostylus ambagiosus','1f8f5343-e8db-5ff2-a3f5-024207a45d8a','Placostylus ambagios','d5d43503-d5cc-4495-bfe0-c46226d517c3','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5d243b8-2230-464f-a310-a373fc25ef74','','','c06886f4-134e-5905-870b-ff3be01e4440','Temnoma angustifolium R.M.Schust.','R.M.Schust.',0,0,'cdbb4d10-8dfa-56e6-a1b0-6c9048786dbc','Temnoma angustifolium','cdbb4d10-8dfa-56e6-a1b0-6c9048786dbc','Temnoma angustifolium','40b1ebab-625e-58f6-a43e-377182c2501b','Temnoma angustifoli','d5d243b8-2230-464f-a310-a373fc25ef74','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Pseudolepicoleaceae|Temnoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5d526b0-93f1-4b92-98a8-d20eb82b7c27','','','bf90a16a-3165-5263-83f5-347cee034f83','Mycetophila marginepunctata ruapehensis Tonnoir, 1927','Tonnoir, 1927',1927,0,'fa47cf89-a749-5b15-9782-dc3f9c103fb2','Mycetophila marginepunctata ruapehensis','fa47cf89-a749-5b15-9782-dc3f9c103fb2','Mycetophila marginepunctata ruapehensis','eb374e5d-1518-53c4-85f1-5ee482c40e2c','Mycetophila marginepunctat ruapehens','d5d526b0-93f1-4b92-98a8-d20eb82b7c27','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5dc1df4-638e-4387-b7ed-665837f5bada','','','15a9ac74-5a8c-5812-b94b-c72e55842819','Einadia nutans (R.Br.) A.J.Scott','(R.Br.) A.J.Scott',0,0,'44b5dc43-e135-512e-b28a-f761c105c9bf','Einadia nutans','44b5dc43-e135-512e-b28a-f761c105c9bf','Einadia nutans','44b5dc43-e135-512e-b28a-f761c105c9bf','Einadia nutans','2d40fd0f-91bf-4ec9-adf6-8554157687fa','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Einadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5da9136-8d92-404e-b378-717d5bb7e05a','','','a00efe17-ba66-5c00-a7f9-ef78d384940d','Marthamycetaceae Baral, Lantz, Hustad & Minter','Baral, Lantz, Hustad & Minter',0,0,'f1ab2e9a-fadd-5d26-ae6d-da85e135389c','Marthamycetaceae','f1ab2e9a-fadd-5d26-ae6d-da85e135389c','Marthamycetaceae','f1ab2e9a-fadd-5d26-ae6d-da85e135389c','Marthamycetaceae','d5da9136-8d92-404e-b378-717d5bb7e05a','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d548c4e3-861a-4227-8408-005eacbf0cea','','','9be26198-e983-50c2-9e42-67ac394eda54','Parafissurina neocurta McCulloch, 1977','McCulloch, 1977',1977,0,'16408e14-aad5-5282-a57f-d91fc55adcc7','Parafissurina neocurta','16408e14-aad5-5282-a57f-d91fc55adcc7','Parafissurina neocurta','f6f8e7a0-840a-5bee-b6f5-4aef93b1643b','Parafissurina neocurt','d548c4e3-861a-4227-8408-005eacbf0cea','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Parafissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d54e0f16-a656-4972-a572-3e350606a9ff','','','141925a9-76ac-5962-8891-b74b1c1aea14','Grammitis rigida Hombr.','Hombr.',0,0,'3a49ba5d-bab7-5621-b4e7-6fab3563df01','Grammitis rigida','3a49ba5d-bab7-5621-b4e7-6fab3563df01','Grammitis rigida','7819cb5d-3491-53f0-888c-89317f6885d0','Grammitis rigid','c35175ba-e2ab-4f63-b169-3730b7299be1','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Grammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d548fc24-0b05-4e65-a954-756ac28af490','','','7913d863-73bf-5559-adcf-367e75640158','Epithemia adnata var. saxonica (Kützing) Patrick','(Kützing) Patrick',0,0,'6aac0eb7-42b6-5895-b998-e595a5a7d7a1','Epithemia adnata saxonica','09be8217-f6e2-5159-b8e6-69b28784b2aa','Epithemia adnata var. saxonica','7b087777-7ccf-5338-8389-02321c43aa54','Epithemia adnat saxonic','d548fc24-0b05-4e65-a954-756ac28af490','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Epithemia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d54823cf-2bcc-4868-8a10-fdfc800214e5','','','8790b2cd-aa85-5364-a971-d23e68bf254b','Acanthochitonina','',0,0,'8790b2cd-aa85-5364-a971-d23e68bf254b','Acanthochitonina','8790b2cd-aa85-5364-a971-d23e68bf254b','Acanthochitonina','8790b2cd-aa85-5364-a971-d23e68bf254b','Acanthochitonina','d54823cf-2bcc-4868-8a10-fdfc800214e5','Animalia|Mollusca|Polyplacophora|Acanthochitonina||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5dffaab-a496-40f0-bd1e-4a3b56ccbd58','','','67553a47-02a8-5160-b611-f7425ea4313a','Erythrotrichia hunterae N.L.Gardner','N.L.Gardner',0,0,'e5c3cb9d-44ac-5bdb-8e43-bb25eb8dee1f','Erythrotrichia hunterae','e5c3cb9d-44ac-5bdb-8e43-bb25eb8dee1f','Erythrotrichia hunterae','455038ff-e1bc-56d1-9667-f116899b2301','Erythrotrichia hunter','d5dffaab-a496-40f0-bd1e-4a3b56ccbd58','Plantae|Rhodophyta|Compsopogonophyceae|Erythropeltidiales|Erythrotrichiaceae|Erythrotrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d552cfbb-59fa-4353-b7f0-435ba8a45855','','','0855a26c-7715-5647-aa7f-b229dab019c6','Chiloscyphus commutatus Steph.','Steph.',0,0,'cd904d95-d926-5a07-8e60-a6cbdde8b353','Chiloscyphus commutatus','cd904d95-d926-5a07-8e60-a6cbdde8b353','Chiloscyphus commutatus','da46ab86-91d4-5b7b-9d74-59a067008235','Chiloscyphus commutat','c54993f8-d8e4-4b92-b80d-b5f49b2ef3bd','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5539d53-c170-442b-9d25-5242a84d5e3d','','','be3f260d-917e-53a3-87ce-0bc30c5d614b','Vilfa Adans.','Adans.',0,0,'6dc4a719-25f4-56a5-8a53-db80e5771c41','Vilfa','6dc4a719-25f4-56a5-8a53-db80e5771c41','Vilfa','6dc4a719-25f4-56a5-8a53-db80e5771c41','Vilfa','2dc6a52e-2d7c-4e3d-a186-cc9367253046','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Vilfa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d54e33d2-c3ac-460a-a530-94edeb1e1310','','','e4c67e48-bfdf-5838-9f52-01efb258c1df','Arthonia cinerascens var. crustosa Stirt.','Stirt.',0,0,'1088225b-11e3-50b3-8ae3-bbf5ac363c08','Arthonia cinerascens crustosa','1e716ba6-6191-5820-b274-4e4148d2c1c9','Arthonia cinerascens var. crustosa','261b84a7-7905-583d-925f-cfe6733b8956','Arthonia cinerascens crustos','e6a47e28-1931-4a44-9a52-29113c2c06ae','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d54fa307-86ba-41a4-a426-6e65dc3e73b9','','','e0899639-8d73-565b-84a8-259d4dd75de9','Spondylus sparsispinosus Dall, Bartsch & Rehder, 1938','Dall, Bartsch & Rehder, 1938',1938,0,'8715e4f9-6186-52ff-ae6d-8ea8be1f4ce3','Spondylus sparsispinosus','8715e4f9-6186-52ff-ae6d-8ea8be1f4ce3','Spondylus sparsispinosus','b06dde47-e3c9-56f5-b544-1a6c685d2e0b','Spondylus sparsispinos','d54fa307-86ba-41a4-a426-6e65dc3e73b9','Animalia|Mollusca|Bivalvia|Pterioida|Spondylidae|Spondylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d553b541-ce6f-4c4f-a4d3-f7e6be2bf5d2','','','fa0b7db0-19e6-5a86-ae1c-d5a888f053a1','Botryodiplodia penzigii (Ferraris) Petr. & Syd.','(Ferraris) Petr. & Syd.',0,0,'4b0f5063-87fb-58a8-a158-c4386a350eda','Botryodiplodia penzigii','4b0f5063-87fb-58a8-a158-c4386a350eda','Botryodiplodia penzigii','84df83b9-0e30-532d-8881-2e0f84570170','Botryodiplodia penzig','d553b541-ce6f-4c4f-a4d3-f7e6be2bf5d2','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Botryodiplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5597cd2-0416-400b-9419-542e631b37ba','','','6bdc9d15-ce34-5995-bd65-cf2a49c1ba65','Anthoathecata','',0,0,'6bdc9d15-ce34-5995-bd65-cf2a49c1ba65','Anthoathecata','6bdc9d15-ce34-5995-bd65-cf2a49c1ba65','Anthoathecata','6bdc9d15-ce34-5995-bd65-cf2a49c1ba65','Anthoathecata','d5597cd2-0416-400b-9419-542e631b37ba','Animalia|Cnidaria|Hydrozoa|Anthoathecata||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('d555caef-911b-4921-afbc-8151ec4c4baa','','','eb55e626-829b-567b-ae71-c54c2104e4c6','Nemacystus novae-zelandiae Kylin','Kylin',0,0,'4939bbcc-122d-5a8a-8008-07c317178fab','Nemacystus novae-zelandiae','4939bbcc-122d-5a8a-8008-07c317178fab','Nemacystus novae-zelandiae','6117edb1-b2c6-59a9-9da6-4cf9a3044a18','Nemacystus nouae-zelandi','d555caef-911b-4921-afbc-8151ec4c4baa','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariaceae|Nemacystus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d559675b-0ba3-4940-a4d2-6808190aab0a','','','85febf5b-44d1-506f-a2a9-129beee406b7','Hymenia recurvalis Hübner, 1816','Hübner, 1816',1816,0,'1d5dfe75-05e8-53f4-8649-218faa4d3f64','Hymenia recurvalis','1d5dfe75-05e8-53f4-8649-218faa4d3f64','Hymenia recurvalis','7fccb131-3b37-56c4-9608-2ddbc9def3de','Hymenia recurual','0ddf58be-c9d4-4e92-9317-fd72376193ad','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Hymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d559e9b1-597a-46f2-ac85-861df031a9a8','','','0157ab6f-2e0c-5837-a445-7fa65a79203f','Bealeyia unicolor Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'9407f335-9a1c-5e7a-8f47-73a24c058bda','Bealeyia unicolor','9407f335-9a1c-5e7a-8f47-73a24c058bda','Bealeyia unicolor','9407f335-9a1c-5e7a-8f47-73a24c058bda','Bealeyia unicolor','d559e9b1-597a-46f2-ac85-861df031a9a8','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Bealeyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d557223b-85da-477d-b5f9-b18a38afd6f7','','','0a03965b-8f91-558a-b856-35de1a44649c','Xanthorhoe cymozeucta Meyrick, 1913a','Meyrick, 1913a',1913,0,'854e2f5b-44d5-5a91-bbea-96af758a9845','Xanthorhoe cymozeucta','854e2f5b-44d5-5a91-bbea-96af758a9845','Xanthorhoe cymozeucta','c024fb11-2f0b-598d-a563-3746abf2cc59','Xanthorhoe cymozeuct','67bb63a5-7083-46f2-9234-4ceaf8b7f6ff','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('d55904e3-19f4-4bb3-b309-b179197fbeaa','','','74a92d16-215b-522e-91f1-e511026c9757','Cryptococcus aureus (Saito) M. Takash., Sugita, Shinoda & Nakase','(Saito) M. Takash., Sugita, Shinoda & Nakase',0,0,'155fd722-1158-5e2e-b032-8b5f28241cb3','Cryptococcus aureus','155fd722-1158-5e2e-b032-8b5f28241cb3','Cryptococcus aureus','362f24e0-2884-5561-9da7-c7dc7a5e2e57','Cryptococcus aure','e9a9dae6-d410-45b5-b4a6-5f66f1f77bee','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d55dcdab-217c-467d-b545-76d78c92cc99','','','70b99c33-b1ee-5982-8357-29c15987c3cb','Obelia longissima (Pallas, 1766)','(Pallas, 1766)',1766,0,'ea513367-2221-5cea-8e0f-a0456ad77963','Obelia longissima','ea513367-2221-5cea-8e0f-a0456ad77963','Obelia longissima','b74769e8-0286-5d3b-b6f9-f2a8e229227c','Obelia longissim','d55dcdab-217c-467d-b545-76d78c92cc99','Animalia|Cnidaria|Hydrozoa|Leptothecata|Campanulariidae|Obelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5604507-cfe0-447e-831e-d4dbd64afbdb','','','b098faf5-7176-567f-88c0-a9ca4bf2cfaa','Symploca muralis Kütz.','Kütz.',0,0,'bddd87d6-785d-5dd5-9604-3fbe0671bab6','Symploca muralis','bddd87d6-785d-5dd5-9604-3fbe0671bab6','Symploca muralis','7a262265-f55b-597f-8756-e305951e3f91','Symploca mural','d5604507-cfe0-447e-831e-d4dbd64afbdb','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Symploca','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('d56072d4-e664-4320-a09c-dcaca989ce0c','','','41f80015-7729-57ba-9717-347b53f83b26','Abylopsis','',0,0,'41f80015-7729-57ba-9717-347b53f83b26','Abylopsis','41f80015-7729-57ba-9717-347b53f83b26','Abylopsis','41f80015-7729-57ba-9717-347b53f83b26','Abylopsis','d56072d4-e664-4320-a09c-dcaca989ce0c','Animalia|Cnidaria|Hydrozoa|Siphonophora|Abylidae|Abylopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5678e5b-cb0d-4091-bba5-2c2718755289','','','5a3007af-16dd-554e-89be-aefec964f54c','Aulacopodus maorinus (Bates, 1874)','(Bates, 1874)',1874,0,'3b28d3ee-9a48-509d-bf04-67263d8f8e51','Aulacopodus maorinus','3b28d3ee-9a48-509d-bf04-67263d8f8e51','Aulacopodus maorinus','d4697c74-21c9-5383-936e-8be92114dac3','Aulacopodus maorin','d5678e5b-cb0d-4091-bba5-2c2718755289','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Aulacopodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d56501b5-3899-4d60-baf2-872ecf06b047','','','9c9b6c59-b829-5307-ab7e-91af674ad286','Temoropia','',0,0,'9c9b6c59-b829-5307-ab7e-91af674ad286','Temoropia','9c9b6c59-b829-5307-ab7e-91af674ad286','Temoropia','9c9b6c59-b829-5307-ab7e-91af674ad286','Temoropia','d56501b5-3899-4d60-baf2-872ecf06b047','Animalia|Arthropoda|Maxilopoda|Calanoida|Temoridae|Temoropia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d56544f1-3e74-4be0-a408-8ab2dcd652d5','','','11b58b3b-5e43-58ef-84dc-7e148e2c2d68','Galaxias anomalus Stokell, 1959','Stokell, 1959',1959,0,'1ab41240-03e4-568e-96ed-2d53a9482d44','Galaxias anomalus','1ab41240-03e4-568e-96ed-2d53a9482d44','Galaxias anomalus','59326b72-b80e-571d-b0a6-cc5bd32dd200','Galaxias anomal','d56544f1-3e74-4be0-a408-8ab2dcd652d5','Animalia|Chordata|Actinopterygii|Osmeriformes|Galaxiidae|Galaxias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d564b6f6-7b65-497e-b222-8e6149bcd618','','','1338fa69-11ad-557f-ac77-429009509d49','Schizochytrium S. Goldst. & Belsky','S. Goldst. & Belsky',0,0,'822fbdcb-a9ac-5c59-8466-4b517d045fd5','Schizochytrium','822fbdcb-a9ac-5c59-8466-4b517d045fd5','Schizochytrium','822fbdcb-a9ac-5c59-8466-4b517d045fd5','Schizochytrium','d564b6f6-7b65-497e-b222-8e6149bcd618','Chromista|Bigyra|Labyrinthulea|Thraustochytriales|Thraustochytriaceae|Schizochytrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d565f3e2-26a6-4046-b3be-ccde37b58dd0','','','134991e8-5aae-5a0f-b87f-9981cebe4ec2','Closterocerus cruy (Girault, 1918)','(Girault, 1918)',1918,0,'7b922af4-fc3a-5bc9-8c35-e3dfafe71138','Closterocerus cruy','7b922af4-fc3a-5bc9-8c35-e3dfafe71138','Closterocerus cruy','7b922af4-fc3a-5bc9-8c35-e3dfafe71138','Closterocerus cruy','d565f3e2-26a6-4046-b3be-ccde37b58dd0','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Closterocerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d56619c8-49a4-4ba3-b460-fea8e1cb2a38','','','537b4634-33fc-5acf-9b63-dbfd09d1fe35','Microsphaera astragali (DC.) Trevis.','(DC.) Trevis.',0,0,'329eab19-616c-5229-a0f2-defbb416bdf5','Microsphaera astragali','329eab19-616c-5229-a0f2-defbb416bdf5','Microsphaera astragali','d467e894-41d1-592f-95ca-4f01eb04cb6c','Microsphaera astragal','6f1109af-5b4c-4454-8ae5-3eb153030be0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microsphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d56b9be1-0fa9-4253-9f5c-224099b6d45b','','','a6e4e60b-d169-5950-8d1b-52d4a14f4cad','Petrakia Syd. & P. Syd.','Syd. & P. Syd.',0,0,'94277e18-107e-5061-ab84-6dedbb155daf','Petrakia','94277e18-107e-5061-ab84-6dedbb155daf','Petrakia','94277e18-107e-5061-ab84-6dedbb155daf','Petrakia','d56b9be1-0fa9-4253-9f5c-224099b6d45b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Petrakia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d56c0796-8a5e-4ec7-bd22-7ff74c6efc36','','','4de26ba0-f789-51e0-9c2a-7330568d39fb','Farrowia D. Hawksw.','D. Hawksw.',0,0,'8d2754bd-9ef9-58a7-a7c4-afe377970fd0','Farrowia','8d2754bd-9ef9-58a7-a7c4-afe377970fd0','Farrowia','8d2754bd-9ef9-58a7-a7c4-afe377970fd0','Farrowia','a753ed32-191e-4452-bcbe-469b37816245','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Farrowia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d57337e7-d319-4c2e-9f0d-cfd364273b6d','','','9e1d5c9e-653d-5591-b77d-bb74002f6a55','Glossograptus','',0,0,'9e1d5c9e-653d-5591-b77d-bb74002f6a55','Glossograptus','9e1d5c9e-653d-5591-b77d-bb74002f6a55','Glossograptus','9e1d5c9e-653d-5591-b77d-bb74002f6a55','Glossograptus','d57337e7-d319-4c2e-9f0d-cfd364273b6d','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|Glossograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5700205-c34c-4547-9981-6bed3d755f2b','','','1da56eb0-0f04-5714-b740-2b2de612b5d6','Symplectoscyphus pseudodivaricatus Ralph, 1961','Ralph, 1961',1961,0,'d708b3d7-48ab-5b8c-8a7b-e454620c7930','Symplectoscyphus pseudodivaricatus','d708b3d7-48ab-5b8c-8a7b-e454620c7930','Symplectoscyphus pseudodivaricatus','a0f5a22e-4425-5d42-b585-1cfc589b3ecf','Symplectoscyphus pseudodiuaricat','d5700205-c34c-4547-9981-6bed3d755f2b','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Symplectoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d57427ae-d8f6-46a5-a740-380cf90c7e02','','','0c8b145b-0c8f-5b00-9261-10c5c7787b9e','Cytisus spinosus (L.) Lam.','(L.) Lam.',0,0,'2d482487-fc97-54bd-9c84-6b99a98e5007','Cytisus spinosus','2d482487-fc97-54bd-9c84-6b99a98e5007','Cytisus spinosus','7d579ba3-1f31-56ac-8098-a078d6ad7bb7','Cytisus spinos','d57427ae-d8f6-46a5-a740-380cf90c7e02','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cytisus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5746cc2-1e49-4a42-8854-39b41d123f41','','','a49ace24-ae0d-579f-9d9d-476edf07078b','Systellochernes','',0,0,'a49ace24-ae0d-579f-9d9d-476edf07078b','Systellochernes','a49ace24-ae0d-579f-9d9d-476edf07078b','Systellochernes','a49ace24-ae0d-579f-9d9d-476edf07078b','Systellochernes','d5746cc2-1e49-4a42-8854-39b41d123f41','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Systellochernes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d576fdab-99a2-448e-9e73-26a3dde42616','','','e8e692a4-2258-55f7-873a-7a82f9945ac3','Osthimosia bicornis (Busk, 1881)','(Busk, 1881)',1881,0,'90a87114-7110-552c-b23f-fd3f3c473a09','Osthimosia bicornis','90a87114-7110-552c-b23f-fd3f3c473a09','Osthimosia bicornis','b91c5fce-9ff8-5eb7-9b2b-98c06a3e5622','Osthimosia bicorn','d576fdab-99a2-448e-9e73-26a3dde42616','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Osthimosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5776e7e-068b-4885-91a2-69e0c991bdfa','','','9bafce5d-a393-58d1-b8d6-0aa9fd22cf48','Oxyserphus maculipennis (Cameron, 1888)','(Cameron, 1888)',1888,0,'c39d9e83-a5f9-5ebd-9939-61387c57bd65','Oxyserphus maculipennis','c39d9e83-a5f9-5ebd-9939-61387c57bd65','Oxyserphus maculipennis','5c722f60-39f4-55d0-aae6-3d7cfeeee17e','Oxyserphus maculipenn','d5776e7e-068b-4885-91a2-69e0c991bdfa','Animalia|Arthropoda|Insecta|Hymenoptera|Proctotrupidae|Oxyserphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d576be19-34ac-479a-97ed-9b19a40a5b38','','','cbde3bb7-56d9-5a18-8291-ab1376071d26','Chrysocapsa','',0,0,'cbde3bb7-56d9-5a18-8291-ab1376071d26','Chrysocapsa','cbde3bb7-56d9-5a18-8291-ab1376071d26','Chrysocapsa','cbde3bb7-56d9-5a18-8291-ab1376071d26','Chrysocapsa','d576be19-34ac-479a-97ed-9b19a40a5b38','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Chrysocapsaceae|Chrysocapsa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d57642b4-d03f-43f2-9c91-c90f745fb351','','','d2dafe6f-bdfd-51aa-b44f-1a97899499df','Cymbopleura','',0,0,'d2dafe6f-bdfd-51aa-b44f-1a97899499df','Cymbopleura','d2dafe6f-bdfd-51aa-b44f-1a97899499df','Cymbopleura','d2dafe6f-bdfd-51aa-b44f-1a97899499df','Cymbopleura','d57642b4-d03f-43f2-9c91-c90f745fb351','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Cymbopleura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d581b9e8-b485-487e-9a67-1772f02be898','','','1665e88b-c94d-5b8d-a9f1-eacae779878f','Anemonidium (Spach) Holub','',0,0,'3a38835c-044f-565c-9006-738584b8d9ff','Anemonidium','3a38835c-044f-565c-9006-738584b8d9ff','Anemonidium','3a38835c-044f-565c-9006-738584b8d9ff','Anemonidium','52749deb-44ff-429d-807f-57b490fef4b0','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Anemonidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('d57a19bc-c9be-4486-a7a5-0ae53c384a97','','','e33fc68b-7f07-5853-851f-1c7d136aa1d5','Staurastrum cingulum var. cingulum (West & West) G.M.Smith','(West & West) G.M.Smith',0,0,'2a5a957c-b87f-588e-8e95-69b4759698d5','Staurastrum cingulum cingulum','93af5680-1968-5b88-aec7-d0aff9693595','Staurastrum cingulum var. cingulum','6f578aba-b18d-5e45-8b50-500b92c01599','Staurastrum cingul cingul','d57a19bc-c9be-4486-a7a5-0ae53c384a97','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5801caa-2116-4fc2-89fd-83f1bdebed2d','','','27afbdc0-b799-58c8-8244-3cdca4bbb98b','Dothiorella ellisii Arx','Arx',0,0,'84084f28-e546-5117-a17f-ac4b5451fe89','Dothiorella ellisii','84084f28-e546-5117-a17f-ac4b5451fe89','Dothiorella ellisii','af9f7db5-7e53-59f5-a40d-fa5b85e5a4ee','Dothiorella ellis','d5801caa-2116-4fc2-89fd-83f1bdebed2d','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Dothiorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d57c9ff9-aceb-4c50-bfe9-9f0ddad6639d','','','eabf1666-c388-560d-be8c-eb613c52f6d2','Irenimus egens (Broun, 1904)','(Broun, 1904)',1904,0,'4a741bbb-3170-59b9-9fc9-0c236a674547','Irenimus egens','4a741bbb-3170-59b9-9fc9-0c236a674547','Irenimus egens','4a741bbb-3170-59b9-9fc9-0c236a674547','Irenimus egens','d57c9ff9-aceb-4c50-bfe9-9f0ddad6639d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Irenimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d582ab8a-03a9-4461-bcb6-01082570d71c','','','af56a624-f6eb-55c6-9669-450c359fe96d','Mucor jansseni Lendn.','Lendn.',0,0,'9a9b8add-33cf-5f09-aa35-0dc562bc176f','Mucor jansseni','9a9b8add-33cf-5f09-aa35-0dc562bc176f','Mucor jansseni','2eb97d7e-36d9-5059-ae73-6f61e8a1fed4','Mucor ianssen','dc4dd1b0-6704-46a0-950f-2ef601b81d1d','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5871dc9-5390-4bab-a37d-309e05c3236f','','','d0cbce4a-28c3-523d-b93a-092f8b6b7ad2','Fusarium solani subsp. FSSC 9','',0,0,'7499a8a0-b277-5cad-85b7-d151873215e5','Fusarium solani','7499a8a0-b277-5cad-85b7-d151873215e5','Fusarium solani','974d5882-8dbe-5106-821f-292574978268','Fusarium solan','c7a41562-59d4-492e-bc8b-9d0610746c45','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICNB',4);
INSERT INTO core VALUES('d5854b3f-485b-4c99-8d54-54783d2fb4c4','','','88d5810a-8436-50fd-a38c-8ff00e820b4d','Arthonia fusconigra Nyl.','Nyl.',0,0,'b848fc79-f2a3-5b3e-8e02-10bbb1c11507','Arthonia fusconigra','b848fc79-f2a3-5b3e-8e02-10bbb1c11507','Arthonia fusconigra','24c4c49e-ba5c-5fdb-81f6-8eb00a703466','Arthonia fusconigr','cb794c41-35da-44b2-9305-0d44a7197b42','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d585ca1c-e239-46a7-89ec-c77fa6404d1d','','','3fcf9914-6bab-5b8e-b69b-6afbfe871948','Tamarillo mosaic virus','',0,0,'','','','','','','d585ca1c-e239-46a7-89ec-c77fa6404d1d','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('d5831b2f-cd99-4883-92a4-ee04b51f0781','','','624a05f4-6366-53c1-919e-a78da930d848','Opisteria australis (A.Rich.) Vain.','(A.Rich.) Vain.',0,0,'72e6edc1-6a85-5730-89b1-d485c0e80715','Opisteria australis','72e6edc1-6a85-5730-89b1-d485c0e80715','Opisteria australis','30a2013e-5ad3-56fc-a218-c0d7adeee242','Opisteria austral','7a046f52-1fb8-4c6c-a0d3-273a3a1dab40','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Nephromataceae|Opisteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5838eba-5f04-4f81-b379-f4840d72ebbc','','','a925e219-ed86-5bc4-9da8-1c87a47fe6ee','Bambusa Schreb.','Schreb.',0,0,'2c7c7a58-31dc-58d4-a898-7edbd5ad73c7','Bambusa','2c7c7a58-31dc-58d4-a898-7edbd5ad73c7','Bambusa','2c7c7a58-31dc-58d4-a898-7edbd5ad73c7','Bambusa','d5838eba-5f04-4f81-b379-f4840d72ebbc','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bambusa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d590ea2f-7539-4226-806f-891d5ee491b5','','','4f5c7d8c-1833-5669-a5fc-50e68b88c363','Hygrocybe siccitatipapillata A.M. Young','A.M. Young',0,0,'6e0bc4f1-09f6-56cb-a6c4-90e07464e24c','Hygrocybe siccitatipapillata','6e0bc4f1-09f6-56cb-a6c4-90e07464e24c','Hygrocybe siccitatipapillata','10390243-bd70-5470-a267-2c2cd01eb903','Hygrocybe siccitatipapillat','d590ea2f-7539-4226-806f-891d5ee491b5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d58cc585-c3b6-4ae7-ab3a-d8ceb1036876','','','8a468c47-0de4-52db-a366-0ea0125f64b3','Agalba cylindrata (Broun, 1883)','(Broun, 1883)',1883,0,'0a0e9c3a-42a5-57b4-9521-3ecaa06bbe72','Agalba cylindrata','0a0e9c3a-42a5-57b4-9521-3ecaa06bbe72','Agalba cylindrata','cc8dea0d-58fc-547e-b3db-5e6aef1d79b5','Agalba cylindrat','d58cc585-c3b6-4ae7-ab3a-d8ceb1036876','Animalia|Arthropoda|Insecta|Coleoptera|Eucnemidae|Agalba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d589b7fd-52de-4271-a44d-ff883a87de2d','','','97b4caea-b142-5c15-b06b-ef99dfad5652','Cercospora pantoleuca Sacc.','Sacc.',0,0,'51c10abc-b29a-5256-8291-19bd3635af5b','Cercospora pantoleuca','51c10abc-b29a-5256-8291-19bd3635af5b','Cercospora pantoleuca','8ceb9740-41e9-549e-98a7-4ebf3c6c82e8','Cercospora pantoleuc','d589b7fd-52de-4271-a44d-ff883a87de2d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d50c3320-8d2f-455b-9cbb-85aeddb3fa17','','','48a11ea6-bc93-5cbd-9890-b16060b369e4','Plectania melastoma (Sowerby) Fuckel','(Sowerby) Fuckel',0,0,'89a3f8d7-8499-5687-88dd-5dd629d1016d','Plectania melastoma','89a3f8d7-8499-5687-88dd-5dd629d1016d','Plectania melastoma','8025a028-4083-54e0-9b8d-779da9ef1363','Plectania melastom','d50c3320-8d2f-455b-9cbb-85aeddb3fa17','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Plectania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d592fb5d-9ee3-41e9-ab48-e1ab70a67b9e','','','745c6b07-7a02-5bfd-b479-e64135c96512','Catabrosa P.Beauv.','P.Beauv.',0,0,'ea763274-14bd-53a5-b0bc-ac8055da5cd6','Catabrosa','ea763274-14bd-53a5-b0bc-ac8055da5cd6','Catabrosa','ea763274-14bd-53a5-b0bc-ac8055da5cd6','Catabrosa','d592fb5d-9ee3-41e9-ab48-e1ab70a67b9e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Catabrosa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d50a189e-db77-4a68-a7c9-9919e80c38d8','','','7bb2f4f9-13dc-5619-a4e1-cf8e0ba63a60','Ficinia nodosa (Rottb.) Goetgh., Muasya & D.A.Simpson','(Rottb.) Goetgh., Muasya & D.A.Simpson',0,0,'aa89c535-40b7-59d1-b289-0588ad57cd31','Ficinia nodosa','aa89c535-40b7-59d1-b289-0588ad57cd31','Ficinia nodosa','6fe50fef-f309-5028-a8a7-04179066d237','Ficinia nodos','d50a189e-db77-4a68-a7c9-9919e80c38d8','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Ficinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d50f4658-434d-48a5-aa7b-5b0a87e64939','','','e24771e9-5acc-5159-9e25-431098e2d4c1','Sphaeria platanoidis Pers.','Pers.',0,0,'bf5e7aca-9534-58ab-9528-99268bb7868e','Sphaeria platanoidis','bf5e7aca-9534-58ab-9528-99268bb7868e','Sphaeria platanoidis','587e755e-5f21-5930-a9c2-b72968f81099','Sphaeria platanoid','1b6e49a7-0e34-472d-a842-2accc82b9aef','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d51275fc-2cb9-4424-8271-24d25385e3ad','','','66bd0fca-77e0-5449-975c-9014d37e6890','Sellaphora gregoryana (Cleve & Grunow) Metzeltin & Lange-Bertalot','(Cleve & Grunow) Metzeltin & Lange-Bertalot',0,0,'7a09004b-2c6e-5b6a-9739-60aa83ba7b3f','Sellaphora gregoryana','7a09004b-2c6e-5b6a-9739-60aa83ba7b3f','Sellaphora gregoryana','cc1bf609-da35-5b6d-ba1d-7e726a170f94','Sellaphora gregoryan','d51275fc-2cb9-4424-8271-24d25385e3ad','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Sellaphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d510ff78-6f32-499f-b749-cf566deda412','','','5b0e6ffb-0f00-52d4-9f71-4dc9956b8a03','Sporisorium caledonicum (Pat.) Vánky','(Pat.) Vánky',0,0,'9e481692-6319-52ec-98c0-e8e03c1d127e','Sporisorium caledonicum','9e481692-6319-52ec-98c0-e8e03c1d127e','Sporisorium caledonicum','88098ade-7d03-5a14-8e32-e72d15c1b3f3','Sporisorium caledonic','41ac22ea-9380-497c-9e36-ea54897a539b','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d518d5ee-21e7-4f8d-99d8-2cbf090857a2','','','d16ce62e-fbb5-5e0a-96c8-73f8a715f4f4','Spilogona tenuicornis (Malloch, 1923)','(Malloch, 1923)',1923,0,'b2576538-1806-5f09-8dc8-26a8d090d8a2','Spilogona tenuicornis','b2576538-1806-5f09-8dc8-26a8d090d8a2','Spilogona tenuicornis','e849ced0-4e71-5060-8fba-912bca12db84','Spilogona tenuicorn','d518d5ee-21e7-4f8d-99d8-2cbf090857a2','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5166e9a-b6f6-478a-8680-6e047a128bb9','','','014bdfce-205b-5aca-89c2-83a503378813','Lathyrus aphaca L.','L.',0,0,'9c5f10a0-0f15-56b5-a1e6-6b5759916af0','Lathyrus aphaca','9c5f10a0-0f15-56b5-a1e6-6b5759916af0','Lathyrus aphaca','dc4676d2-0cba-5169-8d6b-b7fa4fe9d672','Lathyrus aphac','d5166e9a-b6f6-478a-8680-6e047a128bb9','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lathyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5192984-2110-43da-87a6-9130ce6d0f78','','','938ba8de-9548-5b58-a1aa-9fe495711031','Oithona','',0,0,'938ba8de-9548-5b58-a1aa-9fe495711031','Oithona','938ba8de-9548-5b58-a1aa-9fe495711031','Oithona','938ba8de-9548-5b58-a1aa-9fe495711031','Oithona','d5192984-2110-43da-87a6-9130ce6d0f78','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Oithonidae|Oithona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d516ae06-f62b-40de-a3ca-8fe92f2bcb35','','','602eea71-63e3-597a-b4de-40184eae79fa','Phyllostictina Syd. & P. Syd.','Syd. & P. Syd.',0,0,'f0da887f-0cad-5c40-93de-20aac800922b','Phyllostictina','f0da887f-0cad-5c40-93de-20aac800922b','Phyllostictina','f0da887f-0cad-5c40-93de-20aac800922b','Phyllostictina','dc0e5221-fddd-43f5-8eb6-ecdce529055e','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllostictina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d51a3aa3-72fd-45a5-a9a1-e3de4580356e','','','a226f4c0-c34d-5bcb-a6b4-9d9a8c18cd1b','Tetleyus miersi Dale, 1965','Dale, 1965',1965,0,'5521b89a-c36c-52eb-b492-b4c85372f56b','Tetleyus miersi','5521b89a-c36c-52eb-b492-b4c85372f56b','Tetleyus miersi','be4dd637-73c5-5d8d-8a9a-b9d1d4595ebd','Tetleyus miers','d51a3aa3-72fd-45a5-a9a1-e3de4580356e','Animalia|Nematoda|Secernentea|Oxyurida|Thelastomatidae|Tetleyus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d51d3737-0209-4bb2-a62b-c6aa957d9cfc','','','6c1c9588-de19-559d-bad1-b26ff3301124','Psegmatopterus Chaudoir, 1878','Chaudoir, 1878',1878,0,'530e6618-3ea8-5e8f-91eb-f4f722c174d2','Psegmatopterus','530e6618-3ea8-5e8f-91eb-f4f722c174d2','Psegmatopterus','530e6618-3ea8-5e8f-91eb-f4f722c174d2','Psegmatopterus','d51d3737-0209-4bb2-a62b-c6aa957d9cfc','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Psegmatopterus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d51c674f-3deb-4425-898e-c956c1dbb02d','','','ae71c91c-b1dc-5d8c-a90d-a32141e437a8','Ascochyta cytisi Lib.','Lib.',0,0,'8ba8159c-5208-5c73-81a2-d145d98f6635','Ascochyta cytisi','8ba8159c-5208-5c73-81a2-d145d98f6635','Ascochyta cytisi','19da7118-fb98-58df-aa7d-2ecb4ed9b32b','Ascochyta cytis','d51c674f-3deb-4425-898e-c956c1dbb02d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d523b370-ffcf-4925-add9-1de8c9c5afc8','','','9cfca520-5c7c-5b8b-b799-da807c5058c3','Typhaea stercorea (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'5d69b695-f794-5464-bca1-ee901db9df22','Typhaea stercorea','5d69b695-f794-5464-bca1-ee901db9df22','Typhaea stercorea','f96c8221-79a1-5fd6-9843-ef2ea4154608','Typhaea stercore','d523b370-ffcf-4925-add9-1de8c9c5afc8','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Typhaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d525a837-007a-4351-b79c-2282cbad91a7','','','be0ca263-2eb9-5b51-8450-d7706d12a2cd','Forsterygion bathytaton Hardy, 1989','Hardy, 1989',1989,0,'9cf89e51-0fbe-507a-b87f-74b14dbd29b1','Forsterygion bathytaton','9cf89e51-0fbe-507a-b87f-74b14dbd29b1','Forsterygion bathytaton','9cf89e51-0fbe-507a-b87f-74b14dbd29b1','Forsterygion bathytaton','d525a837-007a-4351-b79c-2282cbad91a7','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Forsterygion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d524534b-ee73-46ec-a2fe-2bb92f175ee0','','','50155f35-d1ab-5856-94b6-1e93e498080e','Dickeya colocasiae Boluk et al.  2022','Boluk et al.  2022',2022,0,'27898d50-f128-5a16-8f0a-6819b2a6254f','Dickeya colocasiae','27898d50-f128-5a16-8f0a-6819b2a6254f','Dickeya colocasiae','6fcc2e1a-6f50-55b6-a9a4-4e525fe58944','Dickeya colocasi','d524534b-ee73-46ec-a2fe-2bb92f175ee0','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Dickeya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d524ba9b-e778-433b-87f8-5388039c5272','','','7178986d-07ff-5964-8caa-ac88a898bd4d','Fissurina eumarginata limpida McCulloch, 1977','McCulloch, 1977',1977,0,'e1fab2f2-8530-5245-b3b0-20ae474104e7','Fissurina eumarginata limpida','e1fab2f2-8530-5245-b3b0-20ae474104e7','Fissurina eumarginata limpida','fd022f47-76c8-5ea5-8a17-c144333d8090','Fissurina eumarginat limpid','d524ba9b-e778-433b-87f8-5388039c5272','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d529fd2f-c87a-4bcb-a737-10da5b660504','','','fd881d0f-5628-5181-845b-125090d5c823','Rupicapra','',0,0,'fd881d0f-5628-5181-845b-125090d5c823','Rupicapra','fd881d0f-5628-5181-845b-125090d5c823','Rupicapra','fd881d0f-5628-5181-845b-125090d5c823','Rupicapra','d529fd2f-c87a-4bcb-a737-10da5b660504','Animalia|Chordata|Mammalia|Artiodactyla|Bovidae|Rupicapra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d52d2361-2678-4d2e-b819-789fac82f20d','','','6b4982c7-2587-57b5-bb2f-df82f4658454','Cercospora barringtoniae (Syd. & P. Syd.) Chupp','(Syd. & P. Syd.) Chupp',0,0,'4b9d2132-c221-5a74-843f-5e618fc34002','Cercospora barringtoniae','4b9d2132-c221-5a74-843f-5e618fc34002','Cercospora barringtoniae','9b6b0c29-4930-51c9-9e2c-13828e3208ff','Cercospora barringtoni','d52d2361-2678-4d2e-b819-789fac82f20d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d527b4b9-ef3e-487f-a24e-d4fd698e2891','','','53112591-a05f-5ce1-95d9-81100251249e','Demodex erminae Hirst, 1919','Hirst, 1919',1919,0,'4805c02c-5f12-5c41-ac70-5375fb5e5562','Demodex erminae','4805c02c-5f12-5c41-ac70-5375fb5e5562','Demodex erminae','856904f8-85d6-5313-a0bc-7aff46eacd2b','Demodex ermin','d527b4b9-ef3e-487f-a24e-d4fd698e2891','Animalia|Arthropoda|Arachnida|Trombidiformes|Demodecidae|Demodex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d530352e-9b20-4abb-8a53-2dfcbb9aa918','','','e5e18c67-82c6-5330-867b-6c38a5f3ef70','Apocynaceae','',0,0,'e5e18c67-82c6-5330-867b-6c38a5f3ef70','Apocynaceae','e5e18c67-82c6-5330-867b-6c38a5f3ef70','Apocynaceae','e5e18c67-82c6-5330-867b-6c38a5f3ef70','Apocynaceae','d530352e-9b20-4abb-8a53-2dfcbb9aa918','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d52e6b22-13d8-4c6a-bc74-1fc9fe9065c5','','','d857746e-4722-5c90-9945-a0dc55b27e37','Jania verrucosa J.V.Lamour.','J.V.Lamour.',0,0,'a959e163-bd64-5caf-84b2-7e23292db324','Jania verrucosa','a959e163-bd64-5caf-84b2-7e23292db324','Jania verrucosa','89d3313d-f086-51a8-80f7-2b4682601e02','Jania uerrucos','d52e6b22-13d8-4c6a-bc74-1fc9fe9065c5','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Jania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5323729-fcf4-47d3-9da1-03a2f4ef64f4','','','005cf0c9-5b4c-5895-95bc-a23e19361dee','Hanseniaspora osmophila (Niehaus) Phaff, M.W. Mill. & Shifrine ex M.T. Sm.','(Niehaus) Phaff, M.W. Mill. & Shifrine ex M.T. Sm.',0,0,'9f1f1c99-ae23-5259-becb-393dbed0afc2','Hanseniaspora osmophila','9f1f1c99-ae23-5259-becb-393dbed0afc2','Hanseniaspora osmophila','d9a7e21b-ffd2-5a79-bc4a-1ae281aa488b','Hanseniaspora osmophil','d5323729-fcf4-47d3-9da1-03a2f4ef64f4','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycodaceae|Hanseniaspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d530f19c-57fe-4bd3-a590-fd808d43c8ef','','','22a0c6fe-7b12-553f-bb7a-27c38fe98512','Marista','',0,0,'22a0c6fe-7b12-553f-bb7a-27c38fe98512','Marista','22a0c6fe-7b12-553f-bb7a-27c38fe98512','Marista','22a0c6fe-7b12-553f-bb7a-27c38fe98512','Marista','d530f19c-57fe-4bd3-a590-fd808d43c8ef','Chromista|Ochrophyta||||','','kingdom|phylum|class|order|family|genus','infraphylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('d535c82c-5ff2-4e42-b0b2-0870696465e1','','','f07509bc-826c-57d5-af05-44610185e5c6','Plagiothecium curtipes Spruce','Spruce',0,0,'6a75d445-9f9b-56aa-8b28-589a06680c0a','Plagiothecium curtipes','6a75d445-9f9b-56aa-8b28-589a06680c0a','Plagiothecium curtipes','8dd52e96-bfc2-5d0d-bcc1-4a519e01d126','Plagiothecium curtip','d535c82c-5ff2-4e42-b0b2-0870696465e1','Plantae||Bryopsida|Hypnales|Plagiotheciaceae|Plagiothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d534fc23-d673-4f19-a780-01290f546e1d','','','fd0d324d-10d5-5aff-ad87-a30d2d740cd2','Sporormiella pilosa (Cain) S.I. Ahmed & Cain','(Cain) S.I. Ahmed & Cain',0,0,'ada77692-631c-580c-b62d-449e691a5c3e','Sporormiella pilosa','ada77692-631c-580c-b62d-449e691a5c3e','Sporormiella pilosa','5519b1fc-6d52-507c-b18a-3daf8180a866','Sporormiella pilos','d534fc23-d673-4f19-a780-01290f546e1d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Sporormiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5352cb1-3950-47b1-bdeb-9f509cf5cbe7','','','08ee99a4-80f2-5573-9326-f5ec25db8261','Larentia inoperata Walker, 1862','Walker, 1862',1862,0,'d22c00dd-dcb4-52fd-823d-6dead09d4d1b','Larentia inoperata','d22c00dd-dcb4-52fd-823d-6dead09d4d1b','Larentia inoperata','e22f370d-4252-5838-8bbd-d251f122f2e6','Larentia inoperat','ec239561-2b5d-457a-aac7-9101a19b9005','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Larentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5357cb8-3ea8-43a4-873a-f7e314b34667','','','78e29baa-fcc8-5b25-87aa-7bbadc18ec59','Codinaea Maire','Maire',0,0,'ee729369-b2d5-5efd-93ad-397c853083be','Codinaea','ee729369-b2d5-5efd-93ad-397c853083be','Codinaea','ee729369-b2d5-5efd-93ad-397c853083be','Codinaea','d5357cb8-3ea8-43a4-873a-f7e314b34667','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Codinaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5399310-e55e-401a-862a-02b70a1fcd81','','','ad987cce-5a9b-52bc-9431-30c8ad0b02e0','Gynoplistia fimbriata Alexander, 1920','Alexander, 1920',1920,0,'162a1562-a0d7-5e6e-b2cd-f929a70232d6','Gynoplistia fimbriata','162a1562-a0d7-5e6e-b2cd-f929a70232d6','Gynoplistia fimbriata','516a9810-c375-58b8-a17c-07cdec450e48','Gynoplistia fimbriat','d5399310-e55e-401a-862a-02b70a1fcd81','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d53e5843-fdac-47ff-ad3f-5b6303b8bb01','','','2b1afdd0-ccb8-5433-a64f-d0617c81ad69','Mycetophila clara Tonnoir, 1927','Tonnoir, 1927',1927,0,'62316d22-7735-5e3e-a02c-5519806dceda','Mycetophila clara','62316d22-7735-5e3e-a02c-5519806dceda','Mycetophila clara','317115e3-2d41-593e-a471-2f38123447a8','Mycetophila clar','d53e5843-fdac-47ff-ad3f-5b6303b8bb01','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d53e677b-49f6-4a1a-b0ba-547b200be2aa','','','f8733842-e217-55d5-bcbc-4ce4459c7b31','Pleurotus hepatotrichus (Berk.) Cleland','(Berk.) Cleland',0,0,'1e244e7e-10cd-51f0-90f3-ea8defef64da','Pleurotus hepatotrichus','1e244e7e-10cd-51f0-90f3-ea8defef64da','Pleurotus hepatotrichus','e47624da-dba9-575f-8270-6175926b4115','Pleurotus hepatotrich','f2b3690a-ad7a-4aea-b4bd-a0714e0acca9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d53b40ea-392f-4855-8b2f-aa88a2751b65','','','a6ed0528-0054-53ed-abe1-52dcc6f3aaf7','Mucor zychae Baijal & B.S. Mehrotra  var. zychae','',0,0,'61eedde3-102c-58a8-80a3-512842db5842','Mucor zychae zychae','c446852b-8627-5299-9c23-e36121cf9eea','Mucor zychae var. zychae','85779700-8f61-53fa-b460-0d3a15d35304','Mucor zych zych','d53b40ea-392f-4855-8b2f-aa88a2751b65','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d53a370c-0053-4c91-b5d9-941250ad1b96','','','3398ba9f-2eda-52ea-aedc-33010a651ea7','Sheffieldia repens J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'fbd1561a-08f1-5733-ba1e-0ac47024b704','Sheffieldia repens','fbd1561a-08f1-5733-ba1e-0ac47024b704','Sheffieldia repens','fbd1561a-08f1-5733-ba1e-0ac47024b704','Sheffieldia repens','11748631-4006-4ccd-b869-50bf192d94b5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Sheffieldia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5455e15-deda-444d-a6a6-727cc26da931','','','0058c33c-e0d3-5f69-b647-03a64eb4fca2','Parmelia stygiodes Nyl.','Nyl.',0,0,'04011031-9a00-5e4f-ab15-a2314ab9d5ac','Parmelia stygiodes','04011031-9a00-5e4f-ab15-a2314ab9d5ac','Parmelia stygiodes','328fba69-a434-50f4-94b1-efd05c6407af','Parmelia stygiod','b0eef91f-5956-46dd-87b2-daa37f59df7e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d53fcd66-0a2c-4118-b609-5cee9c6fc1ca','','','f93cc37f-ccf5-5f08-9bf2-95026e638702','Laestrygones chathamensis Forster, 1970','Forster, 1970',1970,0,'c97b8456-bfd7-5dcd-8a5a-01a3d4da1e80','Laestrygones chathamensis','c97b8456-bfd7-5dcd-8a5a-01a3d4da1e80','Laestrygones chathamensis','b752b5f7-dbd9-5d11-85b0-e1329d548237','Laestrygones chathamens','d53fcd66-0a2c-4118-b609-5cee9c6fc1ca','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Laestrygones','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d543742c-c79a-47f9-97b9-cb17697296fc','','','1a4235dc-6aca-51ee-8454-6a7168c7fc92','Polyporus circinatus var. dualis Peck','Peck',0,0,'0ed8c6c2-52a5-531c-842c-526b08dae270','Polyporus circinatus dualis','4e29061b-189f-5f33-af78-297c0c103dcb','Polyporus circinatus var. dualis','53612930-ce7d-535c-9bee-a9e2a5ccbe2c','Polyporus circinat dual','5261b27f-3e0a-4c8c-a4ce-06d66c31914d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5441e14-9fc6-40f8-ae0c-dcbfbb8670fd','','','b047ce3f-338f-5eed-81ae-89bf53190f0c','Dactylaria higginsii (Luttr.) M.B. Ellis','(Luttr.) M.B. Ellis',0,0,'e7ebafc1-e405-54ba-97b0-8965620ebcff','Dactylaria higginsii','e7ebafc1-e405-54ba-97b0-8965620ebcff','Dactylaria higginsii','54497b8f-1a18-5f7c-b777-fa61e9b5421d','Dactylaria higgins','bd282e57-917f-4942-9718-8348ab090ff7','Fungi|Ascomycota|Leotiomycetes|Helotiales||Dactylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5470db3-4c90-4112-b88f-5293d462acf5','','','e52c583f-2d53-573e-ba04-ca4138a3d830','Hymenoscyphus Gray','Gray',0,0,'c9634a2f-fbd9-5d64-8147-18ec7180c67b','Hymenoscyphus','c9634a2f-fbd9-5d64-8147-18ec7180c67b','Hymenoscyphus','c9634a2f-fbd9-5d64-8147-18ec7180c67b','Hymenoscyphus','d5470db3-4c90-4112-b88f-5293d462acf5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4875bf3-331b-429a-bf3f-33d2909e4827','','','3f52be95-1c7b-5de6-90be-2405d17aee2a','Cardamine mutabilis Heenan','Heenan',0,0,'c344675d-91f6-5ab5-96a3-56b9d6130321','Cardamine mutabilis','c344675d-91f6-5ab5-96a3-56b9d6130321','Cardamine mutabilis','79dcc6fe-ebd3-5789-b7a0-f8618385a330','Cardamine mutabil','d4875bf3-331b-429a-bf3f-33d2909e4827','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d545fe9c-765b-4fd2-83a5-2fe09e353d64','','','a5055db3-69c9-54a6-b7a0-ee93186670f1','Molophilus brevinervis Alexander, 1923','Alexander, 1923',1923,0,'2e0a2a6e-4eb6-5eca-bdc0-60958ac65b2a','Molophilus brevinervis','2e0a2a6e-4eb6-5eca-bdc0-60958ac65b2a','Molophilus brevinervis','0e2e5d5e-af02-5936-bf72-1b79f6455175','Molophilus breuineru','d545fe9c-765b-4fd2-83a5-2fe09e353d64','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4870e2b-da53-41a4-8b04-a1c9e669e5c2','','','0e2d80ec-e0af-58b5-a530-285c99aab193','Staurastrum arctiscon (Ehrenb.) P.M. Lundell','(Ehrenb.) P.M. Lundell',0,0,'aab51f53-9472-5434-9d76-144804986c02','Staurastrum arctiscon','aab51f53-9472-5434-9d76-144804986c02','Staurastrum arctiscon','aab51f53-9472-5434-9d76-144804986c02','Staurastrum arctiscon','d4870e2b-da53-41a4-8b04-a1c9e669e5c2','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d489b924-3686-45be-b267-b6abeaaf6271','','','cd6eb0f7-4304-5f37-8054-22182a52bfab','Propolis emarginata (Cooke & Massee) Sherwood','(Cooke & Massee) Sherwood',0,0,'6a8f57ec-8fff-551b-b365-1e241dc7967d','Propolis emarginata','6a8f57ec-8fff-551b-b365-1e241dc7967d','Propolis emarginata','01d72149-52ac-5082-a46f-78a224ba2d2d','Propolis emarginat','e7d2ee30-a541-407f-92ee-c07fcafaac74','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Propolis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d48c7011-8e5e-48a3-85e0-78ec51a3a1bf','','','e41a65bb-5c8a-57a2-8c32-9411dca4b705','Megalospora subtuberculosa (C.Knight) Sipman','(C.Knight) Sipman',0,0,'601c6771-d0a6-5a9c-8187-1ff521228075','Megalospora subtuberculosa','601c6771-d0a6-5a9c-8187-1ff521228075','Megalospora subtuberculosa','eb5d98a6-1f55-5016-8179-3f26538d4c06','Megalospora subtuberculos','d48c7011-8e5e-48a3-85e0-78ec51a3a1bf','Fungi||Ascomycetes|Lecanorales|Megalosporaceae|Megalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d48da29e-dec2-4053-88c6-685b62691910','','','4e410486-1031-599f-a637-709e170257b8','Peromyia carinata Jaschhof, 2001','Jaschhof, 2001',2001,0,'cbb58599-517e-55fd-9e0f-0b4162194961','Peromyia carinata','cbb58599-517e-55fd-9e0f-0b4162194961','Peromyia carinata','cdbed750-f7ab-5547-9df2-d3c188c1b85d','Peromyia carinat','d48da29e-dec2-4053-88c6-685b62691910','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Peromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d489f274-7e7f-4b79-a4d0-f6ef019ec602','','','1f4c5e3a-58f0-533f-a13d-f7fe7e628020','Benthoctopus species (NZOI Z9579)','',0,0,'962c035f-b791-5492-8526-d0f68de617c3','Benthoctopus','962c035f-b791-5492-8526-d0f68de617c3','Benthoctopus','962c035f-b791-5492-8526-d0f68de617c3','Benthoctopus','d489f274-7e7f-4b79-a4d0-f6ef019ec602','Animalia|Mollusca|Cephalopoda|Octopoda|Octopodidae|Benthoctopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d48fc669-6c69-4dd7-978e-0673679836eb','','','d2be5909-50e4-5f03-be38-4729c5eede72','Procyliosoma delacyi','',0,0,'d2be5909-50e4-5f03-be38-4729c5eede72','Procyliosoma delacyi','d2be5909-50e4-5f03-be38-4729c5eede72','Procyliosoma delacyi','2c1c05b3-c8ce-5e33-9059-c70474466ef2','Procyliosoma delacy','d48fc669-6c69-4dd7-978e-0673679836eb','Animalia|Arthropoda|Diplopoda|Sphaerotheriida|Sphaerotheriidae|Procyliosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d48fea74-2c2e-417d-b948-07b5c09e686c','','','7877dec8-0562-5f16-9b0b-7e6db036ae41','Jungermannia tenax Grev.','Grev.',0,0,'878d3294-81e3-5931-b0d7-760354500e43','Jungermannia tenax','878d3294-81e3-5931-b0d7-760354500e43','Jungermannia tenax','878d3294-81e3-5931-b0d7-760354500e43','Jungermannia tenax','e0b9b10f-eb0e-4b21-8e0f-d3c9d261f16a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d49037de-ce37-445c-826f-2984ed1d4233','','','d1740d1b-626e-5f68-89c2-6e9b5f7d7a25','Cribraria vulgaris Schrad.','Schrad.',0,0,'d9434532-e09b-5804-a9b5-bd85352fd567','Cribraria vulgaris','d9434532-e09b-5804-a9b5-bd85352fd567','Cribraria vulgaris','47ecb7c3-ea5c-5113-be86-66d7083715bc','Cribraria uulgar','d49037de-ce37-445c-826f-2984ed1d4233','Protozoa|Eumycetozoa|Myxomycetes|Cribrariales|Cribrariaceae|Cribraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d49255b7-124e-414a-8cf8-6ec857072e2e','','','b22e0521-4656-5919-b802-9ce5f41d3d1d','Decachaetus','',0,0,'b22e0521-4656-5919-b802-9ce5f41d3d1d','Decachaetus','b22e0521-4656-5919-b802-9ce5f41d3d1d','Decachaetus','b22e0521-4656-5919-b802-9ce5f41d3d1d','Decachaetus','d49255b7-124e-414a-8cf8-6ec857072e2e','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Decachaetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d495d97e-f57e-417f-9afc-3c3fc947cd20','','','77e92cb3-f5ea-576b-862f-af1cc9dfd333','Neomycta rubida Broun, 1880','Broun, 1880',1880,0,'3c87f9f6-ec91-56d7-b55e-c22a580eff82','Neomycta rubida','3c87f9f6-ec91-56d7-b55e-c22a580eff82','Neomycta rubida','52ca180f-f107-5046-9e09-0f61d7e245ab','Neomycta rubid','d495d97e-f57e-417f-9afc-3c3fc947cd20','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Neomycta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d48fc0b1-d50e-4540-973e-75fd07732409','','','4cc977e1-d240-5e6c-9eee-118f230fc9f1','Calenia Müll.Arg.','Müll.Arg.',0,0,'4e8d6e01-f4e6-534a-a043-ab139b2599a2','Calenia','4e8d6e01-f4e6-534a-a043-ab139b2599a2','Calenia','4e8d6e01-f4e6-534a-a043-ab139b2599a2','Calenia','d48fc0b1-d50e-4540-973e-75fd07732409','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Gomphillaceae|Calenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4961004-7fe0-4b91-a1c1-c94bbee392f4','','','68cbf6ec-6933-5cf8-a559-3895be595057','Argyropeza','',0,0,'68cbf6ec-6933-5cf8-a559-3895be595057','Argyropeza','68cbf6ec-6933-5cf8-a559-3895be595057','Argyropeza','68cbf6ec-6933-5cf8-a559-3895be595057','Argyropeza','d4961004-7fe0-4b91-a1c1-c94bbee392f4','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiidae|Argyropeza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d49c1f4e-a257-41a1-b661-8d75adc161d3','','','2576e431-6c00-5c53-a854-7e925164a490','Crocus chrysanthus ''Cream Beauty''','',0,0,'3ef8388c-01bb-56c6-bf88-58a8e964e021','Crocus chrysanthus','3ef8388c-01bb-56c6-bf88-58a8e964e021','Crocus chrysanthus','abe1e677-bca6-5a03-a149-75f813b0e851','Crocus chrysanth','d49c1f4e-a257-41a1-b661-8d75adc161d3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('d4997355-d6fb-4086-a706-4da259621aea','','','82f99876-ed75-5ea9-9e19-f86c26902492','Cuculiphilus platygaster (Giebel, 1874)','(Giebel, 1874)',1874,0,'52632488-f6b1-597b-89df-3f4218eb592c','Cuculiphilus platygaster','52632488-f6b1-597b-89df-3f4218eb592c','Cuculiphilus platygaster','52632488-f6b1-597b-89df-3f4218eb592c','Cuculiphilus platygaster','d4997355-d6fb-4086-a706-4da259621aea','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Cuculiphilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d49c45db-0587-4030-81b5-df37a8e114ab','','','74bd4512-6e35-546a-87f9-ec1a631ba404','Sphaerulina rhabdoclinis (Butin) Quaedvlieg, Verkley & Crous','(Butin) Quaedvlieg, Verkley & Crous',0,0,'ce4d41f0-1623-5168-85e8-25745e41c73f','Sphaerulina rhabdoclinis','ce4d41f0-1623-5168-85e8-25745e41c73f','Sphaerulina rhabdoclinis','0e35ca44-5e44-5639-885b-dcab9b44b737','Sphaerulina rhabdoclin','d49c45db-0587-4030-81b5-df37a8e114ab','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4a01c72-dade-4c7f-9ca6-0e3c0e515d5f','','','a515b687-0468-501a-8736-11b35ecd3861','Geratarma eylesi Malipatil, 1977','Malipatil, 1977',1977,0,'944c8127-6dba-5153-9142-11a0ecadc488','Geratarma eylesi','944c8127-6dba-5153-9142-11a0ecadc488','Geratarma eylesi','ccaa3c6a-d274-5add-a190-e04c1f9bf3e4','Geratarma eyles','d4a01c72-dade-4c7f-9ca6-0e3c0e515d5f','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Geratarma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d49dde20-c578-4a28-a568-3315b53be30a','','','dc622e7c-13b9-599a-8412-fe0019f83dce','Halocypris globosa (Claus, 1874)','(Claus, 1874)',1874,0,'cea20731-be20-520e-802a-2177337b24fa','Halocypris globosa','cea20731-be20-520e-802a-2177337b24fa','Halocypris globosa','f2fff835-930f-5d5e-ab2c-710400eac897','Halocypris globos','d49dde20-c578-4a28-a568-3315b53be30a','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Halocypris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d49dc650-cca1-4a32-9a7e-6982f2c8327d','','','68480f1a-eb37-5543-9707-3600310a4ad9','Toxocara cati (Schrank, 1788)','(Schrank, 1788)',1788,0,'1c9c8a2d-ee2e-50e9-97d3-309b0512f3c0','Toxocara cati','1c9c8a2d-ee2e-50e9-97d3-309b0512f3c0','Toxocara cati','8a3d9a2b-825d-51ed-9162-22741ab52c9f','Toxocara cat','d49dc650-cca1-4a32-9a7e-6982f2c8327d','Animalia|Nematoda|Secernentea|Ascaridida|Ascarididae|Toxocara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d49d1d7c-3b34-4994-932b-fa5c060d860c','','','7deb4b51-7664-5b59-b849-b77218ed55b6','Carystoterpa trimaculata (Butler, 1874)','(Butler, 1874)',1874,0,'f13473d9-e614-55a1-8018-db880da63152','Carystoterpa trimaculata','f13473d9-e614-55a1-8018-db880da63152','Carystoterpa trimaculata','f3bcfe01-8c15-5dbb-a161-b75a6a1a87f0','Carystoterpa trimaculat','d49d1d7c-3b34-4994-932b-fa5c060d860c','Animalia|Arthropoda|Insecta|Hemiptera|Cercopidae|Carystoterpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4ac6a7e-1234-41e3-9ce5-94dd1c2a4639','','','ca833e3e-974d-5408-a089-042ea6149f30','Lejeunea sect. Physocolea Spruce','Spruce',0,0,'09d8e13d-8fa6-5724-923b-879531bb70ac','Physocolea','12491708-de35-527f-b312-fdd1b93d2480','Lejeunea sect. Physocolea','09d8e13d-8fa6-5724-923b-879531bb70ac','Physocolea','c213be8d-018a-4dc3-a960-dce408e9d93a','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('d4a9620a-48aa-408e-ae9d-7610af5ff38d','','','9ca273d9-4c77-57db-99ea-5cb10e82065f','Entium aberrans Sharp, 1878','Sharp, 1878',1878,0,'e509a1b5-77e6-5c0c-b869-2df6d70b7893','Entium aberrans','e509a1b5-77e6-5c0c-b869-2df6d70b7893','Entium aberrans','e509a1b5-77e6-5c0c-b869-2df6d70b7893','Entium aberrans','d4a9620a-48aa-408e-ae9d-7610af5ff38d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Entium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4a893eb-fdd4-4edf-bb54-c59252fd0844','','','d8b8461b-b93c-51d9-ab3e-4967b0f2becb','Fuchsia macrostema Ruiz & Pav.','Ruiz & Pav.',0,0,'c5e3d152-33ef-55a9-a07d-88d070f88d67','Fuchsia macrostema','c5e3d152-33ef-55a9-a07d-88d070f88d67','Fuchsia macrostema','1bd7a753-705b-5f6c-864d-34e4913779fa','Fuchsia macrostem','9724997d-259f-49b7-8360-41347dd3f5ec','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Fuchsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4b211af-8591-4b7a-8e57-b4b50390c3b7','','','67a53981-4b80-57d8-87d8-fb4d1a2742a6','Melanops lomatiae Petr.','Petr.',0,0,'5d3caeaf-e7d8-55bc-b01f-8508bae54fbf','Melanops lomatiae','5d3caeaf-e7d8-55bc-b01f-8508bae54fbf','Melanops lomatiae','6e330b6d-e88c-5687-ba35-ac8635c0a037','Melanops lomati','d4b211af-8591-4b7a-8e57-b4b50390c3b7','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Melanopsaceae|Melanops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4b41827-3e5b-46bd-a82c-be55f8731cf5','','','400a4871-65d9-544e-b20e-77777b831d39','Monoscutidae Genus novum species R. R. Forster pers. comm. ~100E','Genus',0,0,'6a442f98-4bf3-559d-87d0-f60e283f765b','Monoscutidae','6a442f98-4bf3-559d-87d0-f60e283f765b','Monoscutidae','6a442f98-4bf3-559d-87d0-f60e283f765b','Monoscutidae','d4b41827-3e5b-46bd-a82c-be55f8731cf5','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Gen. n.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d4b35a3a-fb9d-4314-805c-d2b07217c1fc','','','f184b9f8-200e-59d9-8437-5e2b0266b906','Veronica albicans ''Wiri Dawn''','',0,0,'51f2843e-d384-5345-a049-203cb6821759','Veronica albicans','51f2843e-d384-5345-a049-203cb6821759','Veronica albicans','51f2843e-d384-5345-a049-203cb6821759','Veronica albicans','d4b35a3a-fb9d-4314-805c-d2b07217c1fc','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('d4b51240-abe4-406a-be5d-22983bb32353','','','58cd75d0-5209-5e18-991b-4c10303f35c0','Gigantotheca','',0,0,'58cd75d0-5209-5e18-991b-4c10303f35c0','Gigantotheca','58cd75d0-5209-5e18-991b-4c10303f35c0','Gigantotheca','58cd75d0-5209-5e18-991b-4c10303f35c0','Gigantotheca','d4b51240-abe4-406a-be5d-22983bb32353','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Gigantotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4b9e41d-7a95-4086-bd19-6015f1a0247f','','','3f219c35-a8fe-5b96-8b13-8a8d2a888b17','Solenosmilia','',0,0,'3f219c35-a8fe-5b96-8b13-8a8d2a888b17','Solenosmilia','3f219c35-a8fe-5b96-8b13-8a8d2a888b17','Solenosmilia','3f219c35-a8fe-5b96-8b13-8a8d2a888b17','Solenosmilia','d4b9e41d-7a95-4086-bd19-6015f1a0247f','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Solenosmilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4b8b23b-6229-48bb-af50-098a678af05d','','','48e6a6d2-440d-573b-ae85-3fdb0067002f','Cyllodini','',0,0,'48e6a6d2-440d-573b-ae85-3fdb0067002f','Cyllodini','48e6a6d2-440d-573b-ae85-3fdb0067002f','Cyllodini','48e6a6d2-440d-573b-ae85-3fdb0067002f','Cyllodini','d4b8b23b-6229-48bb-af50-098a678af05d','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4b87000-fc96-4756-abc7-02d25261297a','','','4a9a124d-f0f4-591a-9038-94f839c82d0f','Cladosporium bellynckii Westend.','Westend.',0,0,'9d7825b6-7684-5186-a8c0-80c2f9fa7523','Cladosporium bellynckii','9d7825b6-7684-5186-a8c0-80c2f9fa7523','Cladosporium bellynckii','42a92e2a-d60d-5429-9c0d-4b6d36f046d7','Cladosporium bellynck','e36a1b94-74bb-4163-9ad9-77397e761497','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4b6c140-07ce-41c5-9b1a-659bf935f237','','','0160642b-e30b-55d7-aef0-1a876f5c6428','Amphineurus cacoxenus Alexander, 1925','Alexander, 1925',1925,0,'82ba2442-8d17-5cfe-9ece-63a4dee42fde','Amphineurus cacoxenus','82ba2442-8d17-5cfe-9ece-63a4dee42fde','Amphineurus cacoxenus','efe85eac-0b6a-52c6-94d6-831c88779f27','Amphineurus cacoxen','913b91c6-e76f-4b6e-b939-3b88a1d8b0c7','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4b5670c-2576-4247-b4bc-fde1c76cf538','','','4bfa81e5-caa9-5f48-a85a-c7549fecd5b8','Platycheirus huttoni Thompson, 1989','Thompson, 1989',1989,0,'43bb6008-8b7f-5df1-abb9-ecd185b1c506','Platycheirus huttoni','43bb6008-8b7f-5df1-abb9-ecd185b1c506','Platycheirus huttoni','06a1bd50-1c37-5ea7-84be-6a62bf0d87c8','Platycheirus hutton','d4b5670c-2576-4247-b4bc-fde1c76cf538','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Platycheirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4bbded7-b10a-4af3-80c5-302548584351','','','2130625d-075c-5bad-8ac2-3603fce115ad','Oecophora picarella Walker, 1864','Walker, 1864',1864,0,'db783ee0-9148-51cc-bba4-2b956ab004a4','Oecophora picarella','db783ee0-9148-51cc-bba4-2b956ab004a4','Oecophora picarella','aa424002-079a-5387-9468-c926a9954ab6','Oecophora picarell','1370efdd-4803-4c8a-89c7-d210ac500f6b','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Oecophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4be535a-edf3-4d2b-a698-89d8e6e62bc0','','','8f1b0496-0a7d-5161-b4c4-97abbdda4fff','Dicranum purpureum Hedw.','Hedw.',0,0,'2ec861da-8648-54d4-9a23-5a972f6dcc12','Dicranum purpureum','2ec861da-8648-54d4-9a23-5a972f6dcc12','Dicranum purpureum','8400a58e-e7e0-5e74-a32e-fe0bc2c4cf57','Dicranum purpure','ddc4fa90-766b-4496-a654-d80141c53713','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4bcaec7-6658-4983-b158-8d6e8c60e6de','','','eecf0bf8-95c8-57d0-88c2-0434aac058a9','Lagenophora forsteri DC.','DC.',0,0,'58574f3f-82d3-5f8c-b8b6-ec1681f688dd','Lagenophora forsteri','58574f3f-82d3-5f8c-b8b6-ec1681f688dd','Lagenophora forsteri','c9d3ad35-f981-53fa-9f04-7883f8dbb6a7','Lagenophora forster','f1855cf5-5372-41f7-82e3-01acbebdd852','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4c21924-9c4e-4c7c-a7f8-283caff9de36','','','e8717067-8b3d-577d-ba64-b1c8dc394a39','Eminocoris conus Eyles, 1967','Eyles, 1967',1967,0,'940c9eb0-3c55-52c5-99ea-bbbbec5ddf1a','Eminocoris conus','940c9eb0-3c55-52c5-99ea-bbbbec5ddf1a','Eminocoris conus','59ed4e06-a55c-549d-8a03-e5013d62da3f','Eminocoris con','7c33ab51-7945-4fa9-902f-2eabc9f2649d','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Eminocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4c1af38-17cd-4967-908e-1e6be762cdda','','','716781fc-851b-50e0-bb54-04997605bac8','Dermocarpellaceae','',0,0,'716781fc-851b-50e0-bb54-04997605bac8','Dermocarpellaceae','716781fc-851b-50e0-bb54-04997605bac8','Dermocarpellaceae','716781fc-851b-50e0-bb54-04997605bac8','Dermocarpellaceae','d4c1af38-17cd-4967-908e-1e6be762cdda','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Dermocarpellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4bf32de-0b17-47bf-8d11-2a7b8918d36f','','','bd1a58d5-3880-51fc-ac25-562492a374fc','Neovossia opaca (Syd. & P. Syd.) Vánky','(Syd. & P. Syd.) Vánky',0,0,'54e80e26-85c1-5208-9d0d-09edbbf2b5d2','Neovossia opaca','54e80e26-85c1-5208-9d0d-09edbbf2b5d2','Neovossia opaca','cf6d6f73-97b6-5c73-9e42-d6447ec60c68','Neovossia opac','63ffecc5-79bc-4621-a000-5900e898facd','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Neovossia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4c1d189-ace3-4058-80e9-86c64b8d75a7','','','f538e0c6-f68b-50ea-a3fc-c3585612054b','Sterna fuscata serrata Wagler','Wagler',0,0,'a22cc617-2707-5c65-a10c-616d031e6d3f','Sterna fuscata serrata','a22cc617-2707-5c65-a10c-616d031e6d3f','Sterna fuscata serrata','d480a1cc-dcc6-5e2c-b3a4-e2e19ae3ac59','Sterna fuscat serrat','d4c1d189-ace3-4058-80e9-86c64b8d75a7','Animalia|Chordata|Aves|Charadriiformes|Laridae|Sterna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4c33368-d21e-4fe2-a4d7-896c3bac2f90','','','94d9b29e-13e2-5082-abf4-5a16142f7615','Chaerophyllum basicola (Heenan & Molloy) K.F.Chung','(Heenan & Molloy) K.F.Chung',0,0,'850b127e-c14c-55ba-a915-fba9d1968972','Chaerophyllum basicola','850b127e-c14c-55ba-a915-fba9d1968972','Chaerophyllum basicola','47464bfb-86d9-50f8-b660-a21467597ad4','Chaerophyllum basicol','d4c33368-d21e-4fe2-a4d7-896c3bac2f90','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Chaerophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4c00bf5-edfe-468b-bd1c-e49034e2ee3c','','','7d2665fb-0e1a-50ad-a5df-293e927a443b','Chrysomyxa rhododendri de Bary','de Bary',0,0,'cb6aa17e-8884-54dc-96a6-8592544e6248','Chrysomyxa rhododendri','cb6aa17e-8884-54dc-96a6-8592544e6248','Chrysomyxa rhododendri','f9efe05d-d3c6-5f47-b6d2-8e40d414d421','Chrysomyxa rhododendr','d4c00bf5-edfe-468b-bd1c-e49034e2ee3c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Chrysomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4c46add-65a7-4790-a19e-7eeed47f5b72','','','0dcd209a-e39d-5f9f-a648-2a9a582f3fdb','Oligota longula Cameron, 1945','Cameron, 1945',1945,0,'64c5dd91-d984-5c4d-a6d5-d16b1d6e3207','Oligota longula','64c5dd91-d984-5c4d-a6d5-d16b1d6e3207','Oligota longula','2c24789f-4167-5ff9-b3e8-c3eea91e0934','Oligota longul','d4c46add-65a7-4790-a19e-7eeed47f5b72','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4382f59-b650-497a-8b9b-8bc1dae229b2','','','e00ca84a-78b8-5332-9937-2168a5fcf315','Paraferrisia podocarpi (Brittin, 1938)','(Brittin, 1938)',1938,0,'07a8e2af-47f2-5c2d-b8c1-58b9a44f3120','Paraferrisia podocarpi','07a8e2af-47f2-5c2d-b8c1-58b9a44f3120','Paraferrisia podocarpi','914853a1-4139-5235-abcf-0cc62132adf9','Paraferrisia podocarp','d4382f59-b650-497a-8b9b-8bc1dae229b2','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Paraferrisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4400701-c998-44d7-8387-1eab183e6699','','','5ff057ef-8a90-57e4-ae5d-0812b42cfb08','Sagola boonei Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'72a4af81-0866-5bc0-9bd3-5c28f7090c45','Sagola boonei','72a4af81-0866-5bc0-9bd3-5c28f7090c45','Sagola boonei','892fa7db-2827-5033-b45f-b1fe641ae842','Sagola boone','d4400701-c998-44d7-8387-1eab183e6699','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d43cf5b9-264a-4aa6-af94-947ba1ee9ede','','','9ccf5aa4-8db0-57f0-b6a3-d1d44ad73380','Eulimnia milleri Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'b0dcc858-3db2-50ad-9c9d-af692973a045','Eulimnia milleri','b0dcc858-3db2-50ad-9c9d-af692973a045','Eulimnia milleri','9ca330e1-f7fa-53b5-9bb7-032c09fe12a8','Eulimnia miller','d43cf5b9-264a-4aa6-af94-947ba1ee9ede','Animalia|Arthropoda|Insecta|Diptera|Sciomyzidae|Eulimnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4427c47-fe69-43bc-a4be-00dc85355e27','','','d0c6ac30-3f6a-5380-a5b0-94d2957c09cb','Delouagapia tasmani Goulstone & Brook, 1999','Goulstone & Brook, 1999',1999,0,'0309099d-e9fa-5d35-abb7-0a3b1ff2a007','Delouagapia tasmani','0309099d-e9fa-5d35-abb7-0a3b1ff2a007','Delouagapia tasmani','3fc1ec71-4a80-53eb-8f7e-ddade541148f','Delouagapia tasman','d4427c47-fe69-43bc-a4be-00dc85355e27','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Delouagapia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d443b6d0-b904-4f78-8c1f-3e97cfb8023f','','','4d121246-be1b-589f-9b23-905871de85b4','Lecithocladium magnacetabulum Yamaguti, 1934','Yamaguti, 1934',1934,0,'1843d8df-b778-5685-a6c7-58ec95b772bc','Lecithocladium magnacetabulum','1843d8df-b778-5685-a6c7-58ec95b772bc','Lecithocladium magnacetabulum','dc65f6ff-1046-5669-b2fd-c683b3fba529','Lecithocladium magnacetabul','d443b6d0-b904-4f78-8c1f-3e97cfb8023f','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Lecithocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d44570bc-cf79-4649-b8ad-b31348b283f0','','','cc9849bd-c5c9-5842-85b0-f93520787e0a','Cymbella rainierensis Sovereign','Sovereign',0,0,'3ab82536-91a4-531b-8217-6bedbd95dabc','Cymbella rainierensis','3ab82536-91a4-531b-8217-6bedbd95dabc','Cymbella rainierensis','614f4633-e5ae-5e6b-acc3-b535f54f6577','Cymbella rainierens','d44570bc-cf79-4649-b8ad-b31348b283f0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d44801c6-ff06-473a-8ee5-34f2c5784f77','','','f6d4f4cc-2548-59f5-9434-e932e1bc0aff','Contacyphon zealandicus (Sharp, 1878)','(Sharp, 1878)',1878,0,'bf089718-b4c4-5e29-b163-f9fae5602c8a','Contacyphon zealandicus','bf089718-b4c4-5e29-b163-f9fae5602c8a','Contacyphon zealandicus','83a0c7f4-c586-55d8-a624-4b95daebb1ec','Contacyphon zealandic','d44801c6-ff06-473a-8ee5-34f2c5784f77','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4471daa-823c-406d-be6e-fc87ee94e38b','','','6ddf73cf-b962-543b-aa60-858428503109','Abrothallus tulasnei M.S.Cole & D.Hawksw.','M.S.Cole & D.Hawksw.',0,0,'521ee510-6c7a-50e6-8456-59a19e9f46ee','Abrothallus tulasnei','521ee510-6c7a-50e6-8456-59a19e9f46ee','Abrothallus tulasnei','1a2cb39f-2f43-5e15-b762-4c6747443062','Abrothallus tulasne','d4471daa-823c-406d-be6e-fc87ee94e38b','Fungi|Ascomycota|Dothideomycetes|Abrothallales|Lichenoconiaceae|Abrothallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d44d4de0-43be-4e8c-b52c-ac6df8727324','','','cb98b145-6067-551f-950a-e92cfaf9c74b','Collema saturninum (Dicks.) DC. & Lam.','(Dicks.) DC. & Lam.',0,0,'191bc246-6a87-5ee6-9405-79116f23933f','Collema saturninum','191bc246-6a87-5ee6-9405-79116f23933f','Collema saturninum','606036c7-4a3b-5681-9d5c-79fcc64015e2','Collema saturnin','b0d5b010-dc16-48b6-a61b-6b7850c97dfb','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4562471-1b3b-451f-aa3b-6439cb18fbc6','','','ed082ba5-75fc-5b23-8c0d-103c8d207e56','Anabarhynchus similis Lyneborg, 1992','Lyneborg, 1992',1992,0,'535ab6b8-4376-5316-ab0e-f025036d7572','Anabarhynchus similis','535ab6b8-4376-5316-ab0e-f025036d7572','Anabarhynchus similis','6a02ecc4-0ede-57ce-9e30-968207285fc9','Anabarhynchus simil','d4562471-1b3b-451f-aa3b-6439cb18fbc6','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4513478-87d9-4069-aa69-90830cc50402','','','af291e75-447b-5413-87ce-f975254a7a74','Navicula soehrensis (Petersen) Krasske','(Petersen) Krasske',0,0,'ba4a0698-5bd4-5a80-a014-42293ff5bcf6','Navicula soehrensis','ba4a0698-5bd4-5a80-a014-42293ff5bcf6','Navicula soehrensis','f863062e-871b-5ffe-89bc-b768ce9e0035','Navicula soehrens','d4513478-87d9-4069-aa69-90830cc50402','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d456c20f-31fb-4248-bf6e-e3401bb56cd0','','','720ad412-fb2d-5943-bd45-0fa33ab78cef','Dysteria','',0,0,'720ad412-fb2d-5943-bd45-0fa33ab78cef','Dysteria','720ad412-fb2d-5943-bd45-0fa33ab78cef','Dysteria','720ad412-fb2d-5943-bd45-0fa33ab78cef','Dysteria','d456c20f-31fb-4248-bf6e-e3401bb56cd0','Chromista|Ciliophora|Phyllopharyngea|Chlamydodontida|Gastronautidae|Dysteria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d454be53-cafa-4a28-ba7c-d8420fc33b1e','','','b88b4216-e9c7-5e0e-a030-605d6af934db','Psychropotes loveni Theel, 1882','Theel, 1882',1882,0,'3455de13-8899-50dd-998b-10104ba50fdb','Psychropotes loveni','3455de13-8899-50dd-998b-10104ba50fdb','Psychropotes loveni','440de5f8-adfb-59e1-b1cb-652bbdb1b3d4','Psychropotes louen','d454be53-cafa-4a28-ba7c-d8420fc33b1e','Animalia|Echinodermata|Holothuroidea|Elasipodida|Psychropotidae|Psychropotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d45bf4d3-b425-4cdc-8609-74472afba292','','','322be651-c36a-5d92-b05d-130b60e52f7d','Eustigmaeus kermesinus (Koch, 1841)','(Koch, 1841)',1841,0,'3d8a3ded-a57d-586b-ba4e-1bd14b95cec9','Eustigmaeus kermesinus','3d8a3ded-a57d-586b-ba4e-1bd14b95cec9','Eustigmaeus kermesinus','56f6afb2-5ac3-520b-9796-4294f6f1ddb7','Eustigmaeus kermesin','d45bf4d3-b425-4cdc-8609-74472afba292','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Eustigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d45e6513-4f0d-43bf-9240-e70ff330c0cf','','','f4c48038-0b7a-57f7-8b3d-f9188fdb0e98','Ehrharta stipoides Labill.','Labill.',0,0,'b48ea7fc-e012-5676-971a-87cd1394e6e8','Ehrharta stipoides','b48ea7fc-e012-5676-971a-87cd1394e6e8','Ehrharta stipoides','ba357632-5a74-50ac-b9d7-7d892197c2fe','Ehrharta stipoid','dd158e5e-b49f-4420-90f5-58181e0e2efa','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Ehrharta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d468f7eb-d382-4d29-90a4-546d04544eb7','','','558668aa-52b4-504f-81a3-d0a55c453f22','Clavelina michaelseni Millar, 1982','Millar, 1982',1982,0,'2aa25eef-cd53-5039-818f-f03a68c9aba7','Clavelina michaelseni','2aa25eef-cd53-5039-818f-f03a68c9aba7','Clavelina michaelseni','43d2727f-38f4-5b9c-a4ea-c06bdb50f032','Clavelina michaelsen','d468f7eb-d382-4d29-90a4-546d04544eb7','Animalia|Tunicata|Ascidiacea|Enterogona|Clavelinidae|Clavelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d462f03f-9be3-4fbb-acb7-a553f5605073','','','fd115960-4f93-5233-b58c-a0377af01b68','Togniniella acerosa Réblová, L. Mostert, W. Gams & Crous','Réblová, L. Mostert, W. Gams & Crous',0,0,'38c4d873-d45d-51c9-8bfa-09e6cfc4013f','Togniniella acerosa','38c4d873-d45d-51c9-8bfa-09e6cfc4013f','Togniniella acerosa','61420915-00e8-5efd-a834-2d7e2cefca90','Togniniella aceros','d462f03f-9be3-4fbb-acb7-a553f5605073','Fungi|Ascomycota|Sordariomycetes|Calosphaeriales|Calosphaeriaceae|Togniniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d46f3170-fd68-4456-823f-1296e4053176','','','9d284cfc-57ac-555e-a2b0-917441673a4a','Solenia poriaeformis (Pers.) Fuckel','(Pers.) Fuckel',0,0,'bda28029-b529-5715-8ba9-3c55c751da03','Solenia poriaeformis','bda28029-b529-5715-8ba9-3c55c751da03','Solenia poriaeformis','c713dc8f-d98c-5306-ac94-f616bedd1e29','Solenia poriaeform','e586856c-6526-44bf-9ebf-7d6c3d74ea4d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Solenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d471fc90-d190-4e08-98f6-22b52a30000a','','','5e5a610a-3fd7-5e74-9cf2-a4bfd7192d39','Lejeunea intertexta Lindenb.','Lindenb.',0,0,'b0d7ceda-f511-5e30-9bb2-301a4a544405','Lejeunea intertexta','b0d7ceda-f511-5e30-9bb2-301a4a544405','Lejeunea intertexta','874affd5-99fe-56b9-9b10-2e088b608842','Lejeunea intertext','2751e3d6-0654-4626-be43-7d66325105fa','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d46eefae-0d8c-49bd-9bf9-9ed182b97874','','','daf0b191-d9ca-59bf-b273-96fe700ead4a','Thelephora Ehrh. ex Willd.','Ehrh. ex Willd.',0,0,'73eccb3d-20b1-5ccc-ab7c-c9c3fb863fcd','Thelephora','73eccb3d-20b1-5ccc-ab7c-c9c3fb863fcd','Thelephora','73eccb3d-20b1-5ccc-ab7c-c9c3fb863fcd','Thelephora','d46eefae-0d8c-49bd-9bf9-9ed182b97874','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('d4747834-51e6-4162-89e8-5dfcc4d73057','','','c4f793e3-aa61-5513-8324-741720c068dc','Abrothallus tulasnei M. S. Cole & D. Hawksw.','M. S. Cole & D. Hawksw.',0,0,'521ee510-6c7a-50e6-8456-59a19e9f46ee','Abrothallus tulasnei','521ee510-6c7a-50e6-8456-59a19e9f46ee','Abrothallus tulasnei','1a2cb39f-2f43-5e15-b762-4c6747443062','Abrothallus tulasne','d4747834-51e6-4162-89e8-5dfcc4d73057','Fungi|Ascomycota|Dothideomycetes|Abrothallales|Lichenoconiaceae|Abrothallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d47a990d-7aec-4858-984e-0e4bca43869b','','','3673a09c-ee71-5879-aa58-f4a546b45f70','Saldula trivialis Cobben, 1961','Cobben, 1961',1961,0,'6219cec8-cc35-5beb-ae79-6e0294f4d395','Saldula trivialis','6219cec8-cc35-5beb-ae79-6e0294f4d395','Saldula trivialis','1230345b-8f35-5b9e-81e0-42c6ae4065bb','Saldula triuial','d47a990d-7aec-4858-984e-0e4bca43869b','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Saldula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d47af6f2-7a78-4b59-8017-165025d042a2','','','3a2badca-1a85-5311-b9af-3ddddb77d57b','Peziza omnivirens Berk.','Berk.',0,0,'fcfddc87-bab3-58b7-932d-55ba78589a62','Peziza omnivirens','fcfddc87-bab3-58b7-932d-55ba78589a62','Peziza omnivirens','3d369cfa-d65d-5745-adbb-7bdcef6215c2','Peziza omniuirens','8997177a-dba6-4721-9636-7d22b29983ac','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d47a8c15-7c68-4cc1-b51a-ccb7daf51d32','','','487f9e98-5d05-504f-9467-fa78b90ee732','Furchadaspis zamiae (Morgan, 1890)','(Morgan, 1890)',1890,0,'dca597fb-e5b6-54d2-96c1-42915e250b6a','Furchadaspis zamiae','dca597fb-e5b6-54d2-96c1-42915e250b6a','Furchadaspis zamiae','d682139b-f81d-530c-abf8-bb09ffd45b87','Furchadaspis zami','d47a8c15-7c68-4cc1-b51a-ccb7daf51d32','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Furchadaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d47d97c6-89a7-4af1-9a83-66b766159004','','','064a0c4e-1f73-5862-9826-29cfcd1c3b2a','Araeolaimus','',0,0,'064a0c4e-1f73-5862-9826-29cfcd1c3b2a','Araeolaimus','064a0c4e-1f73-5862-9826-29cfcd1c3b2a','Araeolaimus','064a0c4e-1f73-5862-9826-29cfcd1c3b2a','Araeolaimus','d47d97c6-89a7-4af1-9a83-66b766159004','Animalia|Nematoda|Adenophorea|Monhysterida|Diplopeltidae|Araeolaimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d47a85b5-1430-4613-9371-e996d4633f21','','','1d8aa4f9-572b-5e1f-b36f-a41f36129227','Cupressus fallax Franco','Franco',0,0,'3bd1f63c-f947-5e3c-9299-2b07de89081b','Cupressus fallax','3bd1f63c-f947-5e3c-9299-2b07de89081b','Cupressus fallax','3bd1f63c-f947-5e3c-9299-2b07de89081b','Cupressus fallax','758f52d8-6c0b-4a1a-9f1b-7fca673d1a47','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4833171-42b3-4c6a-8e4d-8e6e60214dbc','','','616f7aa2-e467-518e-92cc-d482f66c445d','Cosmarium tinctum var. intermedium Nordst.','Nordst.',0,0,'daaf98dd-2174-5454-ab62-17af53b351eb','Cosmarium tinctum intermedium','685794af-771b-5c7c-a491-3b50127d3913','Cosmarium tinctum var. intermedium','9b222caf-7833-58cb-8c54-1f118197b848','Cosmarium tinct intermedi','d4833171-42b3-4c6a-8e4d-8e6e60214dbc','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d47ef09e-75c9-4cce-ae9f-67a472877ff0','','','d5ea7260-0273-5e4c-8838-91242f1fd6cb','Sporormia splendens Cain 1934','Cain 1934',1934,0,'645f4262-9a5d-5f9a-9a97-3bf52249f114','Sporormia splendens','645f4262-9a5d-5f9a-9a97-3bf52249f114','Sporormia splendens','645f4262-9a5d-5f9a-9a97-3bf52249f114','Sporormia splendens','3f9016d3-3057-40de-8418-a569570f57c1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Sporormia','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('d4809788-9f63-4006-803d-dc67ff637102','','','89c7d5e0-97a3-5bc4-8430-ef1da3d3b9b0','Pseudopleonexes','',0,0,'89c7d5e0-97a3-5bc4-8430-ef1da3d3b9b0','Pseudopleonexes','89c7d5e0-97a3-5bc4-8430-ef1da3d3b9b0','Pseudopleonexes','89c7d5e0-97a3-5bc4-8430-ef1da3d3b9b0','Pseudopleonexes','d4809788-9f63-4006-803d-dc67ff637102','Animalia|Arthropoda|Malacostraca|Amphipoda|Ampithoidae|Pseudopleonexes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d47e0408-384d-4ec2-8288-b2fb18f61f37','','','7f98f522-d80d-52ff-9b8c-b312a6e89f4f','Isariopsis episphaeria (Desm.) Höhn.','(Desm.) Höhn.',0,0,'94f7aef3-aa2a-5f8b-bf77-45e7b7b52d05','Isariopsis episphaeria','94f7aef3-aa2a-5f8b-bf77-45e7b7b52d05','Isariopsis episphaeria','fb5d0f8c-987a-59b9-b748-fb5e44888549','Isariopsis episphaer','6c73deb5-f4b2-450f-9969-08ff59976aa2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Isariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d480784d-4722-4f6c-9847-ebd86271240c','','','fde369a7-0510-5ea9-bee1-f2cf58c5789d','Catharacta antarctica lonnbergi (Mathews, 1912)','(Mathews, 1912)',1912,0,'71419a34-5234-5be1-85e3-472ad9f82b49','Catharacta antarctica lonnbergi','71419a34-5234-5be1-85e3-472ad9f82b49','Catharacta antarctica lonnbergi','94d8296b-a8b1-5dbd-b019-f3a1074d4cc0','Catharacta antarctic lonnberg','d480784d-4722-4f6c-9847-ebd86271240c','Animalia|Chordata|Aves|Charadriiformes|Stercorariidae|Catharacta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d486407a-5c44-40df-aa92-0c8f08fe4cf9','','','c3966b3f-d4c2-5ecb-adaf-e02c3431e001','Pachrhamma altum (Walker, 1869)','(Walker, 1869)',1869,0,'481f7dfe-b888-5cc2-8d76-de9ed93929b8','Pachrhamma altum','481f7dfe-b888-5cc2-8d76-de9ed93929b8','Pachrhamma altum','fb0f007a-f32c-5a58-9e34-4e3a3ce07e1e','Pachrhamma alt','d486407a-5c44-40df-aa92-0c8f08fe4cf9','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pachrhamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6353bf5-9dac-4c41-bca6-695dde229f7d','','','d74c346e-d249-5600-8a86-66a0aeb4fa9d','Corynesporasca Sivan.','Sivan.',0,0,'2f381c2a-38f7-5db8-85f1-ab8e2792bc52','Corynesporasca','2f381c2a-38f7-5db8-85f1-ab8e2792bc52','Corynesporasca','2f381c2a-38f7-5db8-85f1-ab8e2792bc52','Corynesporasca','2f987761-8dbd-4307-b756-5026efc7feca','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Corynesporascaceae|Corynesporasca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4861ec1-8677-4006-ae21-7dbb323e3450','','','4cdaf3f7-49fc-51af-91ba-fc2a9abfc2c7','Sphaeromorphaea russelliana','',0,0,'4cdaf3f7-49fc-51af-91ba-fc2a9abfc2c7','Sphaeromorphaea russelliana','4cdaf3f7-49fc-51af-91ba-fc2a9abfc2c7','Sphaeromorphaea russelliana','2b4cf7d2-d97d-51cd-a7b3-09f00fdecd2f','Sphaeromorphaea russellian','d4861ec1-8677-4006-ae21-7dbb323e3450','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Sphaeromorphaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4856e65-795c-46fa-bc68-baa2eae2e10b','','','db31cfb3-f662-5814-840e-56634eb90f83','Oedogonium braunii Kütz.','Kütz.',0,0,'82125c24-0446-5741-9383-85dec4490db5','Oedogonium braunii','82125c24-0446-5741-9383-85dec4490db5','Oedogonium braunii','ca4a5ae7-9930-5e32-a5a3-c35fdd21b530','Oedogonium braun','d4856e65-795c-46fa-bc68-baa2eae2e10b','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4862844-20e4-4c9a-9b2a-e999781cea1f','','','b7bf0edc-dcba-5a76-b42b-c2621f5c1c7b','Peromyia derupta Jaschhof, 2004','Jaschhof, 2004',2004,0,'37561103-22ac-5db6-9538-4dce848fa045','Peromyia derupta','37561103-22ac-5db6-9538-4dce848fa045','Peromyia derupta','196f51c3-9a24-5505-bd1e-d31c43268cfb','Peromyia derupt','d4862844-20e4-4c9a-9b2a-e999781cea1f','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Peromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d63b1daf-66b2-4c7d-95ee-0b4fb465d16d','','','5fd6b317-09ff-5f41-a464-afb4555106e5','Isothea rhytismoides Fr.','Fr.',0,0,'a7735ec3-4749-5990-82bd-3f5c7af89a60','Isothea rhytismoides','a7735ec3-4749-5990-82bd-3f5c7af89a60','Isothea rhytismoides','ceb32d65-e797-5355-a6dc-e4f6c8c6d6b2','Isothea rhytismoid','d63b1daf-66b2-4c7d-95ee-0b4fb465d16d','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Isothea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d639c6fe-a988-4656-b22e-1dc52410a407','','','2af1486f-b422-5bd8-b5e3-bf81f141be20','Sticta amphisticta C.Knight','C.Knight',0,0,'35ff1e69-9cd6-511d-b134-abc48b28ce1e','Sticta amphisticta','35ff1e69-9cd6-511d-b134-abc48b28ce1e','Sticta amphisticta','f46cd224-f070-576e-8626-9015777b8dd9','Sticta amphistict','6855a762-a40e-4d2a-8334-43813df1dfcc','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d63af714-71a8-462b-b9e6-b6254c38e2f2','','','2377e201-0d36-524d-9002-f726559b19c8','Schizoseris dichotoma','',0,0,'2377e201-0d36-524d-9002-f726559b19c8','Schizoseris dichotoma','2377e201-0d36-524d-9002-f726559b19c8','Schizoseris dichotoma','cb7d3a85-d999-5d07-83c1-162e23c3512c','Schizoseris dichotom','d63af714-71a8-462b-b9e6-b6254c38e2f2','Plantae|||Ceramiales|Delesseriaceae|Schizoseris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d63ec56e-579c-4c05-8084-b73e64f13050','','','f936b613-2421-57a7-a996-7ef849ff25b3','Sebacina subhyalina A. Pearson','A. Pearson',0,0,'1f2c50f2-e6c5-5a98-9d99-f4ef159a4b8a','Sebacina subhyalina','1f2c50f2-e6c5-5a98-9d99-f4ef159a4b8a','Sebacina subhyalina','c59d0f96-54d9-57a7-b7bb-5c58b4a18257','Sebacina subhyalin','2d8ecfdc-119f-4d95-8b34-98fd091880f7','Fungi|Basidiomycota|Agaricomycetes|Sebacinales|Sebacinaceae|Sebacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6400b31-4ec6-4cca-9b82-1bfe381e1090','','','e2bd8efe-465f-53ac-a8de-319ee5a5cc19','Hamigera','',0,0,'e2bd8efe-465f-53ac-a8de-319ee5a5cc19','Hamigera','e2bd8efe-465f-53ac-a8de-319ee5a5cc19','Hamigera','e2bd8efe-465f-53ac-a8de-319ee5a5cc19','Hamigera','d6400b31-4ec6-4cca-9b82-1bfe381e1090','Animalia|Porifera|Demospongiae|Poecilosclerida|Hymedesmiidae|Hamigera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d646d335-0ac2-43c6-af11-1cd0ec99a87d','','','522d561f-083f-5ef6-acd9-b9f0c93fab3c','Cystobasidiopsis R. Bauer, B. Metzler, Begerow & Oberw.','R. Bauer, B. Metzler, Begerow & Oberw.',0,0,'e0b8be31-c782-5b92-baa3-6246b1e683fa','Cystobasidiopsis','e0b8be31-c782-5b92-baa3-6246b1e683fa','Cystobasidiopsis','e0b8be31-c782-5b92-baa3-6246b1e683fa','Cystobasidiopsis','d646d335-0ac2-43c6-af11-1cd0ec99a87d','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Chionosphaeraceae|Cystobasidiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d645fa4c-0fac-472d-802d-bf363646babd','','','038bdd30-2493-5435-9254-95a862607f75','Capnodium fibrosum Berk.','Berk.',0,0,'e25ad3d8-72cb-5339-ad15-3c59ccae2839','Capnodium fibrosum','e25ad3d8-72cb-5339-ad15-3c59ccae2839','Capnodium fibrosum','16779c96-b455-538c-a9e2-6a133dea42a3','Capnodium fibros','d645fa4c-0fac-472d-802d-bf363646babd','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Capnodiaceae|Capnodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d64f6d75-0516-46b9-970b-25d58bc7c552','','','0a49632b-3160-590d-b02a-87d132829b44','Tramiathea cornigera (Broun, 1880)','(Broun, 1880)',1880,0,'25ef2f61-4ff8-5159-9515-fc36986448f3','Tramiathea cornigera','25ef2f61-4ff8-5159-9515-fc36986448f3','Tramiathea cornigera','f571a663-187a-59a6-96f8-ada7f379dc3a','Tramiathea corniger','d64f6d75-0516-46b9-970b-25d58bc7c552','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Tramiathea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d648533e-ec80-4544-af72-2e3ef8a2b64c','','','8b6a97b7-7f33-5103-a9ea-a0355d81164b','Pennisetum latifolium Spreng.','Spreng.',0,0,'7cd106de-234e-58b5-9bb6-12c78442db19','Pennisetum latifolium','7cd106de-234e-58b5-9bb6-12c78442db19','Pennisetum latifolium','51c38c01-7454-5715-bc8e-25a4b7f6e05d','Pennisetum latifoli','e0843d15-efcd-452d-9a9d-0a5d4374190f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pennisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d64f5142-b80e-4b2e-ba56-86cf4868147f','','','60ffd75f-4159-53cf-99df-cc5b8b7d1f3f','Iponema','',0,0,'60ffd75f-4159-53cf-99df-cc5b8b7d1f3f','Iponema','60ffd75f-4159-53cf-99df-cc5b8b7d1f3f','Iponema','60ffd75f-4159-53cf-99df-cc5b8b7d1f3f','Iponema','d64f5142-b80e-4b2e-ba56-86cf4868147f','Animalia|Nematoda|Secernentea|Spirurida|Drilonematidae|Iponema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d64a0928-6c11-4825-97f2-93990801b592','','','8817a88e-23d5-5fb4-b469-04bfe7986449','Puccinia pozzii Semadeni','Semadeni',0,0,'3b2c8900-882f-58f3-9156-01112d2b94b6','Puccinia pozzii','3b2c8900-882f-58f3-9156-01112d2b94b6','Puccinia pozzii','ae269c64-87ea-523e-9aa5-46343652af92','Puccinia pozz','d64a0928-6c11-4825-97f2-93990801b592','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d65c5a84-b475-4cbd-b051-3aedb17c81bf','','','6b33b27b-50bb-5009-a915-7dccb6e5182b','Eudonia feredayi (Knaggs, 1867)','(Knaggs, 1867)',1867,0,'a7bc8077-778b-5bec-871e-450b59967498','Eudonia feredayi','a7bc8077-778b-5bec-871e-450b59967498','Eudonia feredayi','4b0e68ce-9e4b-5751-8634-177664170949','Eudonia fereday','d65c5a84-b475-4cbd-b051-3aedb17c81bf','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d653aa3a-2fdc-495a-bf84-4370d332bdd5','','','88e39c51-997f-5eb5-874e-662f1b78512c','Metanotalia maderensis (Walker, 1872)','(Walker, 1872)',1872,0,'8a886701-64fc-5d24-9a04-0cbf51006d0c','Metanotalia maderensis','8a886701-64fc-5d24-9a04-0cbf51006d0c','Metanotalia maderensis','c93b9e59-4286-52c5-84dd-62dee99f30de','Metanotalia maderens','d653aa3a-2fdc-495a-bf84-4370d332bdd5','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Metanotalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6589483-e36d-4166-9e9d-d4c86508b6ab','','','c5ad7756-3941-540d-a4db-aa4646fa2788','Merga species NIWA P. Schuchert','',0,0,'c7d92965-fda2-545f-a2d0-0256a74ef853','Merga','c7d92965-fda2-545f-a2d0-0256a74ef853','Merga','c7d92965-fda2-545f-a2d0-0256a74ef853','Merga','d6589483-e36d-4166-9e9d-d4c86508b6ab','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Pandeidae|Merga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d6579cb9-611d-4a6b-917d-fccbe1446846','','','844fb485-da01-59cb-8e54-d3161dd2d8f9','Aegerita tortuosa Bourdot & Galzin','Bourdot & Galzin',0,0,'e8598fcc-44d4-5458-a367-4b77d25c8258','Aegerita tortuosa','e8598fcc-44d4-5458-a367-4b77d25c8258','Aegerita tortuosa','f5fd01c4-713d-573c-acf2-f256fe0f1d40','Aegerita tortuos','152e5edc-3435-46a8-89c8-e1c33ceeeed8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Aegeritaceae|Aegerita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d65e304a-d9e7-4424-906c-674db2169a91','','','3c4b4986-ddd5-59e5-8056-ee7c65474c96','Symplectoscyphus procerus (Trebilcock, 1928)','(Trebilcock, 1928)',1928,0,'00a8844b-0eb6-5f12-a768-846812009f12','Symplectoscyphus procerus','00a8844b-0eb6-5f12-a768-846812009f12','Symplectoscyphus procerus','d6da2596-8c5f-507a-97f3-d53b3f18239e','Symplectoscyphus procer','d65e304a-d9e7-4424-906c-674db2169a91','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Symplectoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d665a008-18df-4872-8aad-492cd51e0676','','','736c0663-6840-561d-beab-eb92b3ef04c3','Nordgaardia cornucopioides d''Hondt, 1983','d''Hondt, 1983',1983,0,'1600361d-6d8c-5b5a-a9dc-c27b1fd5e043','Nordgaardia cornucopioides','1600361d-6d8c-5b5a-a9dc-c27b1fd5e043','Nordgaardia cornucopioides','4cfc61ba-55d5-5a89-8b19-50d63092b4eb','Nordgaardia cornucopioid','d665a008-18df-4872-8aad-492cd51e0676','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Nordgaardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d663655e-a301-4a44-ad30-9d13a8617dd9','','','ccff5c28-2074-5218-b19a-e89d5b16a263','Patellaria rimosa (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'bdc50775-83f8-5c41-a32f-2f028b7189bc','Patellaria rimosa','bdc50775-83f8-5c41-a32f-2f028b7189bc','Patellaria rimosa','a720ec8a-8452-508c-91fe-efb85044959a','Patellaria rimos','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d666d262-cb6e-48bf-afbc-12eabcd43024','','','63e98bad-4184-5c41-81e3-8472665ee929','Truncatella hartigii (Tubeuf) Steyaert','(Tubeuf) Steyaert',0,0,'fba1bf18-08a8-5b23-8861-c5c162e52239','Truncatella hartigii','fba1bf18-08a8-5b23-8861-c5c162e52239','Truncatella hartigii','82cf43a3-66ff-590a-8dd2-2fecfb096599','Truncatella hartig','d666d262-cb6e-48bf-afbc-12eabcd43024','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Truncatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6677703-d125-40bd-a55b-2da66ad39954','','','c66f1db7-eb68-5f2b-a9f1-1bd01f45ed98','Dothidea punctum Cooke','Cooke',0,0,'85456c87-ac54-5488-92f4-d93c1b268060','Dothidea punctum','85456c87-ac54-5488-92f4-d93c1b268060','Dothidea punctum','70604f53-f802-5d42-87da-ded615767d06','Dothidea punct','23a1cdcc-357e-4043-ac7f-68cb2f2028c5','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d66653d5-5486-418f-94ff-8be5d17c6052','','','a1b64849-3e00-55f0-933e-3071d124a39b','Synchaeta baltica Ehrenberg, 1834','Ehrenberg, 1834',1834,0,'7c92e8ef-3ee5-521d-a7ee-f51203f33666','Synchaeta baltica','7c92e8ef-3ee5-521d-a7ee-f51203f33666','Synchaeta baltica','ad3456f1-d4a1-554a-8617-44d3d2037a82','Synchaeta baltic','d66653d5-5486-418f-94ff-8be5d17c6052','Animalia|Gnathifera|Rotifera|Ploimida|Synchaetidae|Synchaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d66b450c-726d-4746-b86f-5c5de075742d','','','b4226049-2891-5efb-905b-dcb7154cdca1','Phaeocandelabrum joseiturriagae R.F. Castañeda, Iturr., Heredia & M. Stadler','R.F. Castañeda, Iturr., Heredia & M. Stadler',0,0,'e8070221-24ca-552f-972d-ad28fc3879bd','Phaeocandelabrum joseiturriagae','e8070221-24ca-552f-972d-ad28fc3879bd','Phaeocandelabrum joseiturriagae','49c0cecd-638b-5e43-a841-eb5fd60180fd','Phaeocandelabrum ioseiturriag','d66b450c-726d-4746-b86f-5c5de075742d','Fungi|Ascomycota||||Phaeocandelabrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d670d45c-2f9b-4569-8a58-6a9195d321aa','','','2faf1919-4522-5224-a466-fe4e6fc08998','Heteromenopon subg. Keamenopon','',0,0,'3f11dc7c-bea2-5a68-9310-5f70297fc904','Keamenopon','14eefc99-2d39-5c3f-98f6-b9e172d8af9a','Heteromenopon subgen. Keamenopon','3f11dc7c-bea2-5a68-9310-5f70297fc904','Keamenopon','d670d45c-2f9b-4569-8a58-6a9195d321aa','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Heteromenopon','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('d66c87f6-64ef-4276-948e-167e2846990f','','','5a07d794-ed68-5f44-a7f0-3a2ba782ddea','Pleurosigma inscriptura M. Harper','M. Harper',0,0,'afc170c2-87c6-5fa7-aee6-d0d1c7bc6f70','Pleurosigma inscriptura','afc170c2-87c6-5fa7-aee6-d0d1c7bc6f70','Pleurosigma inscriptura','87b6a6c5-9473-57a3-9eeb-cda4f76b8495','Pleurosigma inscriptur','d66c87f6-64ef-4276-948e-167e2846990f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pleurosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d66b5362-ea5e-443e-bfce-edbc1a4135fc','','','cb421354-88e4-584c-82eb-efc59a544aa3','Clavariaceae Chevall.','Chevall.',0,0,'7e6faf9b-f2fa-5832-8858-87723df1d593','Clavariaceae','7e6faf9b-f2fa-5832-8858-87723df1d593','Clavariaceae','7e6faf9b-f2fa-5832-8858-87723df1d593','Clavariaceae','d66b5362-ea5e-443e-bfce-edbc1a4135fc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d672af4d-26ab-49b2-854a-e52d6e88a968','','','d37cf602-1f89-5011-911a-f2ba7637dc89','Cladonia rei Schaer.','Schaer.',0,0,'0cbd6b2d-75c9-55f7-831e-7b315c2fcaf2','Cladonia rei','0cbd6b2d-75c9-55f7-831e-7b315c2fcaf2','Cladonia rei','283cd9af-93e4-5f49-afa2-2be158abea53','Cladonia re','d672af4d-26ab-49b2-854a-e52d6e88a968','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d67854ca-7ec3-42f2-b6f5-1f4876b4a5db','','','97caa968-6640-5f90-8ac1-95310f0d345d','Loriinae','',0,0,'97caa968-6640-5f90-8ac1-95310f0d345d','Loriinae','97caa968-6640-5f90-8ac1-95310f0d345d','Loriinae','97caa968-6640-5f90-8ac1-95310f0d345d','Loriinae','d67854ca-7ec3-42f2-b6f5-1f4876b4a5db','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('d676117a-486f-4a00-91c6-59d91e6b0ac7','','','f6fb6470-b659-5713-8377-112c0652fbd3','Diloma bicanaliculata (Dunker, 1844)','(Dunker, 1844)',1844,0,'510b8b95-64d9-55ae-9400-b738bc547c65','Diloma bicanaliculata','510b8b95-64d9-55ae-9400-b738bc547c65','Diloma bicanaliculata','a9c4f704-e17f-59fb-83de-42e5533209ab','Diloma bicanaliculat','d676117a-486f-4a00-91c6-59d91e6b0ac7','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Diloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d67789b5-d56b-4b71-856f-a826d57586fc','','','1f942477-3775-59e0-afc8-438ba14768ca','Tolyposporium restifaciens D.E. Shaw','D.E. Shaw',0,0,'886008bd-baed-5fd3-a4b7-32c3f238f52b','Tolyposporium restifaciens','886008bd-baed-5fd3-a4b7-32c3f238f52b','Tolyposporium restifaciens','886008bd-baed-5fd3-a4b7-32c3f238f52b','Tolyposporium restifaciens','11d5bf6c-397b-4b3d-8d91-f7b2e60fa8aa','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Tolyposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d67d6d3e-cc35-4e8b-b303-0e07fbdb02d0','','','7e75fa96-74b6-5720-aee6-4dc25a5e8112','Dictyosporium freycinetiae McKenzie','McKenzie',0,0,'f3ff1bad-c86f-5161-97b9-82a153e7b47f','Dictyosporium freycinetiae','f3ff1bad-c86f-5161-97b9-82a153e7b47f','Dictyosporium freycinetiae','3fa7922d-e5c6-5e74-bebb-ee4f4b4ac177','Dictyosporium freycineti','d67d6d3e-cc35-4e8b-b303-0e07fbdb02d0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dictyosporiaceae|Dictyosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6813783-6b3f-4586-9af6-c2e53ed1545b','','','20274005-5f12-5734-9a69-a8da57903cab','Dracophyllum longifolium Sweet','Sweet',0,0,'0b8a70be-664b-56bc-bae6-a6f2a5d8c5ee','Dracophyllum longifolium','0b8a70be-664b-56bc-bae6-a6f2a5d8c5ee','Dracophyllum longifolium','dd854289-4189-5913-acbd-7efe35912246','Dracophyllum longifoli','91401ed0-0c18-49ab-b3c2-df726073ada5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6795333-d536-4ec0-89f2-69d6ece40569','','','954ef130-52b6-523c-93b8-f174663b21f8','Rhacocarpus rehmannianus (Müll.Hal.) Wijk & Margad.','(Müll.Hal.) Wijk & Margad.',0,0,'b97bf035-0964-5004-9663-18ef0be97ac6','Rhacocarpus rehmannianus','b97bf035-0964-5004-9663-18ef0be97ac6','Rhacocarpus rehmannianus','79b075f2-236f-501c-a362-da24ba91311a','Rhacocarpus rehmannian','d6795333-d536-4ec0-89f2-69d6ece40569','Plantae||Bryopsida|Hedwigiales|Rhacocarpaceae|Rhacocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4c9140e-31df-451b-b332-0e2213e32d70','','','866d8e65-f5e7-5d49-a137-3984cbf2aea1','Athallia pyracea (Ach.) Arup, Frödén & Søchting','(Ach.) Arup, Frödén & Søchting',0,0,'d9df5a82-915c-5eef-b3bd-f5ee8b5f6949','Athallia pyracea','d9df5a82-915c-5eef-b3bd-f5ee8b5f6949','Athallia pyracea','d5760a89-3034-5389-bf28-6430e8393a3f','Athallia pyrace','d4c9140e-31df-451b-b332-0e2213e32d70','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Athallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4c8b4fe-050b-4032-828b-814426f3fb8f','','','73c2e6db-30f8-590c-90da-d06f99043bc7','Circinotrichum species','',0,0,'6061ff3e-087c-5016-be10-55c921f165dc','Circinotrichum','6061ff3e-087c-5016-be10-55c921f165dc','Circinotrichum','6061ff3e-087c-5016-be10-55c921f165dc','Circinotrichum','d4c8b4fe-050b-4032-828b-814426f3fb8f','Fungi|Ascomycota|Sordariomycetes|Xylariales|Coniocessiaceae|Circinotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d4c887c3-6cc7-45db-b38d-5d79ba752f97','','','368cbe31-1409-50fc-a70c-48bfbda33c3c','Lichtheimioideae K. Voigt & P.M. Kirk','K. Voigt & P.M. Kirk',0,0,'92ffa38c-10ec-5141-88da-159e7fb8b7ea','Lichtheimioideae','92ffa38c-10ec-5141-88da-159e7fb8b7ea','Lichtheimioideae','92ffa38c-10ec-5141-88da-159e7fb8b7ea','Lichtheimioideae','d4c887c3-6cc7-45db-b38d-5d79ba752f97','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Lichtheimiaceae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4ca9af1-97e6-4a79-8521-fc2dc7256379','','','08ef5ed8-e356-59be-b29a-ec98c7cf77c1','Thelidium neozelandicum Zahlbr.','Zahlbr.',0,0,'e8886c5b-2e82-5a56-8b60-401d38c647be','Thelidium neozelandicum','e8886c5b-2e82-5a56-8b60-401d38c647be','Thelidium neozelandicum','1b940e13-d2d9-5eeb-8948-fd86b1d8faab','Thelidium neozelandic','d4ca9af1-97e6-4a79-8521-fc2dc7256379','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Thelidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4caeaab-6c9c-42f4-bc82-d1b82f018de6','','','a4a854ee-111a-5bda-bb5e-92ba59a20509','Thelotrema bicuspidatum Müll.Arg.','Müll.Arg.',0,0,'f1c6eb73-5687-586c-8a10-c1b243b736d2','Thelotrema bicuspidatum','f1c6eb73-5687-586c-8a10-c1b243b736d2','Thelotrema bicuspidatum','c5812f74-0104-5741-839e-f582df361838','Thelotrema bicuspidat','b419b8b1-e4d2-437b-a9ca-947504984ad1','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4d03755-1f9e-4d49-a82e-c2e8c8b93168','','','1a249144-8204-523c-9bd8-25fadc927039','Agaricus alveolus sensu Colenso','',0,0,'975a60e9-61d3-5765-b32f-e7f7bfc9ca79','Agaricus alveolus','975a60e9-61d3-5765-b32f-e7f7bfc9ca79','Agaricus alveolus','64379040-2065-589b-a428-7c6996329df1','Agaricus alueol','28509844-3ad7-4179-a9a2-ee20d4445a84','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d4cce4db-76f4-494c-9132-984bb2f089b5','','','953af16c-556a-54f9-8d58-e586d9cd7fc7','Hydrodendron','',0,0,'953af16c-556a-54f9-8d58-e586d9cd7fc7','Hydrodendron','953af16c-556a-54f9-8d58-e586d9cd7fc7','Hydrodendron','953af16c-556a-54f9-8d58-e586d9cd7fc7','Hydrodendron','d4cce4db-76f4-494c-9132-984bb2f089b5','Animalia|Cnidaria|Hydrozoa|Leptothecata|Haleciidae|Hydrodendron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4cdf473-7961-4e09-b05b-fe8bdcb9ab8c','','','b742a71c-8c3d-512e-987a-a320d20d6f39','Crinodendron hookerianum Gay','Gay',0,0,'89d9badf-d093-54c4-9fc1-040fa82b7e8f','Crinodendron hookerianum','89d9badf-d093-54c4-9fc1-040fa82b7e8f','Crinodendron hookerianum','3bd2784f-8e87-5ad1-b30d-206c854994ca','Crinodendron hookerian','d4cdf473-7961-4e09-b05b-fe8bdcb9ab8c','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Elaeocarpaceae|Crinodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4d25dac-136b-414e-8eb2-518dc4eaab0a','','','5a9f036d-545c-5501-908f-358395e0a07f','Tarzetta jafneospora W.Y. Zhuang & Korf','W.Y. Zhuang & Korf',0,0,'45ade90c-51e7-583d-af44-36b75a0c26a0','Tarzetta jafneospora','45ade90c-51e7-583d-af44-36b75a0c26a0','Tarzetta jafneospora','c8abd446-eb2c-5ae4-aee7-9f6b7656ec41','Tarzetta iafneospor','d4d25dac-136b-414e-8eb2-518dc4eaab0a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Tarzetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4d5be2b-da0e-4c96-9507-616b3e1cdbf1','','','189b524e-8e22-5f75-a31f-ea349ae22786','Serpula crenata (Ehlers, 1908)','(Ehlers, 1908)',1908,0,'04197c3e-df6b-5e7e-949d-43ae6b2ca0f3','Serpula crenata','04197c3e-df6b-5e7e-949d-43ae6b2ca0f3','Serpula crenata','134332d3-179b-5692-82e3-a323fca0edc3','Serpula crenat','d4d5be2b-da0e-4c96-9507-616b3e1cdbf1','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Serpula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4de267c-27f8-4417-813a-169dd2634e7f','','','2fe1ac5d-e3b5-547f-840e-e74524c44ef0','Brachyscome perpusilla var. tenella (Turcz.) G.L.Davis','(Turcz.) G.L.Davis',0,0,'0ab39ab2-2d7c-5d8b-8382-9d173a44dcf4','Brachyscome perpusilla tenella','3de4ad55-feea-5461-ad00-2c7c4c46f1ed','Brachyscome perpusilla var. tenella','a5cbfadd-7710-55a9-a0b9-469327441e84','Brachyscome perpusill tenell','d4de267c-27f8-4417-813a-169dd2634e7f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4d83705-1730-4833-a367-42690c934287','','','2914f292-f1fa-5783-834a-b63c05660a65','Marthamyces oritis P.R. Johnst.','P.R. Johnst.',0,0,'6cf24226-1239-5565-9ac1-f3d16178e1c7','Marthamyces oritis','6cf24226-1239-5565-9ac1-f3d16178e1c7','Marthamyces oritis','1cefa030-ba6f-5de3-bedf-e0e739c5ff5d','Marthamyces orit','d4d83705-1730-4833-a367-42690c934287','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Marthamyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4dd5994-6595-4637-940b-6c8f28cd26c2','','','191aab51-2d4e-5b95-b029-0dbb8462fd93','Nitzschia inconspicua Grunow','Grunow',0,0,'0ad646df-6dbf-5b1e-b787-343142db5a46','Nitzschia inconspicua','0ad646df-6dbf-5b1e-b787-343142db5a46','Nitzschia inconspicua','8ad6cd5a-8c02-5602-8252-12b1516b3459','Nitzschia inconspicu','d4dd5994-6595-4637-940b-6c8f28cd26c2','Chromista|Ochrophyta|Bacillariophyceae|Bacillariales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4db19e9-0cc4-4a6a-b02d-d95bf5c64b58','','','933b38d7-6cba-5ff0-8cc5-62ea1a443cca','Mesocyphon mandibularis Broun, 1912','Broun, 1912',1912,0,'b9097e88-ef5b-5370-b4f0-aae419da8507','Mesocyphon mandibularis','b9097e88-ef5b-5370-b4f0-aae419da8507','Mesocyphon mandibularis','b4528a79-4cb8-516f-a4f4-93ed37ad8b14','Mesocyphon mandibular','d4db19e9-0cc4-4a6a-b02d-d95bf5c64b58','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Mesocyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4e2987e-8b74-4d77-9141-3a38de4045e2','','','efd46a34-fa62-52e3-8508-f8823f28cdfa','Potentilla anglica Laichard.','Laichard.',0,0,'88d2a7b5-4213-52bf-b680-0ec90e8fc69f','Potentilla anglica','88d2a7b5-4213-52bf-b680-0ec90e8fc69f','Potentilla anglica','526d66c2-00d8-59fa-9a48-24487e66b963','Potentilla anglic','d4e2987e-8b74-4d77-9141-3a38de4045e2','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Potentilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4e2a48b-38d3-42d1-8aa2-86cc32f4d708','','','2d6e6dd5-4b40-5e0b-9db8-f2ecb6e27ab2','Erythroxylum P.Browne','P.Browne',0,0,'1d11881a-2faf-5c2e-8e4c-50debc6232dc','Erythroxylum','1d11881a-2faf-5c2e-8e4c-50debc6232dc','Erythroxylum','1d11881a-2faf-5c2e-8e4c-50debc6232dc','Erythroxylum','d4e2a48b-38d3-42d1-8aa2-86cc32f4d708','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Erythroxylaceae|Erythroxylum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4df59dc-e04e-4ae5-8732-9433112d66c7','','','18ab215f-6126-5b29-b932-85293625bfb1','Hebe albicans (Petrie) Cockayne','(Petrie) Cockayne',0,0,'80ce3dfc-62af-554a-bcb8-1f78bfc1611f','Hebe albicans','80ce3dfc-62af-554a-bcb8-1f78bfc1611f','Hebe albicans','80ce3dfc-62af-554a-bcb8-1f78bfc1611f','Hebe albicans','5b58de06-7027-43b7-8bdd-2e3165eefe9a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4ef714a-870d-4196-b075-00bfa933a02e','','','29e83cbd-050a-59d0-bb25-b4e4e22bda5a','Tortula arenae (Besch.) Broth. 1902 var. arenae','',0,0,'84d9f4e4-8f08-5c0c-99a9-cb1720b868d8','Tortula arenae arenae','67b52d06-ca4b-5d9c-913c-efa531726f45','Tortula arenae var. arenae','4d413af3-f88f-5549-89d5-ffb382135907','Tortula aren aren','38a24628-d947-4404-8b6e-8327e2c142d8','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4ee10eb-142f-4dfa-ae22-4f0e83850eba','','','9076ff2f-b6b5-54e4-8da0-ba99c64a742b','Megaloblastenia Sipman','Sipman',0,0,'c6e1767a-45a7-5bfb-a7c6-f03849ccbcc2','Megaloblastenia','c6e1767a-45a7-5bfb-a7c6-f03849ccbcc2','Megaloblastenia','c6e1767a-45a7-5bfb-a7c6-f03849ccbcc2','Megaloblastenia','d4ee10eb-142f-4dfa-ae22-4f0e83850eba','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Megalosporaceae|Megaloblastenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4eb778f-854d-4e65-a505-631c550a9bb1','','','162afc03-0ca7-525b-b590-6710cdd0a0a8','Aspergillus muricatus Udagawa, Uchiy. & Kamiya','Udagawa, Uchiy. & Kamiya',0,0,'a906f3e4-9039-53d9-89f5-06fe5b5c4501','Aspergillus muricatus','a906f3e4-9039-53d9-89f5-06fe5b5c4501','Aspergillus muricatus','356a784c-fdc4-5f36-9bd5-c02befdf4a78','Aspergillus muricat','d4eb778f-854d-4e65-a505-631c550a9bb1','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4f0734c-b572-49f8-b726-1d1c79031a50','','','a4d4b76c-245a-53a4-b811-24edf46d4df3','Lecidea venustula (Stirt.) Zahlbr.','(Stirt.) Zahlbr.',0,0,'b9211bbb-370c-5228-a66e-048312c555a8','Lecidea venustula','b9211bbb-370c-5228-a66e-048312c555a8','Lecidea venustula','0a368c3c-0408-5cc9-8a07-cef9aca0b00c','Lecidea uenustul','ad84c7c4-212d-4834-8773-91cb3d0a95c1','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4f38057-168e-4c7d-9caa-4bb2bc0c9125','','','eb8598bc-7fc1-57bc-8592-386fa739aed6','Dasyhelea jucunda Macfie, 1932','Macfie, 1932',1932,0,'f80eba74-fb16-5a9e-b821-ad02c57813fa','Dasyhelea jucunda','f80eba74-fb16-5a9e-b821-ad02c57813fa','Dasyhelea jucunda','cff183e7-584f-593d-9d1c-74ee307c3a5c','Dasyhelea iucund','d4f38057-168e-4c7d-9caa-4bb2bc0c9125','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Dasyhelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4f63c80-a6f2-41df-8c1e-1fdb3a126728','','','fbe1d1e5-40ae-5d29-b60c-9a7524ecd612','Pholeodytes helmorei Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'1b99bf60-a7ef-5f0a-b036-8ebdedfae741','Pholeodytes helmorei','1b99bf60-a7ef-5f0a-b036-8ebdedfae741','Pholeodytes helmorei','51af1bac-1410-5d18-8763-9f8f5573bb93','Pholeodytes helmore','d4f63c80-a6f2-41df-8c1e-1fdb3a126728','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pholeodytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4f26e30-a89a-49b1-9000-fa8934f09cc9','','','8729c1ad-ac99-5e9b-af98-3610a3340706','Eolimna minima (Grunow) Lange-Bertalot','(Grunow) Lange-Bertalot',0,0,'22c8fcf2-aaaf-57f6-b775-a053894d8009','Eolimna minima','22c8fcf2-aaaf-57f6-b775-a053894d8009','Eolimna minima','dcdf13e9-93f1-5009-9950-99a6aab3dbcf','Eolimna minim','d4f26e30-a89a-49b1-9000-fa8934f09cc9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Eolimna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4f8e0c9-e7d1-49a2-95e7-4421f0d4f0e8','','','4ea18bcc-c6a0-59c7-abe3-10aaf3180045','Fabronia secunda Mont.','Mont.',0,0,'8479e72e-9d3d-5650-9c57-796b9846a930','Fabronia secunda','8479e72e-9d3d-5650-9c57-796b9846a930','Fabronia secunda','d170b3ee-4c03-51fb-a26c-bd0d3f5392b9','Fabronia secund','d4f8e0c9-e7d1-49a2-95e7-4421f0d4f0e8','Plantae||Bryopsida|Hypnales|Fabroniaceae|Fabronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4fa9e1c-f12e-4f4c-898a-2b566ba401d4','','','97a838f6-a54c-5d60-a976-943be303c233','Algidia viridata bicolor Forster, 1954','Forster, 1954',1954,0,'6ac7f557-1cb6-503e-89a9-66702b24125a','Algidia viridata bicolor','6ac7f557-1cb6-503e-89a9-66702b24125a','Algidia viridata bicolor','1d9d8246-9073-58b9-bbdd-ceaba2bb16e5','Algidia uiridat bicolor','d4fa9e1c-f12e-4f4c-898a-2b566ba401d4','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Algidia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4f796b2-1b5f-44a6-9566-902fd8bb95a4','','','d2254f20-06f6-596e-bf19-b48cff367534','Cladosporium strumelloideum Milko & Dunaev','Milko & Dunaev',0,0,'a8fe8fa1-23ff-5df8-a6a0-6a9f9c0c8b8e','Cladosporium strumelloideum','a8fe8fa1-23ff-5df8-a6a0-6a9f9c0c8b8e','Cladosporium strumelloideum','cfd551dd-8e49-540e-9c9d-e526616840f7','Cladosporium strumelloide','b7e2dc40-da19-4b68-a67b-845ee8d96f10','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4f78bfc-999e-4d9e-98d6-d07437078ce6','','','c2d651c1-1bf7-5bb5-a8fd-281d85cb1ef6','Xestospongia corallioides Dendy, 1924','Dendy, 1924',1924,0,'3f9c5655-7682-544b-9401-9afa704874d0','Xestospongia corallioides','3f9c5655-7682-544b-9401-9afa704874d0','Xestospongia corallioides','5ff6079f-be2a-51f7-892a-89c61302aad7','Xestospongia corallioid','d4f78bfc-999e-4d9e-98d6-d07437078ce6','Animalia|Porifera|Demospongiae|Haplosclerida|Petrosiidae|Xestospongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4f90611-0a66-4cb7-ba39-e010af381ad6','','','6a34e67c-210c-5e7c-9398-286b221c9b06','Dolichos tetragonolobus L.','L.',0,0,'0026a49e-4222-5d0a-aff0-0bc598b0e5df','Dolichos tetragonolobus','0026a49e-4222-5d0a-aff0-0bc598b0e5df','Dolichos tetragonolobus','f35b7d7e-ae2b-5e4a-b8d7-0deea261b537','Dolichos tetragonolob','2eb44c00-b96a-479f-92bd-8d05709d0473','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Dolichos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4feb5bc-e97a-4bd8-8f11-993540ee2aa9','','','67cdae2f-cdfd-5038-a1e1-13495ae2062c','Plagiogrammopsis Hasle, von Stosch & Syvertsen','Hasle, von Stosch & Syvertsen',0,0,'0a20fd0c-4097-560b-a749-bbfb81c8fec1','Plagiogrammopsis','0a20fd0c-4097-560b-a749-bbfb81c8fec1','Plagiogrammopsis','0a20fd0c-4097-560b-a749-bbfb81c8fec1','Plagiogrammopsis','d4feb5bc-e97a-4bd8-8f11-993540ee2aa9','Chromista|Bacillariophyta|Coscinodiscophyceae|Triceratiales|Triceratiaceae|Plagiogrammopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4fdce80-7b4d-4b2d-8f55-cc6252b95939','','','e8a2046b-08c2-5a75-8138-277901e8a25b','Alphitomorpha clandestina Wallr.','Wallr.',0,0,'f500d19b-3a97-537c-8689-b1aca6d68512','Alphitomorpha clandestina','f500d19b-3a97-537c-8689-b1aca6d68512','Alphitomorpha clandestina','8ccae7c8-696a-52c5-bb08-c824b9ae5b20','Alphitomorpha clandestin','341e5681-d5d0-46fa-807c-0bb0c317fe59','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Alphitomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4fff9fd-a941-44dd-8311-d9759044ff47','','','2a19744c-7437-574a-8e2d-d1f21675fece','Syncalus optatus Sharp, 1876','Sharp, 1876',1876,0,'be2c1414-ab6f-5eb7-abf2-65b21dcb2e63','Syncalus optatus','be2c1414-ab6f-5eb7-abf2-65b21dcb2e63','Syncalus optatus','90b91bef-3f91-5049-ba4a-ac707ccc1010','Syncalus optat','d4fff9fd-a941-44dd-8311-d9759044ff47','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Syncalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d50448ce-49d0-44ca-a7f2-2b079fd20175','','','ed637301-125e-5ddc-8260-c9eaf9bddd93','Xylina turbida Walker, 1865','Walker, 1865',1865,0,'78aeebf0-6086-55f1-b879-0e522ac9ef33','Xylina turbida','78aeebf0-6086-55f1-b879-0e522ac9ef33','Xylina turbida','32c3b6ce-1736-55be-82e1-bb1e084c035f','Xylina turbid','11041319-57db-49f3-b2ec-a7689f4d31c3','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Xylina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5032f3b-4e20-403b-9383-c4f95456ebb0','','','8ecc85c5-a69e-53de-a3c1-83f389ddad0b','Clavaria fusiformis Fr.','Fr.',0,0,'b66e1c9e-a557-56fa-9f9a-c243599a73cd','Clavaria fusiformis','b66e1c9e-a557-56fa-9f9a-c243599a73cd','Clavaria fusiformis','d6f7afb4-73ee-59d7-86a7-d61c174fa672','Clavaria fusiform','d5032f3b-4e20-403b-9383-c4f95456ebb0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d507841d-86d5-4c62-98c8-226cea11d46b','','','f49de3f5-168a-567c-a21c-ef5a9d9bf1e5','Diporochaeta intermedia intermedia Beddard, 1889','Beddard, 1889',1889,0,'50e36b5f-ce51-5a9e-a6dd-bbe98dfb3dd9','Diporochaeta intermedia intermedia','50e36b5f-ce51-5a9e-a6dd-bbe98dfb3dd9','Diporochaeta intermedia intermedia','a25a505f-d983-5ae9-9f90-e41146e9fefa','Diporochaeta intermed intermed','d507841d-86d5-4c62-98c8-226cea11d46b','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Diporochaeta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9985549-4a26-4d8c-8a96-2daf93d5d5d2','','','5a4066c4-a154-5eb2-a7fa-dce7e2f5c87a','Anurida granaria (Nicolet, 1847)','(Nicolet, 1847)',1847,0,'33435931-b57e-518e-a261-52a94fc1a99a','Anurida granaria','33435931-b57e-518e-a261-52a94fc1a99a','Anurida granaria','866accd8-ab60-58b7-8d27-81516129a049','Anurida granar','c9985549-4a26-4d8c-8a96-2daf93d5d5d2','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Anurida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c998a2bf-68d6-493e-a923-d7d9ac2430bc','','','a87d46d8-2285-5ee9-9297-790119b88a22','Microtis javanica Rchb.f.','Rchb.f.',0,0,'1caa91f0-7e47-59d0-a3e1-d2ce74487e46','Microtis javanica','1caa91f0-7e47-59d0-a3e1-d2ce74487e46','Microtis javanica','668068ef-0b0b-5b0b-87c1-c2d513167956','Microtis iauanic','07349d13-e8ba-4663-a49c-c4915fb637fb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Microtis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c995c977-b5c0-4301-9718-eab3426750e9','','','f192e8ec-40a1-5534-86ad-9c795f3df84f','Strigula nitidula Mont.','Mont.',0,0,'aec7cac4-524f-5148-ad64-f4b2725e4c3b','Strigula nitidula','aec7cac4-524f-5148-ad64-f4b2725e4c3b','Strigula nitidula','1bdd9f4e-bc3d-52f3-8adf-a9aa66d5f796','Strigula nitidul','c995c977-b5c0-4301-9718-eab3426750e9','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c99c21ac-7480-4c04-8c18-0b1f7f9d96a4','','','4b1cc664-81fc-5273-8c28-0cba3b033ae5','Opisthoteuthis chathamensis O''Shea, 1999','O''Shea, 1999',1999,0,'7f632cc0-92fb-5d12-b853-834ce2e0072d','Opisthoteuthis chathamensis','7f632cc0-92fb-5d12-b853-834ce2e0072d','Opisthoteuthis chathamensis','dfc3557d-a461-58da-8c2f-c01cbc8b4bf9','Opisthoteuthis chathamens','c99c21ac-7480-4c04-8c18-0b1f7f9d96a4','Animalia|Mollusca|Cephalopoda|Octopoda|Opisthoteuthididae|Opisthoteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c998be88-e313-4c5d-8e10-f327fc62ad3c','','','68469eb2-0963-5dda-9eb7-f3446d3b1c21','Bembidion (Zeplataphus) townsendi Lindroth, 1976','Lindroth, 1976',1976,0,'65af32c6-be9a-5e76-b0a6-a67fab4c201f','Bembidion townsendi','65af32c6-be9a-5e76-b0a6-a67fab4c201f','Bembidion townsendi','0e5f7a58-6fa6-5c59-b273-d73a613cdca3','Bembidion townsend','c998be88-e313-4c5d-8e10-f327fc62ad3c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c99bbd9c-78c4-4f76-b8fc-467e54564389','','','83f20f92-0b6c-517f-b14b-f03510bce591','Coleopuccinia sinensis Pat.','Pat.',0,0,'cb786eba-59ba-5b04-92ce-09a93ed41a8f','Coleopuccinia sinensis','cb786eba-59ba-5b04-92ce-09a93ed41a8f','Coleopuccinia sinensis','d55b762e-0506-5280-8d15-f4f697263951','Coleopuccinia sinens','c99bbd9c-78c4-4f76-b8fc-467e54564389','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Coleopuccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9a368d4-e50a-401f-9513-4201edf3f4d2','','','7b93bbd5-5f5e-5a06-bc76-ee47f691532f','Actinobacillus lignieresii Brumpt, 1910','Brumpt, 1910',1910,0,'176f5d99-90f1-5b43-bc49-a3d0d3d80162','Actinobacillus lignieresii','176f5d99-90f1-5b43-bc49-a3d0d3d80162','Actinobacillus lignieresii','2e06d96a-29c5-5240-9caa-9c507d11bf83','Actinobacillus lignieres','c9a368d4-e50a-401f-9513-4201edf3f4d2','Bacteria|Pseudomonadota|Gammaproteobacteria|Pasteurellales|Pasteurellaceae|Actinobacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('c9a02abb-9535-4f11-b3c2-50942b62985b','','','061b9e63-0ca7-5bb5-af1a-15b972230d76','Inula graveolens (L.) Desf.','(L.) Desf.',0,0,'06a9b034-057a-57e9-aa45-83d7257ac989','Inula graveolens','06a9b034-057a-57e9-aa45-83d7257ac989','Inula graveolens','48118d0e-3fa1-52eb-b383-b5ceea653037','Inula graueolens','0b2358f1-588b-4ec5-a5f0-cd37212a7173','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Inula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c99faca3-3f8c-4d0d-8608-5cb815c1c11c','','','ec6f0d10-3e45-545d-8615-04a549d760fe','Chlorociboria aeruginascens (Nyl.) Kanouse ex C.S. Ramamurthi, Korf & L.R. Batra subsp. aeruginascens','',0,0,'447547b0-b031-5705-a290-acd0600e219e','Chlorociboria aeruginascens aeruginascens','a94637df-88eb-512f-bd38-337c6a86b19e','Chlorociboria aeruginascens subsp. aeruginascens','447547b0-b031-5705-a290-acd0600e219e','Chlorociboria aeruginascens aeruginascens','c99faca3-3f8c-4d0d-8608-5cb815c1c11c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorociboriaceae|Chlorociboria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('c9a2b56d-2545-4f78-8a8f-e83babbbbc6d','','','872d7e6f-41bd-508e-af20-8752077e41ca','Clavulina alutaceosiccescens R.H. Petersen','R.H. Petersen',0,0,'1808fb23-b10b-50c2-a303-18882712ba5a','Clavulina alutaceosiccescens','1808fb23-b10b-50c2-a303-18882712ba5a','Clavulina alutaceosiccescens','1808fb23-b10b-50c2-a303-18882712ba5a','Clavulina alutaceosiccescens','c9a2b56d-2545-4f78-8a8f-e83babbbbc6d','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Clavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9a46050-eb5d-422b-8ea3-eb6da56cce58','','','2bfb3003-f45b-5e70-8e98-8a3b689d8dff','Tordylium anthriscus L.','L.',0,0,'f060eba0-4e3d-5143-9b72-bdfa45e48490','Tordylium anthriscus','f060eba0-4e3d-5143-9b72-bdfa45e48490','Tordylium anthriscus','bd6d73b1-b30d-53b2-94cc-702ead6a3e68','Tordylium anthrisc','db816db7-4557-4c38-9aaa-cb6c94fa4740','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Tordylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9adfc19-4b00-4291-9820-abc0736afa51','','','1d9181a8-e366-5b06-a3e9-b455f6d01fad','Xanthomonas campestris pv. fascicularis (Patel and Kotasthane 1969) Dye, 1978','(Patel and Kotasthane 1969) Dye, 1978',1969,0,'32404ed2-be7f-5488-94bc-dff74adb1e73','Xanthomonas campestris fascicularis','2e958e9a-82cf-5d8d-9a74-b5426923d70a','Xanthomonas campestris pv. fascicularis','f8f5b073-aa24-5e37-94f9-57d08dc16cd6','Xanthomonas campestr fascicular','7976d7db-0dae-47be-a1c0-21feeed9743a','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('c9ad8d12-e2b2-455c-b525-c34691e22ce4','','','af7a0ca0-cd34-5aeb-a713-0e989486e9e7','Apion Herbst, 1797','Herbst, 1797',1797,0,'75e1371c-5603-5d3e-946c-7b685f2629ac','Apion','75e1371c-5603-5d3e-946c-7b685f2629ac','Apion','75e1371c-5603-5d3e-946c-7b685f2629ac','Apion','c9ad8d12-e2b2-455c-b525-c34691e22ce4','Animalia|Arthropoda|Insecta|Coleoptera|Brentidae|Apion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9acd3ad-5fe4-453f-9f68-d92348ce94d1','','','952cba05-0a69-5480-a683-3c0dafe0b281','Omaliini Genus novum F Omalium cognatum (Broun, 1893)','Genus',0,0,'f5fbc3ab-1938-5a45-bd32-71344f39e139','Omaliini','f5fbc3ab-1938-5a45-bd32-71344f39e139','Omaliini','f5fbc3ab-1938-5a45-bd32-71344f39e139','Omaliini','c9acd3ad-5fe4-453f-9f68-d92348ce94d1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Genus F (''Omalium'')','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c9aee6eb-a251-4420-9372-079830a9d048','','','57641d81-7faa-5211-893b-b76efb7a37b7','Lecidea consentiens Nyl.','Nyl.',0,0,'95ca8771-481b-52f1-801f-b6a4a82852ac','Lecidea consentiens','95ca8771-481b-52f1-801f-b6a4a82852ac','Lecidea consentiens','95ca8771-481b-52f1-801f-b6a4a82852ac','Lecidea consentiens','cffd7d26-0a06-4e5d-aef8-27ee51d78c2d','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9b1496e-487c-4735-b2ee-488557628b63','','','b553e9d6-1e2e-5ab8-bb34-a34435477166','Plectocarpon pseudosticta (Fée) Fée','(Fée) Fée',0,0,'f65732a6-189e-524b-9c59-418e0a3b44be','Plectocarpon pseudosticta','f65732a6-189e-524b-9c59-418e0a3b44be','Plectocarpon pseudosticta','8ba9c0e2-27ef-54fd-96d9-d7d434ce723f','Plectocarpon pseudostict','c9b1496e-487c-4735-b2ee-488557628b63','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Lecanographaceae|Plectocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9b03e7f-2e91-43d1-8bd4-56ff23d69838','','','2c44c52f-215c-53e0-bb37-fb575e20a098','Protoglossum luteum Massee','Massee',0,0,'e5736f71-9b36-5df1-85cc-918be0b74003','Protoglossum luteum','e5736f71-9b36-5df1-85cc-918be0b74003','Protoglossum luteum','10e8b770-db9d-5af6-82f3-f001760d6f35','Protoglossum lute','87b6fe79-14ce-4df4-9545-f3e98c72c129','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Protoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9af44e0-a32f-4155-bed6-645931446dcc','','','2e3cbd49-d646-581c-abb7-fb2432331cd0','Aulacoseira muzzanensis (Meister) Krammer','(Meister) Krammer',0,0,'3654b8f7-36d7-59b8-b1f6-537bb73d4515','Aulacoseira muzzanensis','3654b8f7-36d7-59b8-b1f6-537bb73d4515','Aulacoseira muzzanensis','93f57e56-97f7-5aa1-8a8e-37eedd0b8256','Aulacoseira muzzanens','c9af44e0-a32f-4155-bed6-645931446dcc','Chromista|Ochrophyta|Bacillariophyceae|Aulacoseirales|Aulacoseiraceae|Aulacoseira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9b12458-53dc-4631-b7b1-7e4a5f4fd216','','','5570b884-e909-5baf-92f5-56326a6ea624','Trischistoma tukorehe Zhao, ZQ, 2011','Zhao, ZQ, 2011',2011,0,'6875667b-e151-5c24-8c59-322146c0c78e','Trischistoma tukorehe','6875667b-e151-5c24-8c59-322146c0c78e','Trischistoma tukorehe','639f0432-1d41-503e-97fe-58ef5428facf','Trischistoma tukoreh','c9b12458-53dc-4631-b7b1-7e4a5f4fd216','Animalia|Nematoda|Adenophorea|Enoplida|Tripylidae|Trischistoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('c9bca784-b9cc-46fc-ab5e-0c5ea9885069','','','92f7ae69-9c48-5905-8607-2f09c63918e4','Monardia fumea Jaschhof, 2003','Jaschhof, 2003',2003,0,'368660c6-6579-5d74-83e0-e6b1fea260bb','Monardia fumea','368660c6-6579-5d74-83e0-e6b1fea260bb','Monardia fumea','3f78d8ac-c3b6-5e38-bf3b-3e282b55cad3','Monardia fume','c9bca784-b9cc-46fc-ab5e-0c5ea9885069','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Monardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9bc685e-2dce-4250-8c27-0487aeb829b9','','','29b6f9bb-8f6d-5e4d-9726-a4cfbd0f3a3e','Waipoua montana Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'11ea8daf-7749-5cb6-bf56-a2d0f1a3e5ee','Waipoua montana','11ea8daf-7749-5cb6-bf56-a2d0f1a3e5ee','Waipoua montana','fe84c406-0c75-51a0-9d3c-e038b8ff4324','Waipoua montan','c9bc685e-2dce-4250-8c27-0487aeb829b9','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Waipoua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9be72e8-0219-465e-9cc7-8d487e707f17','','','62a04700-93b3-5c6d-8d62-a79a1998022e','Hebeloma strophosum sensu Massee','',0,0,'069c0f82-0072-587c-8e2d-5575b9172800','Hebeloma strophosum','069c0f82-0072-587c-8e2d-5575b9172800','Hebeloma strophosum','3854ff19-ba55-5655-901d-ba1c7cc1043b','Hebeloma strophos','79ea4434-8c96-4e9d-b76f-d0bdcb32026f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c9b9bcb2-ac60-4efc-bfd6-886d488560cb','','','8cf43639-7bbc-52b8-9c69-1b200b7ce8aa','Corybas papa Molloy & Irwin','Molloy & Irwin',0,0,'e5dada03-2231-591d-bfdd-9e7931ed4e62','Corybas papa','e5dada03-2231-591d-bfdd-9e7931ed4e62','Corybas papa','a3539974-00da-539b-a2fc-0a04ecaa37e8','Corybas pap','c9b9bcb2-ac60-4efc-bfd6-886d488560cb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9c2adef-8b9d-43c6-85d7-38c3e48c1675','','','2d79d148-11bb-5eaa-a43f-9c95d25614d0','Horelophus walkeri d''Orchymont, 1913','d''Orchymont, 1913',1913,0,'d69a7725-5cdc-564e-91fe-a6b2e583c481','Horelophus walkeri','d69a7725-5cdc-564e-91fe-a6b2e583c481','Horelophus walkeri','3995cdfc-3a7d-5f04-ae5b-21dbaa0ea857','Horelophus walker','c9c2adef-8b9d-43c6-85d7-38c3e48c1675','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Horelophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9c1a6a9-858f-423a-98bb-914725d4d1e4','','','f3431215-225d-56bd-bbad-0ea9ec121f91','Stigeoclonium lubricum (Dillwyn) Kütz.','(Dillwyn) Kütz.',0,0,'732217d6-87a8-5b3e-b4cb-19be4b6be313','Stigeoclonium lubricum','732217d6-87a8-5b3e-b4cb-19be4b6be313','Stigeoclonium lubricum','accaf4d0-413d-5cc8-86cf-00c36269340f','Stigeoclonium lubric','c9c1a6a9-858f-423a-98bb-914725d4d1e4','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9c4677f-43de-4f07-b091-a54064d661a1','','','6bb38b77-3f18-5e9c-9c85-1b2f3863c175','Phagonophana angustata Broun, 1885','Broun, 1885',1885,0,'0ced03df-b12d-551a-bad2-3e8bb1897770','Phagonophana angustata','0ced03df-b12d-551a-bad2-3e8bb1897770','Phagonophana angustata','bc2ff191-9750-567f-8166-7b7d3a5b78fd','Phagonophana angustat','7e072fcf-72f6-4762-95ff-7948ebfa0fb2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Phagonophana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9c74216-bece-4bcd-8468-4a372a21ef8b','','','682526fa-2816-51de-be03-b43eeada670f','Triploceras verticillatum var. superbum (Mask.) De Toni','(Mask.) De Toni',0,0,'8ada7f9b-d288-59d7-82b8-150b5890f55c','Triploceras verticillatum superbum','115c430f-87f8-5064-bfd6-68bb4cde4de7','Triploceras verticillatum var. superbum','0992ad01-ffa6-544d-a762-03d5cf2848ad','Triploceras uerticillat superb','c9c74216-bece-4bcd-8468-4a372a21ef8b','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Triploceras','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9c8bb53-b9c7-4f95-8319-73d9413000f2','','','8ebc3981-0975-5357-bfc7-495182b211cd','Gyranusoidea','',0,0,'8ebc3981-0975-5357-bfc7-495182b211cd','Gyranusoidea','8ebc3981-0975-5357-bfc7-495182b211cd','Gyranusoidea','8ebc3981-0975-5357-bfc7-495182b211cd','Gyranusoidea','c9c8bb53-b9c7-4f95-8319-73d9413000f2','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Gyranusoidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9cbc0a6-6177-463a-8f9f-ae576b571a32','','','4d417eae-7b40-5dd6-81fd-05aec7c8c2b4','Thalassiosira tumida (Janisch) Hasle','(Janisch) Hasle',0,0,'d7a90296-dac8-5296-9e05-cc8a1fee608b','Thalassiosira tumida','d7a90296-dac8-5296-9e05-cc8a1fee608b','Thalassiosira tumida','9aaacd7c-3265-567c-b436-a4b11027b4c1','Thalassiosira tumid','c9cbc0a6-6177-463a-8f9f-ae576b571a32','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Thalassiosiraceae|Thalassiosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9c5cba9-392d-4db4-818b-e6d3d8b48861','','','6bb6b84d-6339-5991-9a8c-4954f850091a','Histeridae','',0,0,'6bb6b84d-6339-5991-9a8c-4954f850091a','Histeridae','6bb6b84d-6339-5991-9a8c-4954f850091a','Histeridae','6bb6b84d-6339-5991-9a8c-4954f850091a','Histeridae','c9c5cba9-392d-4db4-818b-e6d3d8b48861','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9cb408d-b6fe-415a-b6e8-af0b35b99470','','','a2a0be12-37dd-54b1-9411-392e97c26779','Australopyrum velutinum (Nees) B.K.Simon','(Nees) B.K.Simon',0,0,'1b17d61b-c822-55f4-b9a9-97a9d9e3d66d','Australopyrum velutinum','1b17d61b-c822-55f4-b9a9-97a9d9e3d66d','Australopyrum velutinum','697986d6-277f-5b1d-8945-fe8df03424c1','Australopyrum uelutin','c9cb408d-b6fe-415a-b6e8-af0b35b99470','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Australopyrum (Tzvelev) Á.Löve','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9d33fed-0aa5-4bef-976d-a4b953141873','','','c2275b2c-320f-5f93-a8c4-40b1396771f7','Arnbackia','',0,0,'c2275b2c-320f-5f93-a8c4-40b1396771f7','Arnbackia','c2275b2c-320f-5f93-a8c4-40b1396771f7','Arnbackia','c2275b2c-320f-5f93-a8c4-40b1396771f7','Arnbackia','c9d33fed-0aa5-4bef-976d-a4b953141873','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Arnbackia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9cc6ad7-22f2-4e1b-9826-8f865ed00d21','','','cbc57ae7-ba5d-5d29-a3ef-9cfbc72314d8','Chaetospora concinna Hook.f.','Hook.f.',0,0,'0c71d4c8-dc4b-502f-9e6b-0c30e605a62a','Chaetospora concinna','0c71d4c8-dc4b-502f-9e6b-0c30e605a62a','Chaetospora concinna','0958600d-1561-548a-b340-b63ff3444803','Chaetospora concinn','d6178abe-32a8-4965-8de6-cd4e976e89b5','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Chaetospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9d0a6bb-6e95-4955-bb5f-7e5a9618faec','','','f5d79430-ffba-5725-8201-5712603a3954','Dinococcina','',0,0,'f5d79430-ffba-5725-8201-5712603a3954','Dinococcina','f5d79430-ffba-5725-8201-5712603a3954','Dinococcina','f5d79430-ffba-5725-8201-5712603a3954','Dinococcina','c9d0a6bb-6e95-4955-bb5f-7e5a9618faec','Chromista|Myzozoa|Peridinea|Gymnodiniida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9ceb115-5365-415e-b44e-a11589d8f66f','','','3d251fbb-f0dc-50a7-9a65-c58f8b225436','Sphaeria pinodes Berk. & A. Bloxam','Berk. & A. Bloxam',0,0,'81d2bc35-a5ed-5cb2-9c80-297656e50745','Sphaeria pinodes','81d2bc35-a5ed-5cb2-9c80-297656e50745','Sphaeria pinodes','d7988f57-fd2b-508a-a198-a882ac2fc55f','Sphaeria pinod','8125006d-5ade-4d04-ae10-55e2f5e7109a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9d6cf37-b1ee-4544-bda7-113e051a3aaa','','','4825435c-bf6e-5972-ba7f-f8ca7c7e15bb','Pseudaneitea grana Burton, 1983','Burton, 1983',1983,0,'7fde7e92-40bf-5172-a539-50993e2e0250','Pseudaneitea grana','7fde7e92-40bf-5172-a539-50993e2e0250','Pseudaneitea grana','145f1ed1-6011-549d-9d24-7c1ba7af8c6a','Pseudaneitea gran','c9d6cf37-b1ee-4544-bda7-113e051a3aaa','Animalia|Mollusca|Gastropoda|Stylommatophora|Athoracophoridae|Pseudaneitea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9d847e4-5dda-4c81-ac58-52ab4fabc685','','','408cd067-7111-5c32-ad49-c65d35386cc5','Carmichaelia odorata Benth.','Benth.',0,0,'0eefa18e-c7a4-5e06-b89a-a8b80cc46fee','Carmichaelia odorata','0eefa18e-c7a4-5e06-b89a-a8b80cc46fee','Carmichaelia odorata','284d4ac7-c4a3-5acb-813c-fd8eab70a53d','Carmichaelia odorat','c9d847e4-5dda-4c81-ac58-52ab4fabc685','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9e03411-d482-46d6-8849-19fac2f426d3','','','78a0957a-01b6-5a22-a4d3-c9384a064b50','Geocenamus','',0,0,'78a0957a-01b6-5a22-a4d3-c9384a064b50','Geocenamus','78a0957a-01b6-5a22-a4d3-c9384a064b50','Geocenamus','78a0957a-01b6-5a22-a4d3-c9384a064b50','Geocenamus','c9e03411-d482-46d6-8849-19fac2f426d3','Animalia|Nematoda|Secernentea|Tylenchida|Belonolaimidae|Geocenamus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d105384d-1adf-4646-abcf-2dc7a4064873','','','2a2ded6d-50f5-579b-b906-e1a1b89d28cd','Rostkovia magellanica (Lam.) Hook.f.','(Lam.) Hook.f.',0,0,'a5cfcf97-0c74-584f-935b-bfca0042072a','Rostkovia magellanica','a5cfcf97-0c74-584f-935b-bfca0042072a','Rostkovia magellanica','3b7f819b-03a4-5497-8cba-9d0459580597','Rostkovia magellanic','d105384d-1adf-4646-abcf-2dc7a4064873','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Rostkovia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1051b09-ef4a-4a22-8312-1784cf64ca69','','','dc8e4d0b-37c9-5ab1-978a-cab45e4077e3','Agrocybe putaminum (Maire) Singer','(Maire) Singer',0,0,'13c48538-0f9e-56cd-a352-b742acb967c5','Agrocybe putaminum','13c48538-0f9e-56cd-a352-b742acb967c5','Agrocybe putaminum','7878b4ad-e7d4-5f11-9672-ec7737ae460a','Agrocybe putamin','d1051b09-ef4a-4a22-8312-1784cf64ca69','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Agrocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9df90f0-467e-4cc5-8714-b4cbc91fa8fb','','','80b3270c-4580-5a3d-b9b1-661ad26abea1','Clematis quadribracteolata Colenso','Colenso',0,0,'84856ab5-04dd-51fa-b45c-c5a7100652f1','Clematis quadribracteolata','84856ab5-04dd-51fa-b45c-c5a7100652f1','Clematis quadribracteolata','e3fe210e-41c9-5701-961d-54c5e1b80159','Clematis quadribracteolat','c9df90f0-467e-4cc5-8714-b4cbc91fa8fb','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d10575f2-5717-42c6-a8d9-daf46e5924ee','','','e937c3e1-1f97-597f-a487-1260129639c3','Heimiella Boedijn','Boedijn',0,0,'92b07886-3bd0-57a6-9d76-6c2dff4dfbf7','Heimiella','92b07886-3bd0-57a6-9d76-6c2dff4dfbf7','Heimiella','92b07886-3bd0-57a6-9d76-6c2dff4dfbf7','Heimiella','2443692f-e7af-4306-94f4-a4061be55636','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Heimiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1045d1f-f7f7-490b-8301-e5ded6a3c9fa','','','f347ea5a-a037-534b-8256-27d6bfdb3ec4','Coprinopsis lagopides (P. Karst.) Redhead, Vilgalys & Moncalvo','(P. Karst.) Redhead, Vilgalys & Moncalvo',0,0,'9a4e489e-786e-5bfa-b39c-afa5a46edb8f','Coprinopsis lagopides','9a4e489e-786e-5bfa-b39c-afa5a46edb8f','Coprinopsis lagopides','d51ea792-033c-5d0f-9ddc-a96a1279807d','Coprinopsis lagopid','d1045d1f-f7f7-490b-8301-e5ded6a3c9fa','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1078271-af34-4a06-b1e5-45d93db42a02','','','fafa6aaa-a601-599d-8599-6653f936e526','Oxylipeurus polytrapezius','',0,0,'fafa6aaa-a601-599d-8599-6653f936e526','Oxylipeurus polytrapezius','fafa6aaa-a601-599d-8599-6653f936e526','Oxylipeurus polytrapezius','a9366061-95f1-573d-bb5f-0a26be267124','Oxylipeurus polytrapez','d1078271-af34-4a06-b1e5-45d93db42a02','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Oxylipeurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d10b2e2c-56e7-4e6b-9097-511e6f12835e','','','df53a981-7426-5f51-b49d-491b35676a7f','Keratoisis flexibilis (Pourtales, 1868)','(Pourtales, 1868)',1868,0,'88c85c69-93cc-5e8d-84ec-73b1cc1518a6','Keratoisis flexibilis','88c85c69-93cc-5e8d-84ec-73b1cc1518a6','Keratoisis flexibilis','ad9db0fe-d9fe-54e2-b886-80a5f08daf39','Keratoisis flexibil','d10b2e2c-56e7-4e6b-9097-511e6f12835e','Animalia|Cnidaria||Gorgonacea|Isididae|Keratoisis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1095289-6f54-48fb-9988-a21622e3380b','','','3ea6946e-5204-59c0-b134-9588a53b09c3','Diplocystis oxycani Dumbleton, 1949','Dumbleton, 1949',1949,0,'0fc8ba45-f959-51f0-9a9f-077309ac6b43','Diplocystis oxycani','0fc8ba45-f959-51f0-9a9f-077309ac6b43','Diplocystis oxycani','ef513322-1709-5d63-9fec-77946cc09a89','Diplocystis oxycan','d1095289-6f54-48fb-9988-a21622e3380b','Chromista|Myzozoa|Gregarinea|Eugregarinorida|Diplocystidae|Diplocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d109d513-377b-4832-8ba9-ff84c440f879','','','a4e46e4b-80c2-5f0e-98e0-c187d76c37bf','Cryptopsaras couesii Gill, 1883','Gill, 1883',1883,0,'da2fb388-36ae-5c5f-91a9-714f1dd0cb51','Cryptopsaras couesii','da2fb388-36ae-5c5f-91a9-714f1dd0cb51','Cryptopsaras couesii','1d7fe7d6-e7d0-5693-8f14-c2bb8eac2729','Cryptopsaras coues','d109d513-377b-4832-8ba9-ff84c440f879','Animalia|Chordata|Actinopterygii|Lophiiformes|Ceratiidae|Cryptopsaras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1143ded-63ae-4c17-90a3-401d39142433','','','56c05a1c-3a1f-5932-89ff-7a25d4d81d2b','Navicula tenelloides Hustedt','Hustedt',0,0,'79cc38c8-ca44-5c0a-a32b-305c2e35ad9e','Navicula tenelloides','79cc38c8-ca44-5c0a-a32b-305c2e35ad9e','Navicula tenelloides','012281f5-a743-59ed-b46d-1b874d9196cc','Navicula tenelloid','d1143ded-63ae-4c17-90a3-401d39142433','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d10ff4f9-386b-4735-b95b-838e95f6e9b0','','','5ef2a80b-058e-5786-b1b9-46328f37db60','Diptychophora holanthes Meyrick, 1885','Meyrick, 1885',1885,0,'72d39046-de60-5998-a8f7-d856fc22df41','Diptychophora holanthes','72d39046-de60-5998-a8f7-d856fc22df41','Diptychophora holanthes','5e8194e6-33d2-5476-a115-e2b6cc7f99af','Diptychophora holanth','419cae31-f8dd-4feb-b744-94463a2c467c','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Diptychophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1143f1b-23d3-497f-a762-cb59caabc182','','','857484bd-f755-5dcb-a91c-7fb362356572','Gelis tenellus (Say, 1836)','(Say, 1836)',1836,0,'ab6b9ece-cf8b-5f5f-b8e6-08439d24e946','Gelis tenellus','ab6b9ece-cf8b-5f5f-b8e6-08439d24e946','Gelis tenellus','1f36c6d7-a827-5ab3-ba08-694f4e56edb4','Gelis tenell','d1143f1b-23d3-497f-a762-cb59caabc182','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Gelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d116a58f-5b93-4b74-8d2a-43dbe127d682','','','40eaa99d-df9a-56b7-b6f5-157eef1a96c8','Rotiferophthora G.L. Barron','G.L. Barron',0,0,'e7f1721b-1f19-5ea2-a631-eb409b199881','Rotiferophthora','e7f1721b-1f19-5ea2-a631-eb409b199881','Rotiferophthora','e7f1721b-1f19-5ea2-a631-eb409b199881','Rotiferophthora','d116a58f-5b93-4b74-8d2a-43dbe127d682','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Rotiferophthora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d11c0ed4-eceb-43d8-9a87-f43892927f12','','','de691239-b68a-52ce-b68e-9dd20a370301','Valetoniella Höhn.','Höhn.',0,0,'caf84428-249f-5984-bb09-1d6b83d6274a','Valetoniella','caf84428-249f-5984-bb09-1d6b83d6274a','Valetoniella','caf84428-249f-5984-bb09-1d6b83d6274a','Valetoniella','d11c0ed4-eceb-43d8-9a87-f43892927f12','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Valetoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d116ae36-f57f-4e39-bff0-f269bb6b0e8e','','','b04a3624-1327-5aff-85ab-d80512e5f89d','Peristomialis corynospora (Samuels) Samuels','(Samuels) Samuels',0,0,'942496c7-5c05-5262-8137-670e38f0cda1','Peristomialis corynospora','942496c7-5c05-5262-8137-670e38f0cda1','Peristomialis corynospora','b9153d94-4c83-595a-8ec6-fe41d2a64c23','Peristomialis corynospor','5db07a82-03e1-4005-95e3-c0c7ecfbcd89','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Peristomialis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1232ab3-6386-4514-a825-0d50399feddc','','','2bb987db-e3a5-5adf-ac5d-a042c9751974','Bryometopidae','',0,0,'2bb987db-e3a5-5adf-ac5d-a042c9751974','Bryometopidae','2bb987db-e3a5-5adf-ac5d-a042c9751974','Bryometopidae','2bb987db-e3a5-5adf-ac5d-a042c9751974','Bryometopidae','d1232ab3-6386-4514-a825-0d50399feddc','Chromista|Ciliophora|Colpodea|Bryometopida|Bryometopidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d11e6912-e1ba-4b85-900f-0ef786c7afa1','','','05b0b11b-46f5-59de-89b4-2cdf1fca4d4a','Synorthus mandibularis Broun, 1910','Broun, 1910',1910,0,'4cd977a5-770b-5044-bc2c-5f32182ad769','Synorthus mandibularis','4cd977a5-770b-5044-bc2c-5f32182ad769','Synorthus mandibularis','d13460d1-6f0c-597f-8c6c-7db66fe1d7a4','Synorthus mandibular','d11e6912-e1ba-4b85-900f-0ef786c7afa1','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Synorthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d121daac-8133-4d01-901a-61fb0ba14bac','','','63016309-ac9e-510a-9ccd-6643b433d7d8','Milvus Lacepède','Lacepède',0,0,'82279122-3618-58e9-98d5-a92a30fbffdc','Milvus','82279122-3618-58e9-98d5-a92a30fbffdc','Milvus','82279122-3618-58e9-98d5-a92a30fbffdc','Milvus','d121daac-8133-4d01-901a-61fb0ba14bac','Animalia|Chordata|Aves|Accipititrifomes|Accipitridae|Milvus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1242f61-4070-47b7-8601-a22463b376f7','','','66ca8e7b-9ddf-56be-a72e-37bf7194090f','Puccinia cameliae Arthur','Arthur',0,0,'c2d625e0-9c64-5f40-be7a-bdedf4f1740a','Puccinia cameliae','c2d625e0-9c64-5f40-be7a-bdedf4f1740a','Puccinia cameliae','47b16065-90c6-58c3-975f-6933cd2a074b','Puccinia cameli','d1242f61-4070-47b7-8601-a22463b376f7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d123f563-1a37-4e23-b0da-9870c2642113','','','4bd20992-89bc-5e14-9cf0-c5a9cbe1a3a5','Azomonotrichon Thompson and Skerman 1981','Thompson and Skerman 1981',1981,0,'172e023e-246e-5946-8fc1-2a55dbe60593','Azomonotrichon','172e023e-246e-5946-8fc1-2a55dbe60593','Azomonotrichon','172e023e-246e-5946-8fc1-2a55dbe60593','Azomonotrichon','d123f563-1a37-4e23-b0da-9870c2642113','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Azomonotrichon','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('d126f7e2-7b71-4eed-8511-167418e89922','','','54d877d6-39eb-56f8-bf0c-aea2a5a77506','Didymella urticicola Aa & Boerema','Aa & Boerema',0,0,'edf77758-acd0-5af6-9f8d-4d7aa387b645','Didymella urticicola','edf77758-acd0-5af6-9f8d-4d7aa387b645','Didymella urticicola','a2c97e54-f93e-59b6-8f02-28619961acd8','Didymella urticicol','f34b6f3b-b1e4-4db4-84da-d2c89723fd77','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d12725b1-a7ca-439f-8c6f-5132492c7f9d','','','d98f28db-ecbe-5d55-b6aa-2fd0d092072b','Antennatula species 2','',0,0,'74b14ddd-c46e-5369-9336-04fb3847cc6c','Antennatula','74b14ddd-c46e-5369-9336-04fb3847cc6c','Antennatula','74b14ddd-c46e-5369-9336-04fb3847cc6c','Antennatula','d12725b1-a7ca-439f-8c6f-5132492c7f9d','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Antennatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d1272f97-947a-43a8-a9ed-635337793f09','','','d4c603b5-1d10-5bbf-896b-766de0fca28d','Xenophyes rhachilophus Burckhardt, 2011','Burckhardt, 2011',2011,0,'3c82607b-1e75-5113-a472-5623620607ed','Xenophyes rhachilophus','3c82607b-1e75-5113-a472-5623620607ed','Xenophyes rhachilophus','64716f1c-5add-513d-ab7c-eb102d55bb11','Xenophyes rhachiloph','d1272f97-947a-43a8-a9ed-635337793f09','Animalia|Arthropoda|Insecta|Hemiptera|Peloridiidae|Xenophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d124b627-5449-47ed-895c-aa1ed6bdcbc3','','','68dd4fba-fe21-5672-aa56-e58bb79b5bb4','Crepidotus isabellinus E. Horak','E. Horak',0,0,'26c2bfa4-73fd-5c9e-8833-0fd1e62dc178','Crepidotus isabellinus','26c2bfa4-73fd-5c9e-8833-0fd1e62dc178','Crepidotus isabellinus','8c040b1a-7915-52d4-beaf-575bcb22516f','Crepidotus isabellin','d124b627-5449-47ed-895c-aa1ed6bdcbc3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d12af3bd-52fb-47d0-bcf4-77ac8b02abb9','','','89607da0-67b1-531a-85a1-09a9ce5b9760','Podospora ellisiana (Griffiths) J.H. Mirza & Cain','(Griffiths) J.H. Mirza & Cain',0,0,'34e33515-2a8b-566d-8bf7-4c33f132bc47','Podospora ellisiana','34e33515-2a8b-566d-8bf7-4c33f132bc47','Podospora ellisiana','d69adf08-0f3f-579e-afa3-e19eb937efe3','Podospora ellisian','d12af3bd-52fb-47d0-bcf4-77ac8b02abb9','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d12cb2d6-0b43-4f25-8d8c-4ad34daa5535','','','2dbe6e13-a0c1-5a8a-af20-7645384a5841','Cyperus sanguinolentus Vahl','Vahl',0,0,'a6b62529-4f84-542c-8c9e-078e2861770c','Cyperus sanguinolentus','a6b62529-4f84-542c-8c9e-078e2861770c','Cyperus sanguinolentus','b28f0255-303d-5023-bd60-c77b36d70746','Cyperus sanguinolent','d12cb2d6-0b43-4f25-8d8c-4ad34daa5535','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cyperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d12deceb-bd98-4ee8-a876-9d923e1569fc','','','5dda86ec-701b-5012-9726-c52a106682a7','Sarothamnus scoparius (L.) Wimm. ex W.D.J.Koch','(L.) Wimm. ex W.D.J.Koch',0,0,'7dbcb83f-e1d9-50df-90ac-264373867d16','Sarothamnus scoparius','7dbcb83f-e1d9-50df-90ac-264373867d16','Sarothamnus scoparius','b00491c5-2394-5a03-a5a4-fff1ed96ba3c','Sarothamnus scopar','21d804eb-4ece-4737-b7f6-9326233faf7d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sarothamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d12e0920-2ff8-47fd-929f-f8dd9f4c9b01','','','3fdb63ca-e569-5817-8f1c-3c345b8b7a65','Erysiphe mors-uvae Schwein.','Schwein.',0,0,'7d886e3e-67fa-580c-a87e-570fa86e666c','Erysiphe mors-uvae','7d886e3e-67fa-580c-a87e-570fa86e666c','Erysiphe mors-uvae','c0fdb485-7d37-54e6-9b02-f37126d13d24','Erysiphe mors-uu','393edb70-ca1b-4779-90a6-5de3e97918ff','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d12e9ab9-c18d-43b4-800b-f46528cb8090','','','2a06f4e8-c09d-5712-9cc3-d4b446f6fa1c','Alstroemeria aurea Graham','Graham',0,0,'6e4f0ed6-0978-5f40-a397-4e67eebb015b','Alstroemeria aurea','6e4f0ed6-0978-5f40-a397-4e67eebb015b','Alstroemeria aurea','21ce7ed2-b384-55b6-8e49-fd5c84562af7','Alstroemeria aure','d12e9ab9-c18d-43b4-800b-f46528cb8090','Plantae|Tracheophyta|Magnoliopsida|Liliales|Alstroemeriaceae|Alstroemeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1375c66-d61a-4ea6-b32d-3c4e8a95fd85','','','1c8155b8-5815-5d9a-81de-0818e362e7e5','Cercophora septentrionalis N. Lundq.','N. Lundq.',0,0,'a04e84c4-661b-5fb8-b94f-2c01fe78ff21','Cercophora septentrionalis','a04e84c4-661b-5fb8-b94f-2c01fe78ff21','Cercophora septentrionalis','53a92863-06a2-5a3b-812d-68a87aa6b1eb','Cercophora septentrional','d1375c66-d61a-4ea6-b32d-3c4e8a95fd85','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Cercophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d139462d-42e4-41f4-b606-79293892cfff','','','eac9c378-0588-52e7-8d0b-6ea4dd139652','Monascus ruber Tiegh.','Tiegh.',0,0,'524bb536-7ffd-5e7e-a010-6d5426a6427f','Monascus ruber','524bb536-7ffd-5e7e-a010-6d5426a6427f','Monascus ruber','524bb536-7ffd-5e7e-a010-6d5426a6427f','Monascus ruber','d139462d-42e4-41f4-b606-79293892cfff','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Monascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1385102-4eb5-4c6c-8e6d-5fdc8b6f727e','','','5e745513-89c9-574a-b1e0-37262d15e390','Psorella delusa (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'8cc3a2fd-fce9-5847-9929-344fa6bd6e56','Psorella delusa','8cc3a2fd-fce9-5847-9929-344fa6bd6e56','Psorella delusa','f7c14333-2bc5-5235-b809-4643a264abe3','Psorella delus','414af48f-0ffe-4079-b2dc-226394bdc0d4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Bacidiaceae|Psorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1346c62-c271-47b7-a018-d4fb9d188d87','','','b5ac9ed3-8fa2-5c37-b68d-450ac29b4689','Ulva intestinalis L.','L.',0,0,'86a3f97a-43fc-5d5b-9609-0dc113566436','Ulva intestinalis','86a3f97a-43fc-5d5b-9609-0dc113566436','Ulva intestinalis','057d5258-beca-59d4-95f7-4e0528a7858a','Ulva intestinal','d1346c62-c271-47b7-a018-d4fb9d188d87','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Ulva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d13f5ce1-2856-45d3-a63e-580f15d52efa','','','3376f55f-0958-5458-9494-39484f75bfd0','Topeliopsis subdenticulata (Zahlbr.) Frisch & Kalb','(Zahlbr.) Frisch & Kalb',0,0,'ffe47c28-b0eb-5ae6-81ef-e1a17c133420','Topeliopsis subdenticulata','ffe47c28-b0eb-5ae6-81ef-e1a17c133420','Topeliopsis subdenticulata','3be79515-2577-58d5-a4ab-1017662e883c','Topeliopsis subdenticulat','d13f5ce1-2856-45d3-a63e-580f15d52efa','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Topeliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d13e711b-62b3-44c3-aa8c-731f7985d2cc','','','453dff76-4724-5839-87b3-128fe395e43a','Alternaria terricola Woudenb. & Crous','Woudenb. & Crous',0,0,'0071bb3e-5613-5101-93de-bf7100476e8f','Alternaria terricola','0071bb3e-5613-5101-93de-bf7100476e8f','Alternaria terricola','b450cee0-2f2e-559e-a57e-9a71b7c83861','Alternaria terricol','d13e711b-62b3-44c3-aa8c-731f7985d2cc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d142d60c-5534-49ca-9164-e163a2a362a5','','','e12b4dff-d6be-5d87-aff6-69b79b0ec12c','Herpetopoma alacerrima Dell, 1956','Dell, 1956',1956,0,'62268f99-ce1d-5892-8387-d495bf721a7b','Herpetopoma alacerrima','62268f99-ce1d-5892-8387-d495bf721a7b','Herpetopoma alacerrima','171440e5-2cd1-535f-b6f4-9cc2b6e1f5e4','Herpetopoma alacerrim','d142d60c-5534-49ca-9164-e163a2a362a5','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Herpetopoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d145e248-9fb3-417a-b67f-3d20425bffbc','','','b3fae9e9-176f-53e5-8d9f-2d2d245d2000','Mycosphaerella theae Hara','Hara',0,0,'6a431a2f-24a9-5d2f-8487-c55eadfadee2','Mycosphaerella theae','6a431a2f-24a9-5d2f-8487-c55eadfadee2','Mycosphaerella theae','1a34ae41-208d-584f-93fe-89b34817761f','Mycosphaerella the','d145e248-9fb3-417a-b67f-3d20425bffbc','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d14bb015-8dce-4c40-ab99-91e80ffbb75e','','','515a842f-24a9-5165-b6ac-1030ff13dc83','Lichen caesius Hoffm.','Hoffm.',0,0,'d99025a8-0ca8-5485-b9f8-19458889515f','Lichen caesius','d99025a8-0ca8-5485-b9f8-19458889515f','Lichen caesius','a7e95805-115e-54c2-b6d6-d47daaac0d8c','Lichen caes','76e518d3-074b-4867-9a4a-4e00417b614b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d14a299a-7047-411d-90dc-3de2430bf7a6','','','898e36bd-d883-5c73-a952-ba46749e6b41','Leptidea brevipennis Mulsant, 1839','Mulsant, 1839',1839,0,'694f82eb-6496-5186-9824-4ae81e34295f','Leptidea brevipennis','694f82eb-6496-5186-9824-4ae81e34295f','Leptidea brevipennis','c8f32e07-4f3d-5541-9ab4-404d1bf7a9b0','Leptidea breuipenn','5ed58725-c734-4aba-9fce-cd1ee33a1788','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Leptidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d14cdf18-026b-4d86-8ada-b38f0d9d404b','','','1fb273d8-1a43-5a9d-b96b-e4191d549924','Mycosphaerella conglomerata (Wallr.) Lindau','(Wallr.) Lindau',0,0,'eaf47caf-2fa0-5055-b881-9bf7c5c88240','Mycosphaerella conglomerata','eaf47caf-2fa0-5055-b881-9bf7c5c88240','Mycosphaerella conglomerata','e88a118c-88d4-50f2-b9f4-b1f16c6820c1','Mycosphaerella conglomerat','d14cdf18-026b-4d86-8ada-b38f0d9d404b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d144dcbe-6c12-4742-8ee0-bb995515508b','','','ff57113a-52c2-567b-bef4-a7ff0f452fdc','Chrysotimus Loew, 1857','Loew, 1857',1857,0,'eaca3ca9-4d1c-5b95-83d6-ce3f1bde69f1','Chrysotimus','eaca3ca9-4d1c-5b95-83d6-ce3f1bde69f1','Chrysotimus','eaca3ca9-4d1c-5b95-83d6-ce3f1bde69f1','Chrysotimus','d144dcbe-6c12-4742-8ee0-bb995515508b','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Chrysotimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9e5f34d-f1a3-47d8-a1a0-522776a2b24e','','','201941c5-0b7c-5f90-8c68-feef4ff19e25','Spirobranchus corniculatus (Grube, 1862)','(Grube, 1862)',1862,0,'d7d869fa-4ed2-5829-b3aa-f41b41334254','Spirobranchus corniculatus','d7d869fa-4ed2-5829-b3aa-f41b41334254','Spirobranchus corniculatus','98b2b83d-6efe-5327-a1e1-4822d5a9efa0','Spirobranchus corniculat','c9e5f34d-f1a3-47d8-a1a0-522776a2b24e','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Spirobranchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9e2c8b6-1e70-49f4-bc55-7165bb06572a','','','8a79a06a-766a-5396-bdc7-f26b7f8f0bd3','Cercospora maianthemi Fuckel','Fuckel',0,0,'4aa00604-4f55-5dcb-a258-f28b4bd6ffc9','Cercospora maianthemi','4aa00604-4f55-5dcb-a258-f28b4bd6ffc9','Cercospora maianthemi','bd5a40ea-d2db-539c-956b-93c4e663a111','Cercospora maianthem','c9e2c8b6-1e70-49f4-bc55-7165bb06572a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9e28ded-670b-4f0e-a5de-a40bf3ab56f3','','','dd71669f-de1e-50bf-8445-bc586d6c5efd','Sterigmatocystis versicolor Vuill.','Vuill.',0,0,'db9ecac8-89d3-5840-bec1-1f2ce8291a24','Sterigmatocystis versicolor','db9ecac8-89d3-5840-bec1-1f2ce8291a24','Sterigmatocystis versicolor','27d50b71-2f41-534e-992c-fad61f2e43ae','Sterigmatocystis uersicolor','0812b3b9-fff7-4047-a2c8-600353a94f92','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Sterigmatocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d14f73c8-d990-48eb-9fe0-a63f87aa3da4','','','ba20446f-7eb9-569a-916a-03191d2826f4','Brounia thoracica Sharp, 1878','Sharp, 1878',1878,0,'1780e1cf-098f-570b-9260-a8cc471da458','Brounia thoracica','1780e1cf-098f-570b-9260-a8cc471da458','Brounia thoracica','95e93230-dba3-5df2-8d1e-ca0bc4104837','Brounia thoracic','d14f73c8-d990-48eb-9fe0-a63f87aa3da4','Animalia|Arthropoda|Insecta|Coleoptera|Chelonariidae|Brounia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9e54d02-676e-4b77-9945-a1e7c6ea661c','','','efc43950-c8a2-574c-999c-70abf1baaa50','Stereum tenuissimum Berk.','Berk.',0,0,'1ca40f60-b56f-570f-8d43-714559595dd8','Stereum tenuissimum','1ca40f60-b56f-570f-8d43-714559595dd8','Stereum tenuissimum','c34420c0-ac8a-5420-8be4-10a247f260d8','Stereum tenuissim','2f48a927-babc-4179-af11-8d463c9eba4d','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9e6c7ae-22cb-48e8-b7a3-0c9a1012b563','','','587a9157-d93a-5e1c-9851-31c678f306cf','Dasyuris leucobathra Meyrick, 1911','Meyrick, 1911',1911,0,'5b45327c-2b2e-5341-a8e3-32ec1be76a94','Dasyuris leucobathra','5b45327c-2b2e-5341-a8e3-32ec1be76a94','Dasyuris leucobathra','444ab978-0bf2-5152-a767-049cb4ee76dc','Dasyuris leucobathr','c9e6c7ae-22cb-48e8-b7a3-0c9a1012b563','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Dasyuris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9eb584c-511e-4636-ad60-f6b0302aff09','','','3b374a21-b937-5bed-be80-d63b91acaaea','Rivularia australis Harv.','Harv.',0,0,'4c14de8c-b18a-5377-b9e6-22064e5b2f2f','Rivularia australis','4c14de8c-b18a-5377-b9e6-22064e5b2f2f','Rivularia australis','0d01c4a0-f296-545e-a1fb-9029c91d6663','Rivularia austral','c9eb584c-511e-4636-ad60-f6b0302aff09','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|Rivularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9ec8818-c0d5-4ac3-91df-954692a1c39c','','','b05bc8cf-4d5f-5199-819d-bcdd6cfe195f','Phlogiotis helvelloides (DC.) G.W. Martin','(DC.) G.W. Martin',0,0,'3601e173-b6e7-55b0-9c91-810ac41638ae','Phlogiotis helvelloides','3601e173-b6e7-55b0-9c91-810ac41638ae','Phlogiotis helvelloides','87582dbb-3bcc-5d28-8347-9266133bc96c','Phlogiotis heluelloid','21f40065-159b-479f-b106-fcf0af71abd4','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Phlogiotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9f02b48-e001-4450-a9fa-7ffe3746111a','','','b84d05df-211f-5756-94f2-c978bf621e48','Fusicladium lysimachiae (Guba) K. Schub. & U. Braun','(Guba) K. Schub. & U. Braun',0,0,'c28f26d0-9c80-5ff9-bcad-cb3418dfdc43','Fusicladium lysimachiae','c28f26d0-9c80-5ff9-bcad-cb3418dfdc43','Fusicladium lysimachiae','f8ea827d-35f4-5913-a1e6-d45e6e0c6f6d','Fusicladium lysimachi','c9f02b48-e001-4450-a9fa-7ffe3746111a','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9f8f80c-ddae-4313-a3f8-23b4ec7c35c8','','','2db94d6b-47f7-57f5-9759-c55f4c3b48ba','Hebe corriganii Carse','Carse',0,0,'9f454d52-2352-5b55-b06c-cf4447f10b88','Hebe corriganii','9f454d52-2352-5b55-b06c-cf4447f10b88','Hebe corriganii','ec40a148-5c2c-5e95-8c91-751f19b7bb89','Hebe corrigan','c6e37688-fd51-4514-8ab4-b728a3f0ab75','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9f79c56-9d70-4afb-a706-65ffdca70b7d','','','00b0c5b7-2033-52c6-9d36-c03380f02b1c','Gibbera petrakii E. Müll.','E. Müll.',0,0,'f41db801-7f28-5aaf-81a8-cc91fc19d8dc','Gibbera petrakii','f41db801-7f28-5aaf-81a8-cc91fc19d8dc','Gibbera petrakii','1af676ae-49a7-5ca7-a0b5-cebe59048bbe','Gibbera petrak','c9f79c56-9d70-4afb-a706-65ffdca70b7d','Fungi|Ascomycota|Dothideomycetes|||Gibbera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9fbec94-dd81-4289-8aa4-fe94e3db9fb1','','','ceb9463a-688b-55c1-b7a4-d7d600b8a6db','Rhabditis subg. Rhabditoides','',0,0,'01263545-5d4b-5127-b86f-992d0d8697fe','Rhabditoides','f4fead0d-cc78-5bd2-822b-3694b2321bc5','Rhabditis subgen. Rhabditoides','01263545-5d4b-5127-b86f-992d0d8697fe','Rhabditoides','c9fbec94-dd81-4289-8aa4-fe94e3db9fb1','Animalia|Nematoda|Secernentea|Rhabditida|Rhabditidae|Rhabditis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c9fecf3d-f66a-4531-8a95-7b5595d08c6a','','','69742418-afbc-5e71-b231-5d3eccb7d37e','Dactylonotus Parent, 1934','Parent, 1934',1934,0,'20ff529d-7c70-554b-97da-a10cf51fbf3f','Dactylonotus','20ff529d-7c70-554b-97da-a10cf51fbf3f','Dactylonotus','20ff529d-7c70-554b-97da-a10cf51fbf3f','Dactylonotus','c9fecf3d-f66a-4531-8a95-7b5595d08c6a','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Dactylonotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca068cf5-93a0-4776-93da-1aedd814011a','','','42714bb0-78f4-50b4-a325-798b6682a28a','Botryosphaeria quercuum sensu Dingley','',0,0,'e1c184c9-f9da-5d8f-afc0-5c1104a53377','Botryosphaeria quercuum','e1c184c9-f9da-5d8f-afc0-5c1104a53377','Botryosphaeria quercuum','5eb2d8f0-3919-5614-9193-0afe9a8e7f73','Botryosphaeria quercu','c5f68a46-fe46-4e7a-a459-25f9700ae8e2','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ca0846c1-ce45-42da-9deb-7bd5be2f13b5','','','35f96c15-5799-58f3-aed0-cda86fa6fe3a','Ophryops dispar Sharp, 1886','Sharp, 1886',1886,0,'5fe8098c-74b9-599d-92a2-74521f64c0c7','Ophryops dispar','5fe8098c-74b9-599d-92a2-74521f64c0c7','Ophryops dispar','5fe8098c-74b9-599d-92a2-74521f64c0c7','Ophryops dispar','ca0846c1-ce45-42da-9deb-7bd5be2f13b5','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Ophryops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca06507c-20e3-44b0-b1ad-8fc503c78300','','','e1449b1e-d879-5512-bd3b-592aeebd62c6','Penicillium cainii K.G. Rivera, Malloch & Seifert','K.G. Rivera, Malloch & Seifert',0,0,'478aff35-08b1-5e59-8bbd-1d9dd6b89f27','Penicillium cainii','478aff35-08b1-5e59-8bbd-1d9dd6b89f27','Penicillium cainii','1f87def5-7dd7-5dbd-9850-95768aa3802a','Penicillium cain','ca06507c-20e3-44b0-b1ad-8fc503c78300','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca0b8a08-8b70-4f8f-bb8a-35d7cc111d31','','','bce057da-4dee-55eb-8c18-b8feeb34a043','Rhombognathus lacunosus Bartsch, 1979','Bartsch, 1979',1979,0,'2611568d-93cc-5f71-ab43-d0442301a4f9','Rhombognathus lacunosus','2611568d-93cc-5f71-ab43-d0442301a4f9','Rhombognathus lacunosus','eb41b6f8-fcf6-52fd-8c27-81564b948abf','Rhombognathus lacunos','ca0b8a08-8b70-4f8f-bb8a-35d7cc111d31','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Rhombognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca118ff5-fcdf-48df-85fe-e05c8f44d8cd','','','dc6119d6-c1b9-5cef-9600-eab026256efc','Ovularia Sacc.','Sacc.',0,0,'6512580c-0654-59d0-8aa5-917b9c87cca4','Ovularia','6512580c-0654-59d0-8aa5-917b9c87cca4','Ovularia','6512580c-0654-59d0-8aa5-917b9c87cca4','Ovularia','5ee9f960-d3d1-4f84-a222-fed95bdcbbd0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ovularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca1389ff-d748-4394-a413-191c969bc91d','','','84689fb7-0dca-5a40-b031-120bbfe3861f','Nezara viridula (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'ba7a5854-3780-5a2a-b998-de9c1a021a07','Nezara viridula','ba7a5854-3780-5a2a-b998-de9c1a021a07','Nezara viridula','260aadc1-2f4b-5a48-b75b-80cfbc2abe52','Nezara uiridul','ca1389ff-d748-4394-a413-191c969bc91d','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Nezara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca190e93-3099-4969-b183-17b37ddf37bb','','','3facfa67-f62f-51a2-87eb-e8670d1a87e3','Orthotrichum curvatum Brid.','Brid.',0,0,'cb5fc338-93a0-59f2-884b-5014466d54a7','Orthotrichum curvatum','cb5fc338-93a0-59f2-884b-5014466d54a7','Orthotrichum curvatum','62cf5ecf-8eef-5482-b2ec-1c423d0d5c37','Orthotrichum curuat','ca190e93-3099-4969-b183-17b37ddf37bb','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca148f4b-2fd6-4d41-947a-620ddb6390a1','','','76ea4568-4630-589d-9543-3fc346a1eadb','Adacnarca','',0,0,'76ea4568-4630-589d-9543-3fc346a1eadb','Adacnarca','76ea4568-4630-589d-9543-3fc346a1eadb','Adacnarca','76ea4568-4630-589d-9543-3fc346a1eadb','Adacnarca','ca148f4b-2fd6-4d41-947a-620ddb6390a1','Animalia|Mollusca|Bivalvia|Arcoida|Philobryidae|Adacnarca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca177a3f-65f3-4254-960c-735780e44dd7','','','8346091c-a9cb-5a0e-bdb1-e49a8448ff7c','Euplectus sulciceps Broun, 1904','Broun, 1904',1904,0,'ae8c40da-94d1-57d3-859e-fc828bb11559','Euplectus sulciceps','ae8c40da-94d1-57d3-859e-fc828bb11559','Euplectus sulciceps','ae8c40da-94d1-57d3-859e-fc828bb11559','Euplectus sulciceps','ca177a3f-65f3-4254-960c-735780e44dd7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca1cc2f9-64d9-43f4-acaa-0ae7c52af8a6','','','67ce43c4-8210-5802-a59a-63a21727ccba','Liothula omnivora Fereday, 1878','Fereday, 1878',1878,0,'296cf0b4-20b7-5f83-b230-efbde4eff601','Liothula omnivora','296cf0b4-20b7-5f83-b230-efbde4eff601','Liothula omnivora','0a4c0777-1629-5e18-ac16-1045db62ceac','Liothula omniuor','ca1cc2f9-64d9-43f4-acaa-0ae7c52af8a6','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Liothula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca1d42aa-7fc5-43e3-ad66-8a2d85ad5a16','','','ab2e9f2d-897b-5489-ac90-80c30c2c50eb','Euglena schmitzii Gojdics','Gojdics',0,0,'e8657e47-7fc2-58bc-84b2-42ccc8eb2fce','Euglena schmitzii','e8657e47-7fc2-58bc-84b2-42ccc8eb2fce','Euglena schmitzii','27961a5f-97e2-5740-8bb9-9400fb4f00bb','Euglena schmitz','ca1d42aa-7fc5-43e3-ad66-8a2d85ad5a16','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca1b7047-4ab6-4c75-a6aa-543d0ff141e5','','','efd04b91-dd13-565a-a89b-451515eb23c9','Sciacharis (Sciacharis) whangamoana (Franz, 1975)','(Franz, 1975)',1975,0,'6e13849a-6ae0-568e-b1be-4b9d634625f4','Sciacharis whangamoana','6e13849a-6ae0-568e-b1be-4b9d634625f4','Sciacharis whangamoana','9088de72-827f-550e-a2ad-904468cef7a0','Sciacharis whangamoan','ca1b7047-4ab6-4c75-a6aa-543d0ff141e5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca201ffb-9bee-4a71-8eb4-a807e06da595','','','815ea3df-10a2-5792-9aa2-3f045eecb4df','Tisbe','',0,0,'815ea3df-10a2-5792-9aa2-3f045eecb4df','Tisbe','815ea3df-10a2-5792-9aa2-3f045eecb4df','Tisbe','815ea3df-10a2-5792-9aa2-3f045eecb4df','Tisbe','ca201ffb-9bee-4a71-8eb4-a807e06da595','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Tisbidae|Tisbe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca232e65-f47d-436b-9d86-5fa6e634393e','','','0cce59d0-d86a-5fbe-89fd-906100881b27','Stenopterobia densestriata (Hustedt) Krammer','(Hustedt) Krammer',0,0,'51995a71-6de2-514a-aaaa-b2a4ad36a27a','Stenopterobia densestriata','51995a71-6de2-514a-aaaa-b2a4ad36a27a','Stenopterobia densestriata','e4cf3b5c-06f9-5d93-98e5-ad23c18c66d7','Stenopterobia densestriat','ca232e65-f47d-436b-9d86-5fa6e634393e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Stenopterobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca273604-b298-4231-84c0-bb43db643c27','','','ead2dc37-8aec-5686-81a3-e3ad2d0bf8a0','Phycopeltis nigra A. Jenn.','A. Jenn.',0,0,'c474aff7-f097-5eed-8b3e-daf0b69e8fda','Phycopeltis nigra','c474aff7-f097-5eed-8b3e-daf0b69e8fda','Phycopeltis nigra','cf0faec4-e509-5aef-b4a6-1d637aa52892','Phycopeltis nigr','','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Phycopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca2bd0c4-1964-479c-b946-28aca8f84069','','','ff9617d0-e004-5d69-b841-2cea328b8acf','Mentha ×niliaca sensu New Zealand Botanists','',0,0,'30348bd8-6073-52ba-b6df-6ee748f44bd6','Mentha niliaca','fa492234-3dbf-5b7e-b576-a5b2b1f0ee06','Mentha × niliaca','2f39ad4a-d570-520e-9817-071ccfb27418','Mentha niliac','88af3a2a-c37b-49c7-a7d9-188ef4003a44','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Mentha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ca26ce79-363d-4c3a-8a0d-e21c1169da81','','','e3c1083d-f575-5232-a164-2bf17b7a50b3','Leptosphaeria avenaria G.F. Weber','G.F. Weber',0,0,'e5f76d1a-2007-5714-9f31-b5dd16dae0bd','Leptosphaeria avenaria','e5f76d1a-2007-5714-9f31-b5dd16dae0bd','Leptosphaeria avenaria','a1c3304a-2dfd-508a-8134-1f0bc163f238','Leptosphaeria auenar','fc9cf42e-e31c-40e7-b11d-8607ff2abf6c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfc9e47f-4186-4dab-8f04-403157565de0','','','e9433997-cc8c-5b94-8cf0-a96c90b94c2b','Trechus Clairville, 1806','Clairville, 1806',1806,0,'5ecb36ef-2fde-5759-930b-f9643ca6d146','Trechus','5ecb36ef-2fde-5759-930b-f9643ca6d146','Trechus','5ecb36ef-2fde-5759-930b-f9643ca6d146','Trechus','cfc9e47f-4186-4dab-8f04-403157565de0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trechus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca2bfe92-9093-49fd-bb0f-700afd511b3a','','','f591dfac-1f75-5b1c-92f6-6d4fa6b4db9b','Pittosporum umbellatum Banks & Sol. ex Gaertn. var. umbellatum','',0,0,'bde8c90d-7dd6-5194-9ad8-a5bd0792cd59','Pittosporum umbellatum umbellatum','e4d0e70c-0f56-5188-99cc-b6feeb09f647','Pittosporum umbellatum var. umbellatum','a486adc3-947a-51da-9a93-2d5af0e68206','Pittosporum umbellat umbellat','ca2bfe92-9093-49fd-bb0f-700afd511b3a','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('cfcb4a09-c922-4923-907d-7e5e364dc9f7','','','7b6f0b55-d72c-5ae9-9a9b-05cb24301ddd','Rozella rhizophlyctidis Karling','Karling',0,0,'dac9b1ba-ee4b-5d7f-8b59-a5fa3afceb04','Rozella rhizophlyctidis','dac9b1ba-ee4b-5d7f-8b59-a5fa3afceb04','Rozella rhizophlyctidis','7553d8d1-6e30-54b6-8764-eff3722d32a3','Rozella rhizophlyctid','cfcb4a09-c922-4923-907d-7e5e364dc9f7','Fungi|Cryptomycota||||Rozella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfcad988-1239-4151-b49d-7e8fba18d655','','','13743bdb-b558-5997-9aa3-556839e106cb','Beania gigantavicularis Gordon, 1984','Gordon, 1984',1984,0,'581e10a6-2ab8-5758-ae6f-b7b2764de2b0','Beania gigantavicularis','581e10a6-2ab8-5758-ae6f-b7b2764de2b0','Beania gigantavicularis','1bde4ac9-d30b-561b-90c3-270a8abd14fc','Beania gigantauicular','cfcad988-1239-4151-b49d-7e8fba18d655','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Beaniidae|Beania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfc99c1b-fbb9-4d9e-abdc-a4ccac594f8c','','','2f054de0-4055-5af7-8f53-7d133c05f851','Coccophacidium pini (Alb. & Schwein.) Rehm','(Alb. & Schwein.) Rehm',0,0,'14ade850-5e98-521c-b1b0-8d4fdb409e4c','Coccophacidium pini','14ade850-5e98-521c-b1b0-8d4fdb409e4c','Coccophacidium pini','ccd32263-cf47-5993-ae11-06891523a5c0','Coccophacidium pin','c375defe-309d-4eb2-ab14-294bf93edccf','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Coccophacidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfc852cf-1971-417a-8d6f-bb9720297754','','','ed6a3536-9ecd-5fb7-b3f1-f3d126f184d6','Agaricus aspratus Berk.','Berk.',0,0,'8ba5078a-3752-5232-9336-1acbccade2f0','Agaricus aspratus','8ba5078a-3752-5232-9336-1acbccade2f0','Agaricus aspratus','6132288a-2d9e-5277-8176-f6e11d688c89','Agaricus asprat','46376de5-95a4-4037-a47a-be619387dcd0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca2b4769-12dd-4fab-b433-c3064bdf8f43','','','060e4b66-3635-5c66-90a9-57c49987087a','Cosmarium crassipelle var. noduliferum E.A.Flint & D.B.Will.','E.A.Flint & D.B.Will.',0,0,'76f93a7e-d2f1-5ec0-a989-188d046bd14e','Cosmarium crassipelle noduliferum','471a7664-f2db-5e8f-bad5-a428791a202e','Cosmarium crassipelle var. noduliferum','67fdb907-c91d-523d-9f58-aa08c3bbed44','Cosmarium crassipell nodulifer','ca2b4769-12dd-4fab-b433-c3064bdf8f43','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfd1384f-912a-4579-8ccc-99e8ffadc4f8','','','f8cf9693-4be0-59cb-a22d-dc9732d23762','Mamoea maorica Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'b214312b-3e98-5336-9317-15be0174c17c','Mamoea maorica','b214312b-3e98-5336-9317-15be0174c17c','Mamoea maorica','6958ded8-ef92-5d73-a5b9-c74766c69b76','Mamoea maoric','cfd1384f-912a-4579-8ccc-99e8ffadc4f8','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Mamoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfd1338d-0f5b-40b0-a0a6-d26cb1be5c2e','','','8c98b5b3-5fd6-5217-8c6b-782bed16b4e8','Prochaetosoma longicapitatum (Allgén, 1932)','(Allgén, 1932)',1932,0,'227ef7ef-6677-5fc7-8d40-92e00661d420','Prochaetosoma longicapitatum','227ef7ef-6677-5fc7-8d40-92e00661d420','Prochaetosoma longicapitatum','3a6ded70-ab76-5378-852d-7d3a2f6bfa47','Prochaetosoma longicapitat','cfd1338d-0f5b-40b0-a0a6-d26cb1be5c2e','Animalia|Nematoda|Adenophorea|Chromadorida|Draconematidae|Prochaetosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfda53da-f163-4a6d-aeed-51be95578512','','','d10f99d3-3f8a-5dbf-8b70-11229976d972','Trachelomonas scabra','',0,0,'d10f99d3-3f8a-5dbf-8b70-11229976d972','Trachelomonas scabra','d10f99d3-3f8a-5dbf-8b70-11229976d972','Trachelomonas scabra','feca337e-ec04-5c71-8d3d-bec5563982d5','Trachelomonas scabr','cfda53da-f163-4a6d-aeed-51be95578512','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfcd9497-bcb9-411d-9941-cc7ca4c965fa','','','0ddd1b43-4767-55e7-8fa3-db48addb3e48','Sphingomonas paucimobilis (Holmes et al. 1977) Yabuuchi et al., 1990','(Holmes et al. 1977) Yabuuchi et al., 1990',1977,0,'b32b4c6f-19fe-5648-b3d0-47e0ddcd07d2','Sphingomonas paucimobilis','b32b4c6f-19fe-5648-b3d0-47e0ddcd07d2','Sphingomonas paucimobilis','617f1829-e971-5f36-b4e6-1699df728434','Sphingomonas paucimobil','cfcd9497-bcb9-411d-9941-cc7ca4c965fa','Bacteria|Pseudomonadota|Alphaproteobacteria|Sphingomonadales|Sphingomonadaceae|Sphingomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('cfd3dff6-e06c-4450-ad18-53fb2304cfc2','','','1a223b95-78df-5046-b84f-6305e344b75f','Cercospora gliricidiae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'b23686ce-0fa4-5cc2-93b7-94fe77bf7555','Cercospora gliricidiae','b23686ce-0fa4-5cc2-93b7-94fe77bf7555','Cercospora gliricidiae','6e774231-6555-5b1e-98fc-486a7387d06f','Cercospora gliricidi','1dc01a59-5f4a-46ea-8f7c-737fe6404f60','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfd4e983-a0a6-43d1-9e9c-5732c31d7f20','','','23ef718c-a5fb-58ce-99ef-0c31d8df5754','Ultratenuipalpus rubi (Collyer, 1964)','(Collyer, 1964)',1964,0,'d1219bbc-7233-5545-8037-e4ee06e56e1d','Ultratenuipalpus rubi','d1219bbc-7233-5545-8037-e4ee06e56e1d','Ultratenuipalpus rubi','59edf31f-fc86-5d6c-9f59-c911298fa6f4','Ultratenuipalpus rub','cfd4e983-a0a6-43d1-9e9c-5732c31d7f20','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Ultratenuipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfd444bf-5559-47da-b49e-5579dc9a5827','','','090846f8-2139-5d12-b43a-a9587fb7432f','Vermicularia acicola Lév.','Lév.',0,0,'8d75d386-a4cf-5d96-aa29-b80980925de1','Vermicularia acicola','8d75d386-a4cf-5d96-aa29-b80980925de1','Vermicularia acicola','ab16f240-dc73-5469-928c-8787bea2633e','Vermicularia acicol','bf4e9546-f0ae-4b00-96ab-307eadd9bea5','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Vermicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfd81de6-8b88-4b2a-9957-7418c0918db5','','','c577f046-5489-5d61-b3d4-e97e5066e9ef','Stipa neesiana Trin. & Rupr.','Trin. & Rupr.',0,0,'c9e347c7-ee55-5ada-ac7f-5e038966bb73','Stipa neesiana','c9e347c7-ee55-5ada-ac7f-5e038966bb73','Stipa neesiana','8b916d39-9fef-5317-9eee-6c258c9f8e49','Stipa neesian','fcf92220-320f-4bf1-a719-c6e6b99da29e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfd4b371-f485-478e-ac7b-81f554580758','','','cc82eedb-8e00-5d96-9017-95014402c0c1','Paranthura','',0,0,'cc82eedb-8e00-5d96-9017-95014402c0c1','Paranthura','cc82eedb-8e00-5d96-9017-95014402c0c1','Paranthura','cc82eedb-8e00-5d96-9017-95014402c0c1','Paranthura','cfd4b371-f485-478e-ac7b-81f554580758','Animalia|Arthropoda|Malacostraca|Isopoda|Paranthuridae|Paranthura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfd93bd1-42eb-4dd0-9287-be2d3d200be1','','','d383706f-03c2-5136-ba2f-75f9651c87c3','Anethum graveolens L.','L.',0,0,'11653d5c-bfce-5ac5-a4fd-71b08c7dd588','Anethum graveolens','11653d5c-bfce-5ac5-a4fd-71b08c7dd588','Anethum graveolens','05edec75-09b7-5a06-87b9-cda42a88c8b7','Anethum graueolens','cfd93bd1-42eb-4dd0-9287-be2d3d200be1','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anethum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfd507a3-9d42-4c0d-892c-aff47ff4c188','','','8c1ea3c9-e830-54bb-b24c-3fe642553ab7','Romulea hantamensis (Diels) Goldblatt','(Diels) Goldblatt',0,0,'1b5ab962-a11f-50ce-9224-6da60bd74d75','Romulea hantamensis','1b5ab962-a11f-50ce-9224-6da60bd74d75','Romulea hantamensis','3fcceea0-ba46-5fe0-92d4-ac7d24b234ad','Romulea hantamens','cfd507a3-9d42-4c0d-892c-aff47ff4c188','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Romulea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfdba662-0c58-4287-ad1e-12446b060f07','','','22cb501c-36ee-57df-aa3e-541c99ac5ae2','Holognathidae','',0,0,'22cb501c-36ee-57df-aa3e-541c99ac5ae2','Holognathidae','22cb501c-36ee-57df-aa3e-541c99ac5ae2','Holognathidae','22cb501c-36ee-57df-aa3e-541c99ac5ae2','Holognathidae','cfdba662-0c58-4287-ad1e-12446b060f07','Animalia|Arthropoda|Malacostraca|Isopoda|Holognathidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfe13fc9-4879-4fd2-b16c-915c0b9f44a8','','','229e6dc8-d97f-5dd4-9155-79802ade2b8f','Cocconeis Ehrenberg','Ehrenberg',0,0,'58ed1226-48e7-5afa-8f09-e2db2acbc293','Cocconeis','58ed1226-48e7-5afa-8f09-e2db2acbc293','Cocconeis','58ed1226-48e7-5afa-8f09-e2db2acbc293','Cocconeis','cfe13fc9-4879-4fd2-b16c-915c0b9f44a8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfdd29b6-2782-4bb3-b124-8ebd7e4c6cee','','','a682a184-fa38-5ab5-bed4-c64e684d5650','Gloeopeniophorella sacrata (G. Cunn.) Hjortstam & Ryvarden','(G. Cunn.) Hjortstam & Ryvarden',0,0,'0d3df3e7-b6ef-55f3-a0d6-fd872a923455','Gloeopeniophorella sacrata','0d3df3e7-b6ef-55f3-a0d6-fd872a923455','Gloeopeniophorella sacrata','9a02f31e-1fd5-5704-ad0f-a2ae52f4bd40','Gloeopeniophorella sacrat','896ebf36-c77c-42c9-8d8d-1950ef3c9ac4','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Gloeopeniophorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfe879b1-b431-4c10-93c8-2e830e6a46a3','','','0eee8183-d20f-5207-860b-c2765d4aeb3f','Scypholanceola aestiva (Stebbing, 1888)','(Stebbing, 1888)',1888,0,'d76383f7-a9be-5c55-8150-7263d67164e9','Scypholanceola aestiva','d76383f7-a9be-5c55-8150-7263d67164e9','Scypholanceola aestiva','ce6decd2-b1ac-55b9-bfb0-aea0c26f29b1','Scypholanceola aestiu','cfe879b1-b431-4c10-93c8-2e830e6a46a3','Animalia|Arthropoda|Malacostraca|Amphipoda|Lanceolidae|Scypholanceola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfefa5f0-bbdf-4fc9-818c-91e85443f29b','','','36290a74-66de-5f3d-a70a-f48dbc9b5e23','Sturnus vulgaris Linnaeus','Linnaeus',0,0,'dc45c034-2706-5720-bb0e-1988eb404809','Sturnus vulgaris','dc45c034-2706-5720-bb0e-1988eb404809','Sturnus vulgaris','0777fc87-6017-59f8-ac28-b186fb8628b2','Sturnus uulgar','cfefa5f0-bbdf-4fc9-818c-91e85443f29b','Animalia|Chordata|Aves|Passeriformes|Sturnidae|Sturnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cff95d4a-b2d3-41ae-be2a-0e279f78932d','','','572beeb7-b4a8-5b5c-abd0-5fa1d75da430','Raoulia subsericea Hook.f.','Hook.f.',0,0,'8c3d4968-02b3-5b81-954c-5b1e3bcb4f7b','Raoulia subsericea','8c3d4968-02b3-5b81-954c-5b1e3bcb4f7b','Raoulia subsericea','95131bbe-cc7b-57c0-a2ed-836dc965cb9c','Raoulia subserice','cff95d4a-b2d3-41ae-be2a-0e279f78932d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cffcbc96-42f1-479d-a9f2-0a3f6c076f94','','','c5c2229a-ef81-5dbc-a862-ca7198cf740f','Kaveinga Bell & Bell, 1978','Bell & Bell, 1978',1978,0,'a277f609-476a-5af8-a41d-024bef7af9ef','Kaveinga','a277f609-476a-5af8-a41d-024bef7af9ef','Kaveinga','a277f609-476a-5af8-a41d-024bef7af9ef','Kaveinga','cffcbc96-42f1-479d-a9f2-0a3f6c076f94','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kaveinga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cff97a67-fde6-4af2-83b5-3a0ee433c14b','','','210ea099-2d93-5cf6-ae2c-957daeb84a53','Campylopus otaramaii R.Br.bis','R.Br.bis',0,0,'030f0421-39aa-545b-839b-89f880312260','Campylopus otaramaii','030f0421-39aa-545b-839b-89f880312260','Campylopus otaramaii','7fade420-0065-588b-99be-d52ebf4afb7f','Campylopus otarama','75ecb994-1af5-4d52-8e05-89f2814504b7','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0010ebb-36be-4c1b-b4b9-977e38a8b746','','','272e1294-4018-57cd-af62-775871176f24','Kymatolejeunea Grolle','Grolle',0,0,'2a238dea-be1a-5954-9fed-8e3351bc2d80','Kymatolejeunea','2a238dea-be1a-5954-9fed-8e3351bc2d80','Kymatolejeunea','2a238dea-be1a-5954-9fed-8e3351bc2d80','Kymatolejeunea','d0010ebb-36be-4c1b-b4b9-977e38a8b746','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Kymatolejeunea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0012336-b325-46dd-978c-c81881a80838','','','4489d91b-da9d-5500-98bd-f14d62ff8a7e','Pritchardia thurstonii F.Muell. & Drude','F.Muell. & Drude',0,0,'b8300e53-1565-5fab-8aee-1a8333aaf921','Pritchardia thurstonii','b8300e53-1565-5fab-8aee-1a8333aaf921','Pritchardia thurstonii','d638407c-fdc8-5b41-9e52-22e1a04bfa25','Pritchardia thurston','','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Pritchardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d006f441-d900-4e47-ad92-b9b8d645fad6','','','5d3a6496-ea4e-561d-b7ea-a20ae409ecff','Cypridopsis vidua (Müller, 1776)','(Müller, 1776)',1776,0,'370fb730-ca30-5348-b267-e12eed1130df','Cypridopsis vidua','370fb730-ca30-5348-b267-e12eed1130df','Cypridopsis vidua','6a9cb670-bb56-5563-b11a-b53e8bade334','Cypridopsis uidu','d006f441-d900-4e47-ad92-b9b8d645fad6','Animalia|Arthropoda|Ostracoda|Podocopida|Cypridopsidae|Cypridopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d008ed09-fa99-4148-adbd-d284ef0ef2c1','','','ea9d2710-2593-5981-833f-0fcf155d7c87','Xeranthemum vestitum L.','L.',0,0,'bf06769a-5836-5503-98c2-bfb2e3d17dac','Xeranthemum vestitum','bf06769a-5836-5503-98c2-bfb2e3d17dac','Xeranthemum vestitum','2f8cc211-83c0-52b8-b058-d8b555c240d9','Xeranthemum uestit','8fa32ac3-0e40-46a0-9acc-8372c6bd1438','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Xeranthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d00f69a5-4d02-4794-a991-1d2a05d8d777','','','dbfe6a85-9b83-5cb7-9bdc-e49aa26bfb2c','Lepidolaena clavigera (Hook.) Dumort ex Trevis.','(Hook.) Dumort ex Trevis.',0,0,'3a46d56f-bf6a-50f6-84ba-da22b2908431','Lepidolaena clavigera','3a46d56f-bf6a-50f6-84ba-da22b2908431','Lepidolaena clavigera','8eaa0820-da35-561e-b501-40b04a691961','Lepidolaena clauiger','d00f69a5-4d02-4794-a991-1d2a05d8d777','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidolaenaceae|Lepidolaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d066326e-ea03-48ad-b6de-0e3856f8d0e6','','','c292d284-6c24-5304-ad21-bd0f2196c130','Kahliella','',0,0,'c292d284-6c24-5304-ad21-bd0f2196c130','Kahliella','c292d284-6c24-5304-ad21-bd0f2196c130','Kahliella','c292d284-6c24-5304-ad21-bd0f2196c130','Kahliella','d066326e-ea03-48ad-b6de-0e3856f8d0e6','Chromista|Ciliophora|Spirotrichea|Stichotrichida|Kahliellidae|Kahliella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d06501cf-d1f7-48a1-b1a6-305f411236f3','','','4bbfa46e-ee5b-5525-9ca7-8e2e499fdf9e','Platycheirus harrisi (Miller, 1921)','(Miller, 1921)',1921,0,'f9561867-819d-5a6d-b00a-8b7166cd8b09','Platycheirus harrisi','f9561867-819d-5a6d-b00a-8b7166cd8b09','Platycheirus harrisi','f96cbd29-828a-5040-a6e5-5090590ea01a','Platycheirus harris','d06501cf-d1f7-48a1-b1a6-305f411236f3','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Platycheirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d06474c5-b54f-4a6e-a6ca-8f8cfb993cb2','','','339acd9e-783a-52b0-9a06-b54e6da02aa1','Clavariadelphus Donk','Donk',0,0,'ecdf68ab-1f64-5bef-b3b3-58388a4145bd','Clavariadelphus','ecdf68ab-1f64-5bef-b3b3-58388a4145bd','Clavariadelphus','ecdf68ab-1f64-5bef-b3b3-58388a4145bd','Clavariadelphus','d06474c5-b54f-4a6e-a6ca-8f8cfb993cb2','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Clavariadelphaceae|Clavariadelphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d062d7a0-fb31-4c25-a06a-95fdbc6e3119','','','deadf4c0-d081-5b61-ab65-25655f5f4830','Trefusiidae','',0,0,'deadf4c0-d081-5b61-ab65-25655f5f4830','Trefusiidae','deadf4c0-d081-5b61-ab65-25655f5f4830','Trefusiidae','deadf4c0-d081-5b61-ab65-25655f5f4830','Trefusiidae','d062d7a0-fb31-4c25-a06a-95fdbc6e3119','Animalia|Nematoda|Adenophorea|Enoplida|Trefusiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','',1);
INSERT INTO core VALUES('d064eb76-8dab-448d-a72b-e08545a977e0','','','56f76407-aaac-5931-83d4-b2210f5a893c','Regatarma salmoni Woodward, 1953','Woodward, 1953',1953,0,'71dd0769-ff52-5f4c-b9dc-b33c247e3722','Regatarma salmoni','71dd0769-ff52-5f4c-b9dc-b33c247e3722','Regatarma salmoni','06619670-14bb-538e-8b29-29f015414bad','Regatarma salmon','b602a3bf-78db-4651-b45d-eab236cf919f','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Regatarma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d068c910-6cdc-4189-b3ea-254e444d5ead','','','03836ffb-4e8b-5c42-a00e-2ddcf06cc294','Geholaspis','',0,0,'03836ffb-4e8b-5c42-a00e-2ddcf06cc294','Geholaspis','03836ffb-4e8b-5c42-a00e-2ddcf06cc294','Geholaspis','03836ffb-4e8b-5c42-a00e-2ddcf06cc294','Geholaspis','d068c910-6cdc-4189-b3ea-254e444d5ead','Animalia|Arthropoda|Arachnida|Mesostigmata|Macrochelidae|Geholaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d010b772-8128-4509-b838-e6c9af677316','','','85a0e3f8-8d40-571a-87f9-e49f84e9f6da','Platynereis karaka Read, 2007','Read, 2007',2007,0,'668efdc2-b522-5ace-9e6c-71a9919c0ed1','Platynereis karaka','668efdc2-b522-5ace-9e6c-71a9919c0ed1','Platynereis karaka','6c43d55e-0326-55ae-9c2a-7441c0e99f47','Platynereis karak','d010b772-8128-4509-b838-e6c9af677316','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Platynereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0681989-af8d-43fe-9e5a-a13587eef196','','','0093b563-1a57-51b8-98b3-1edf5d3ad1d7','"Candidatus Hoataupuhia Dhami et al., in press','',0,0,'','','','','','','d0681989-af8d-43fe-9e5a-a13587eef196','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Blattabacteriaceae|<i>Candidatus</i> Hoataupuhia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',0);
INSERT INTO core VALUES('d0677a50-d10f-4608-afe8-f3b948e78254','','','f564d147-3dee-5e08-a112-27f2cc5264d9','Pleurotus candidissimus (Berk. & M.A. Curtis) Sacc.','(Berk. & M.A. Curtis) Sacc.',0,0,'737f7f9e-26b3-5e3d-98dd-5b8c762e8328','Pleurotus candidissimus','737f7f9e-26b3-5e3d-98dd-5b8c762e8328','Pleurotus candidissimus','c186d4d8-c1a9-519b-ae55-9a2c1a2faf1d','Pleurotus candidissim','08c4d2b0-3743-40eb-af04-63fcc5a65180','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0700061-c6d9-491b-89c4-ab920da6f03b','','','c8ffaa61-5eef-59f0-9eaf-1097cff40b75','Hybolasius','',0,0,'c8ffaa61-5eef-59f0-9eaf-1097cff40b75','Hybolasius','c8ffaa61-5eef-59f0-9eaf-1097cff40b75','Hybolasius','c8ffaa61-5eef-59f0-9eaf-1097cff40b75','Hybolasius','d0700061-c6d9-491b-89c4-ab920da6f03b','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Hybolasius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d07742a1-ccde-40db-bf3c-98e7190548a3','','','34946bd9-b5b4-5fe2-a29c-9af5cefc705d','Lomemus similis Sharp, 1877','Sharp, 1877',1877,0,'5acbef0e-77e3-5139-b1a0-d2c5e905f654','Lomemus similis','5acbef0e-77e3-5139-b1a0-d2c5e905f654','Lomemus similis','dcd8b32f-6bf9-5f63-8089-251300026d10','Lomemus simil','d07742a1-ccde-40db-bf3c-98e7190548a3','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Lomemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d06dded9-b589-4cad-8572-f9a60dc346da','','','76c938c5-4b9c-593a-b9f1-30a81d1bb0c0','Dactylella candida (Nees) de Hoog & Oorschot','(Nees) de Hoog & Oorschot',0,0,'adc8f470-1d7e-581f-93a3-74e7c11f7c30','Dactylella candida','adc8f470-1d7e-581f-93a3-74e7c11f7c30','Dactylella candida','a326cf4f-d1c0-5e66-9dad-95d37d52d203','Dactylella candid','3b7d7f02-88db-4157-b63a-a3f30446c489','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Dactylella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d07af79b-8e89-45ff-b86d-185e203d4390','','','a4878fbf-9a53-5fc7-b9dd-fa43ad99829e','Diderma chondrioderma (de Bary & Rostaf.) G. Lister','(de Bary & Rostaf.) G. Lister',0,0,'c307ddd1-6615-56c5-9693-d1e7c0197aa1','Diderma chondrioderma','c307ddd1-6615-56c5-9693-d1e7c0197aa1','Diderma chondrioderma','4a55f4e4-3d74-58fa-a8a6-70233d3fd3aa','Diderma chondrioderm','d07af79b-8e89-45ff-b86d-185e203d4390','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Diderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d081c691-407c-4350-8b05-1ecfc9028bcb','','','a27ff0f5-1a28-5a88-a989-f335394ed833','Clupeiformes','',0,0,'a27ff0f5-1a28-5a88-a989-f335394ed833','Clupeiformes','a27ff0f5-1a28-5a88-a989-f335394ed833','Clupeiformes','a27ff0f5-1a28-5a88-a989-f335394ed833','Clupeiformes','d081c691-407c-4350-8b05-1ecfc9028bcb','Animalia|Chordata|Actinopterygii|Clupeiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('d08175f3-4e20-45be-a5fb-be2c64155e66','','','b78a694b-ae55-5740-aacf-654d2c190e70','Lepocinclis pseudo-ovum Conrad','Conrad',0,0,'de7aa923-287e-5cd2-a10d-1893e99f3529','Lepocinclis pseudo-ovum','de7aa923-287e-5cd2-a10d-1893e99f3529','Lepocinclis pseudo-ovum','d4b35bdf-afa2-56cd-a81e-8335cd9e3fc7','Lepocinclis pseudo-ou','d08175f3-4e20-45be-a5fb-be2c64155e66','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Lepocinclis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0805a09-c234-4a4c-a6a8-e59e3ba53105','','','f1efb8ef-f9b6-5942-8ac1-8a3ff8115aee','Paracoccus cavaticus Cox, 1987','Cox, 1987',1987,0,'958f5325-bd9d-54c6-8706-1f8ba6032a5d','Paracoccus cavaticus','958f5325-bd9d-54c6-8706-1f8ba6032a5d','Paracoccus cavaticus','0b89e51b-aad1-55cf-8a94-8cb28d8ffe92','Paracoccus cauatic','d0805a09-c234-4a4c-a6a8-e59e3ba53105','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Paracoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d085cd35-ad4a-4579-9c91-751f0a3bb545','','','82a5974b-6ba3-58b2-9580-f4918cf9f230','Melaspileaceae Walt. Watson','Walt. Watson',0,0,'6ed4e085-bad6-57bf-bd7b-9b9da0bd5d1c','Melaspileaceae','6ed4e085-bad6-57bf-bd7b-9b9da0bd5d1c','Melaspileaceae','6ed4e085-bad6-57bf-bd7b-9b9da0bd5d1c','Melaspileaceae','d085cd35-ad4a-4579-9c91-751f0a3bb545','Fungi|Ascomycota|Dothideomycetes|Eremithallales|Melaspileaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0873b2b-10bc-4880-8b86-88983d1a05f7','','','22c38e0f-ec6e-5e22-b743-20e8e9cea3c6','Cytherura','',0,0,'22c38e0f-ec6e-5e22-b743-20e8e9cea3c6','Cytherura','22c38e0f-ec6e-5e22-b743-20e8e9cea3c6','Cytherura','22c38e0f-ec6e-5e22-b743-20e8e9cea3c6','Cytherura','d0873b2b-10bc-4880-8b86-88983d1a05f7','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Cytherura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0834e8d-21f8-4543-a6a3-97a052a76d1f','','','e5f44b59-288d-500c-a152-85c79861d3a5','Dinckleria Trevis','Trevis',0,0,'f8204809-7604-516d-894e-56b57de79a86','Dinckleria','f8204809-7604-516d-894e-56b57de79a86','Dinckleria','f8204809-7604-516d-894e-56b57de79a86','Dinckleria','d0834e8d-21f8-4543-a6a3-97a052a76d1f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Dinckleria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d085aef9-b95f-4113-91f6-c1430cd598c1','','','b69d9432-6c16-5b28-bec2-2f6a54eb8b95','Xanthidium intermedium Mask.','Mask.',0,0,'eb353cb4-6e22-5b40-85f8-fe34c003d3f1','Xanthidium intermedium','eb353cb4-6e22-5b40-85f8-fe34c003d3f1','Xanthidium intermedium','489663f2-bf13-57e1-816c-71931588f3bb','Xanthidium intermedi','d085aef9-b95f-4113-91f6-c1430cd598c1','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d08a6160-0098-495d-96fb-f6d922047757','','','b683443d-69f1-59f1-a2ce-9ef5ded9aecc','Myosotis traversii subsp. cantabrica (L.B.Moore) Meudt','(L.B.Moore) Meudt',0,0,'05ec0653-97b1-5d85-bb9d-4420a344766e','Myosotis traversii cantabrica','d6a1daed-4944-5142-bcf9-7837b35a1032','Myosotis traversii subsp. cantabrica','4fce2c5d-bc4f-57c9-8aa8-4abc7d7b85d4','Myosotis trauers cantabric','d08a6160-0098-495d-96fb-f6d922047757','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d090fb1b-f45f-4a3c-bb65-27c4b28f9dc7','','','45b3fe28-3acf-5677-9612-e1e8af5fa143','Sabatinca caustica Meyrick, 1912','Meyrick, 1912',1912,0,'4f651b1b-104a-5479-9961-32aa3336d9af','Sabatinca caustica','4f651b1b-104a-5479-9961-32aa3336d9af','Sabatinca caustica','72d16a43-c804-599d-98f7-660c251f44a2','Sabatinca caustic','d090fb1b-f45f-4a3c-bb65-27c4b28f9dc7','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d08b602d-e89a-4f63-9903-8f2bd8edaca5','','','bb8e71ba-f7ef-5b7f-96be-a73cd166e51f','Epitonium','',0,0,'bb8e71ba-f7ef-5b7f-96be-a73cd166e51f','Epitonium','bb8e71ba-f7ef-5b7f-96be-a73cd166e51f','Epitonium','bb8e71ba-f7ef-5b7f-96be-a73cd166e51f','Epitonium','d08b602d-e89a-4f63-9903-8f2bd8edaca5','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Epitonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d08bae30-c123-4459-8aa6-6a1a4def2b6c','','','146bf429-180f-5e04-b6e7-7b65531b2a8c','Catagonium Broth.','Broth.',0,0,'54256f9f-e971-5217-9ca0-9fc1e1ef987f','Catagonium','54256f9f-e971-5217-9ca0-9fc1e1ef987f','Catagonium','54256f9f-e971-5217-9ca0-9fc1e1ef987f','Catagonium','d08bae30-c123-4459-8aa6-6a1a4def2b6c','Plantae||Bryopsida|Hypnales|Catagoniaceae|Catagonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0911e71-0b6a-44a5-a369-736ba807d4ff','','','8b9df92d-0cd1-5161-8a4f-8e8da19ea51a','Tetrastrum divergens G.M. Sm.','G.M. Sm.',0,0,'39336b4e-b2ce-52ae-a25d-50ef021fe1c0','Tetrastrum divergens','39336b4e-b2ce-52ae-a25d-50ef021fe1c0','Tetrastrum divergens','31d1e8cd-c6e7-520d-9892-5b12513577a9','Tetrastrum diuergens','d0911e71-0b6a-44a5-a369-736ba807d4ff','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Tetrastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d099acd5-ec6c-445b-96cb-1e5d5b4877af','','','8b3dac1e-a2ad-58b2-b90a-0bd3ad5fc7b8','Scoparia oreas Meyrick, 1884','Meyrick, 1884',1884,0,'fb7ff5a2-6f06-5b78-a623-e8bcab1ae8d4','Scoparia oreas','fb7ff5a2-6f06-5b78-a623-e8bcab1ae8d4','Scoparia oreas','f6a446fb-cc5a-5fe8-b97b-a12408c2305d','Scoparia ore','5b2b8ef0-74de-451e-bc81-c8ce6f2bbaf1','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d08e82d7-3519-4694-b937-ed7846fb80c9','','','b98449b8-ecd3-552a-ad90-a70d69cba968','Zeacolpus (Stiracolpus) knoxi knoxi Marwick, 1957','Marwick, 1957',1957,0,'80f2a770-b0d0-54bd-8e09-ecdac08b4754','Zeacolpus knoxi knoxi','80f2a770-b0d0-54bd-8e09-ecdac08b4754','Zeacolpus knoxi knoxi','a792bf2d-7afa-5b98-a809-af41e63a37bc','Zeacolpus knox knox','d08e82d7-3519-4694-b937-ed7846fb80c9','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Turritellidae|Zeacolpus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d093b102-466d-4695-ba14-6744b2bcb77d','','','b9875218-9a05-5063-91dc-5cd3c84dafa3','Poirieria','',0,0,'b9875218-9a05-5063-91dc-5cd3c84dafa3','Poirieria','b9875218-9a05-5063-91dc-5cd3c84dafa3','Poirieria','b9875218-9a05-5063-91dc-5cd3c84dafa3','Poirieria','d093b102-466d-4695-ba14-6744b2bcb77d','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Poirieria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d09bb09b-73dc-4728-81fc-8d7fa44d073a','','','d8618aa7-fb7f-5f06-bb4e-cbf3813cac4e','Stellulathyas lundbladi Cook & Hopkins, 1998','Cook & Hopkins, 1998',1998,0,'08218ad4-72cf-537a-9b86-b249800a993b','Stellulathyas lundbladi','08218ad4-72cf-537a-9b86-b249800a993b','Stellulathyas lundbladi','f53113ea-81d6-5b2f-81a5-ecd91bfc2001','Stellulathyas lundblad','d09bb09b-73dc-4728-81fc-8d7fa44d073a','Animalia|Arthropoda|Arachnida|Trombidiformes|Ctenothyadidae|Stellulathyas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d09b9966-4994-4ab8-a033-fee9ef699136','','','79ec8f87-d5a6-54aa-a203-9dfe4cd7728a','Empis otakouensis Miller, 1910','Miller, 1910',1910,0,'db042431-fd94-5fc6-a316-1c3d2669c379','Empis otakouensis','db042431-fd94-5fc6-a316-1c3d2669c379','Empis otakouensis','be1788b2-7741-533b-88f3-6cee03dbb90d','Empis otakouens','ad1976d1-333d-46aa-b459-c87720229021','Animalia|Arthropoda|Insecta|Diptera|Empididae|Empis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0a27c4d-38c8-4e82-a8ae-4fab294519b4','','','1f410cf9-fdda-547e-b55f-1663aee35e59','Phragmidium sanguisorbae (DC.) J. Schröt.','(DC.) J. Schröt.',0,0,'d2859627-9aaa-54a3-8d54-e6df62d8ce83','Phragmidium sanguisorbae','d2859627-9aaa-54a3-8d54-e6df62d8ce83','Phragmidium sanguisorbae','fc714bfb-9cb4-5a17-9fc0-768709139947','Phragmidium sanguisorb','d0a27c4d-38c8-4e82-a8ae-4fab294519b4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0ad20ef-81ee-4621-94e6-22f12ff2587c','','','592a69b5-3d16-56eb-8805-910729869cd6','Sipunculidae','',0,0,'592a69b5-3d16-56eb-8805-910729869cd6','Sipunculidae','592a69b5-3d16-56eb-8805-910729869cd6','Sipunculidae','592a69b5-3d16-56eb-8805-910729869cd6','Sipunculidae','d0ad20ef-81ee-4621-94e6-22f12ff2587c','Animalia|Sipuncula|Sipunculidea|Sipunculiformes|Sipunculidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d09df77f-3dc8-4ef5-871b-fc2b3d0b6c1b','','','9b8fdbf0-6177-566c-9230-0ad6dde52fea','Luzula campestris var. migrata Buchenau','Buchenau',0,0,'449df0e1-9c26-56e5-8867-599b4bfd7726','Luzula campestris migrata','44845feb-f45b-59a5-b9e0-135dc3e1d284','Luzula campestris var. migrata','637b89d8-4723-57ab-b732-848045d940a6','Luzula campestr migrat','dc1b4acf-8ace-4a25-b4d1-38f1792d8c6b','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0acee80-6db6-4343-a1a4-3dacf320df83','','','76e9c872-3eda-5ae4-b884-aea294200221','Pinnularia maior var. transversa (A. Schmidt) Cleve','(A. Schmidt) Cleve',0,0,'1351787c-16ed-54d0-b461-08c2158ed477','Pinnularia maior transversa','11309ed3-e18d-5428-a934-1048c1d0e0ea','Pinnularia maior var. transversa','98990b38-2dfb-5f92-83ba-56298e136406','Pinnularia maior transuers','d0acee80-6db6-4343-a1a4-3dacf320df83','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0b06932-917e-4599-9a4e-5f2ed7848388','','','096efee6-f689-5a30-80ba-c90d3183ff2f','Phomopsis pterocarpi S. Hughes','S. Hughes',0,0,'c8ea02f9-82e0-5159-a57d-df16c0e0932f','Phomopsis pterocarpi','c8ea02f9-82e0-5159-a57d-df16c0e0932f','Phomopsis pterocarpi','9df4f6e2-137a-5dc2-a8ed-ba481c3b0c99','Phomopsis pterocarp','40bbc18a-1d8e-419a-95b0-d9b201215fbb','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0b0f7e8-8a22-438c-91ec-dbb551f61226','','','d2464bbe-d40c-5743-8f47-fcddef3e6315','Nitocris Guenée, 1868','Guenée, 1868',1868,0,'cb8bfdf3-f2d5-549d-91b1-5755f84e9876','Nitocris','cb8bfdf3-f2d5-549d-91b1-5755f84e9876','Nitocris','cb8bfdf3-f2d5-549d-91b1-5755f84e9876','Nitocris','b4581246-ba51-44d5-8574-293d93792363','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Nitocris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0afbe40-af02-4e3a-8e3c-92ac0021fd61','','','ac8a56a3-ebe8-56f4-9d9b-126d11c110f6','Diploneis ovalis (Hilse) Cleve','(Hilse) Cleve',0,0,'8e247cdf-58b6-510b-a444-10fc68fa6cfd','Diploneis ovalis','8e247cdf-58b6-510b-a444-10fc68fa6cfd','Diploneis ovalis','2c76d953-62d6-5a25-8745-8c6bd3ccf693','Diploneis oual','d0afbe40-af02-4e3a-8e3c-92ac0021fd61','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0b25106-42a3-4cbb-8fb1-85b5c59d2aa8','','','d49932c7-7012-587a-ab2a-ed0732808566','Sphaeria lactea Fr.','Fr.',0,0,'f72421e0-85ad-5fec-9865-ec0175317ef4','Sphaeria lactea','f72421e0-85ad-5fec-9865-ec0175317ef4','Sphaeria lactea','81a09b75-af0d-56ad-8fbf-761c57ce4a87','Sphaeria lacte','fc58bc5b-7df2-4c6d-a17e-ab9798936b96','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cef1e141-b442-45fc-9175-52582901fa7e','','','280e70b5-2692-520e-8785-83e177513d4c','Mesohomotoma Kuwayama, 1908','Kuwayama, 1908',1908,0,'853022cf-35a8-5dc7-b643-e6876f762331','Mesohomotoma','853022cf-35a8-5dc7-b643-e6876f762331','Mesohomotoma','853022cf-35a8-5dc7-b643-e6876f762331','Mesohomotoma','cef1e141-b442-45fc-9175-52582901fa7e','Animalia|Arthropoda|Insecta|Hemiptera|Carsidaridae|Mesohomotoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0b1a018-7fd0-4e58-b146-e27a760ffde7','','','0b5a816a-c1cb-5b9e-aa1e-6d83dc227d4f','Conocephalus','',0,0,'0b5a816a-c1cb-5b9e-aa1e-6d83dc227d4f','Conocephalus','0b5a816a-c1cb-5b9e-aa1e-6d83dc227d4f','Conocephalus','0b5a816a-c1cb-5b9e-aa1e-6d83dc227d4f','Conocephalus','d0b1a018-7fd0-4e58-b146-e27a760ffde7','Animalia|Arthropoda|Insecta|Orthoptera|Tettigoniidae|Conocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cef00528-c8bd-4dc8-8c17-e3ca799dd062','','','bf80e110-50d1-56ee-9350-51e0ab34d58e','Neoclitocybe Singer','Singer',0,0,'7d78af3c-cc9b-55f7-a77d-c643392d1c8e','Neoclitocybe','7d78af3c-cc9b-55f7-a77d-c643392d1c8e','Neoclitocybe','7d78af3c-cc9b-55f7-a77d-c643392d1c8e','Neoclitocybe','cef00528-c8bd-4dc8-8c17-e3ca799dd062','Fungi|Basidiomycota|Agaricomycetes|Agaricales||Neoclitocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cef813f3-1563-4fdf-b9be-7bb5d100376b','','','0d790f48-ad5a-58bb-a4a0-e7ab14560859','Bellardia All.','All.',0,0,'71d31624-b395-57c9-9c47-78042b1e22a4','Bellardia','71d31624-b395-57c9-9c47-78042b1e22a4','Bellardia','71d31624-b395-57c9-9c47-78042b1e22a4','Bellardia','cef813f3-1563-4fdf-b9be-7bb5d100376b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Bellardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cefb8748-bea4-4fe8-888e-ddbdc4b685cf','','','9efcf504-b3ef-5a9c-b318-9b2ffb6755b2','Acalitus orthomerus (Keifer, 1951)','(Keifer, 1951)',1951,0,'fab59d98-85a9-592b-915b-73a7bcc9e28b','Acalitus orthomerus','fab59d98-85a9-592b-915b-73a7bcc9e28b','Acalitus orthomerus','dbc1e944-bad1-5cfc-9c35-14c6883b1df0','Acalitus orthomer','cefb8748-bea4-4fe8-888e-ddbdc4b685cf','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Acalitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cef96403-0d0a-4d5f-b881-f9e5a1e75070','','','df65b760-8d4c-59e2-b39d-b6c75f14b333','Veronica menziesii Benth.','Benth.',0,0,'f39a82c0-3e7e-54bd-acf2-a460deffaaf7','Veronica menziesii','f39a82c0-3e7e-54bd-acf2-a460deffaaf7','Veronica menziesii','9906f062-c9e7-59f2-94a6-e157c7c02c1d','Veronica menzies','6b73c2aa-294a-4877-9dda-8692f78775bd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cefd1a4e-373d-42bc-bcc7-26914f98e1ae','','','7ce1ffe1-cd7f-5eb4-90db-7ad13d0b2cf1','Mniaecia jungermanniae (Nees) Boud.','(Nees) Boud.',0,0,'6f810122-26db-5563-9a7e-89793e180f5e','Mniaecia jungermanniae','6f810122-26db-5563-9a7e-89793e180f5e','Mniaecia jungermanniae','7b61e9a3-05b1-557d-9136-722ef51346d7','Mniaecia iungermanni','cefd1a4e-373d-42bc-bcc7-26914f98e1ae','Fungi|Ascomycota|Leotiomycetes|Leotiales|Mniaeciaceae|Mniaecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf032880-0937-485a-9928-5565d770ba16','','','745f0571-388e-53c9-b014-cc05e90fcc73','Fistulinaceae Lotsy','Lotsy',0,0,'2a90284d-1cf1-505b-bf3f-dbeb24d70d33','Fistulinaceae','2a90284d-1cf1-505b-bf3f-dbeb24d70d33','Fistulinaceae','2a90284d-1cf1-505b-bf3f-dbeb24d70d33','Fistulinaceae','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Fistulinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf008d39-75fa-43ce-9c2d-3045ae0e3baa','','','abca49fb-844c-5825-b004-ad361eb94a77','Hemirobulina angistoma (Stache, 1864)','(Stache, 1864)',1864,0,'6cadf68f-8929-57c3-9d86-974c95856cdb','Hemirobulina angistoma','6cadf68f-8929-57c3-9d86-974c95856cdb','Hemirobulina angistoma','8f56119b-d8a3-58aa-b40b-38af5b6ad0b0','Hemirobulina angistom','cf008d39-75fa-43ce-9c2d-3045ae0e3baa','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Hemirobulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf051c26-da74-4332-85c4-23f82de55dcc','','','40ef9e9e-d60f-5a9d-94e9-4f97e498618d','Candonocypris assimilis Sars, 1894','Sars, 1894',1894,0,'2bdc46ab-4f6b-598b-8885-76bd1df0992d','Candonocypris assimilis','2bdc46ab-4f6b-598b-8885-76bd1df0992d','Candonocypris assimilis','86bb6f68-83a3-559c-ba01-8bcfdad18919','Candonocypris assimil','cf051c26-da74-4332-85c4-23f82de55dcc','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Candonocypris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf05821e-1f71-4a63-8916-340328ec3b11','','','007a12a7-ab99-5473-99bb-6304dfe55978','Sporosarcina Kluyver and van Niel 1936','Kluyver and van Niel 1936',1936,0,'d112b2d5-5001-52cd-9899-6494384ce858','Sporosarcina','d112b2d5-5001-52cd-9899-6494384ce858','Sporosarcina','d112b2d5-5001-52cd-9899-6494384ce858','Sporosarcina','cf05821e-1f71-4a63-8916-340328ec3b11','Bacteria|Bacillota|Bacilli|Bacillales|Planococcaceae|Sporosarcina','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('cf04f93a-862c-4b55-85f4-a2b50bbd5a6a','','','bfb15e1c-507b-5a78-b2b9-53966b443e32','Trivellona paucicostata valerieae (Hart, 1996)','(Hart, 1996)',1996,0,'dc7edd14-d35b-5a1e-981d-d5dd8e923136','Trivellona paucicostata valerieae','dc7edd14-d35b-5a1e-981d-d5dd8e923136','Trivellona paucicostata valerieae','6c66466b-ba4d-53ee-b995-fd24e233ae17','Trivellona paucicostat ualerie','cf04f93a-862c-4b55-85f4-a2b50bbd5a6a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triviidae|Trivellona','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf0a8971-442c-4dbc-8985-e7d41eafbc54','','','8177346a-7b42-5929-9a7d-89ca42ac384a','Declana feredayi Butler, 1877','Butler, 1877',1877,0,'5bfe694b-9e74-5d23-9be9-59cf33f98602','Declana feredayi','5bfe694b-9e74-5d23-9be9-59cf33f98602','Declana feredayi','55ddccf8-3b17-558f-b702-585618f02d2d','Declana fereday','cf0a8971-442c-4dbc-8985-e7d41eafbc54','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Declana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf056ec5-3f12-41ab-bf32-ea5c7b1aea70','','','c3553c4b-6f27-5687-98f9-e3f5c2bdf243','Rugonectria castaneicola (W. Yamam. & Oyasu) Hirooka & P. Chaverri','(W. Yamam. & Oyasu) Hirooka & P. Chaverri',0,0,'be988c32-bbc4-5e58-a4d0-ae38d4f7f901','Rugonectria castaneicola','be988c32-bbc4-5e58-a4d0-ae38d4f7f901','Rugonectria castaneicola','03aac2b5-3e12-53cf-997f-fb8ed1e12cd4','Rugonectria castaneicol','cf056ec5-3f12-41ab-bf32-ea5c7b1aea70','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Rugonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf0caee1-5203-4dad-8923-83ad22535a5a','','','ba144950-b790-54dc-af40-dff02f35c19d','Parmelia afrorevoluta Krog & Swinscow','Krog & Swinscow',0,0,'eb735d03-6c2c-590c-88ee-ce91803d2b4d','Parmelia afrorevoluta','eb735d03-6c2c-590c-88ee-ce91803d2b4d','Parmelia afrorevoluta','06a56d39-41de-5afa-8249-3bea5edc2dcd','Parmelia afroreuolut','d9be6b3e-4ecf-42b8-9579-d2847b1c8d1a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf0e2ef9-9a7c-4075-bbf3-ca026034645a','','','00faf864-7065-510d-b2c3-a3a856c82b8d','Euclavella','',0,0,'00faf864-7065-510d-b2c3-a3a856c82b8d','Euclavella','00faf864-7065-510d-b2c3-a3a856c82b8d','Euclavella','00faf864-7065-510d-b2c3-a3a856c82b8d','Euclavella','cf0e2ef9-9a7c-4075-bbf3-ca026034645a','Animalia|Tunicata|Ascidiacea|Enterogona|Pycnoclavellidae|Euclavella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf15c05d-49db-4df8-a279-60dac66534c1','','','aad050b5-7163-558a-8e6d-d9af010a4d8d','Paraorthograptus','',0,0,'aad050b5-7163-558a-8e6d-d9af010a4d8d','Paraorthograptus','aad050b5-7163-558a-8e6d-d9af010a4d8d','Paraorthograptus','aad050b5-7163-558a-8e6d-d9af010a4d8d','Paraorthograptus','cf15c05d-49db-4df8-a279-60dac66534c1','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Paraorthograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf13d40b-0d48-4286-a145-5b1080854463','','','8eba2178-d69e-5c16-8c5d-e467a6b1794d','Pediculus humanus humanus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'867861e9-9640-5f02-ad6b-d931e9c875cf','Pediculus humanus humanus','867861e9-9640-5f02-ad6b-d931e9c875cf','Pediculus humanus humanus','9951c4c3-4ad4-53b7-8787-20982bc93acf','Pediculus human human','cf13d40b-0d48-4286-a145-5b1080854463','Animalia|Arthropoda|Insecta|Phthiraptera|Pediculidae|Pediculus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf15c31e-3773-4200-9273-73e21a3b3f20','','','4557854d-f688-5ff4-a061-15ebdbe84a6f','Mackenziella livistonae (Yanna & K.D. Hyde) Yanna & K.D. Hyde','(Yanna & K.D. Hyde) Yanna & K.D. Hyde',0,0,'6fb097cb-2e4d-5cb1-9bcd-f89f9b178ae2','Mackenziella livistonae','6fb097cb-2e4d-5cb1-9bcd-f89f9b178ae2','Mackenziella livistonae','ed337c81-0ddc-56d6-a433-d13e0a67810f','Mackenziella liuiston','cf15c31e-3773-4200-9273-73e21a3b3f20','Fungi|Ascomycota||||Mackenziella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf1772fb-3af0-4449-a6dd-c3bc7de48e2d','','','bbcd97ba-8872-56b0-96b6-3b997f3abce0','Kikihia subalpina (Hudson, 1891)','(Hudson, 1891)',1891,0,'50790ef0-4188-5a85-b538-3a9441ce5f80','Kikihia subalpina','50790ef0-4188-5a85-b538-3a9441ce5f80','Kikihia subalpina','4a8f4801-0b35-53d3-90d2-c3d1c26c07cc','Kikihia subalpin','cf1772fb-3af0-4449-a6dd-c3bc7de48e2d','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Kikihia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf1aa8e3-3a8e-4382-829a-1f4f6780b22c','','','11b9a158-8ff9-5d50-ad95-9b2deaaa24cb','Bauhinus anomalus (J. Kunze ex G. Winter) R.T. Moore','(J. Kunze ex G. Winter) R.T. Moore',0,0,'50778dfb-faf2-519d-9e2c-fc308e9e2439','Bauhinus anomalus','50778dfb-faf2-519d-9e2c-fc308e9e2439','Bauhinus anomalus','3792f7f5-3259-5999-8776-9a5d341e40a0','Bauhinus anomal','cf1aa8e3-3a8e-4382-829a-1f4f6780b22c','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('cf1b4710-8814-42ae-8eb1-9ceafb1a9ea8','','','76b33ed9-8607-5fbb-bd34-759977cff731','Spiroplectella earlandi Barker, 1960','Barker, 1960',1960,0,'319eae09-3440-535d-8804-cbb10858645f','Spiroplectella earlandi','319eae09-3440-535d-8804-cbb10858645f','Spiroplectella earlandi','bf6b1bef-b000-523d-af37-5fc73aee903a','Spiroplectella earland','cf1b4710-8814-42ae-8eb1-9ceafb1a9ea8','Chromista|Foraminifera|Polythalamea|Lituolida|Spiroplectamminidae|Spiroplectella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf1d00cd-32d3-4701-a9af-e823f98ef509','','','0852986f-6063-5d49-ab4a-1f8a9510b50a','Pleurosigma rigidum','',0,0,'0852986f-6063-5d49-ab4a-1f8a9510b50a','Pleurosigma rigidum','0852986f-6063-5d49-ab4a-1f8a9510b50a','Pleurosigma rigidum','4a4fe1ab-d41e-5a9e-8fce-a9fd5d0844ae','Pleurosigma rigid','cf1d00cd-32d3-4701-a9af-e823f98ef509','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pleurosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf1a505c-58a7-412c-924c-b75afc33fae5','','','2db87ae5-531f-5491-9794-40817972a296','Mallobathra perisseuta Meyrick, 1920','Meyrick, 1920',1920,0,'e4403e18-a9e8-5e16-8978-be7568784a36','Mallobathra perisseuta','e4403e18-a9e8-5e16-8978-be7568784a36','Mallobathra perisseuta','3cf51d96-c2d5-50dc-9aef-1f3ac305d94b','Mallobathra perisseut','cf1a505c-58a7-412c-924c-b75afc33fae5','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Mallobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf221c31-36ab-4c41-a5e9-0447324b3c2a','','','6c246813-c6a5-5663-bbcc-2372ff216903','Petasites vulgaris Desf.','Desf.',0,0,'9acf2bb5-e701-5e25-848c-25474b62b6ca','Petasites vulgaris','9acf2bb5-e701-5e25-848c-25474b62b6ca','Petasites vulgaris','3680b875-6609-5299-a431-f518805df845','Petasites uulgar','7c20ec61-cdc8-4021-8019-6558e96e02fa','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Petasites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf1fd054-8e5a-4c84-84c3-3abedcb75a8c','','','33d880e7-2750-55fa-b2ba-ff8d10f8ce7a','Lecidea anceps (C.Knight) Nyl.','(C.Knight) Nyl.',0,0,'8fd00e7a-2bea-5836-8b04-783974e47734','Lecidea anceps','8fd00e7a-2bea-5836-8b04-783974e47734','Lecidea anceps','8fd00e7a-2bea-5836-8b04-783974e47734','Lecidea anceps','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf233e61-fb05-4e8e-bbc0-ee07f068137d','','','5641df1f-6867-59f3-90d3-7ea19fd0a631','Veronica imbricata Petrie','Petrie',0,0,'b1c54beb-8ef0-5026-942c-49cb29c3010e','Veronica imbricata','b1c54beb-8ef0-5026-942c-49cb29c3010e','Veronica imbricata','0cf6693f-6f00-588f-8f86-f2fbbe824664','Veronica imbricat','eccdb026-3b93-4a62-8f7a-233f8c4909c1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf2ab796-ed0e-4283-99f7-14194121c445','','','3e8985b8-4461-5c61-a92f-74ab22f1d677','Parmulariaceae E. Müll. & Arx ex M.E. Barr','E. Müll. & Arx ex M.E. Barr',0,0,'1271c355-d123-53ec-890a-f2fde7d9794f','Parmulariaceae','1271c355-d123-53ec-890a-f2fde7d9794f','Parmulariaceae','1271c355-d123-53ec-890a-f2fde7d9794f','Parmulariaceae','cf2ab796-ed0e-4283-99f7-14194121c445','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('cf292150-0a70-4858-a0b6-acd920e64017','','','60403ec8-4083-50b1-a46e-dbf1911be555','Tympanis prunicola J.W. Groves','J.W. Groves',0,0,'0f6cb30b-0bd1-589c-b039-0d8e9c05b228','Tympanis prunicola','0f6cb30b-0bd1-589c-b039-0d8e9c05b228','Tympanis prunicola','83fc17d5-fd17-5bd8-9030-9bb5586d99a4','Tympanis prunicol','cf292150-0a70-4858-a0b6-acd920e64017','Fungi|Ascomycota|Leotiomycetes|Leotiales|Tympanidaceae|Tympanis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf2c521c-d959-4f90-8c64-2c08d1e8d3db','','','0b5f8dea-03b5-579d-b1ac-c7f6d03ef872','Phytophthora amnicola × Phytophthora chlamydospora','',0,0,'0b5f8dea-03b5-579d-b1ac-c7f6d03ef872','Phytophthora amnicola × Phytophthora chlamydospora','0b5f8dea-03b5-579d-b1ac-c7f6d03ef872','Phytophthora amnicola × Phytophthora chlamydospora','99761d13-0038-52ca-a0cf-454a6de8b6b3','Phytophthora amnicol × Phytophthora chlamydospor','cf2c521c-d959-4f90-8c64-2c08d1e8d3db','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('cf2dda45-cde1-447d-a5c3-2dec3f521fe1','','','fbc50b38-f228-5a34-bea4-3e0cc1a15677','Ptychomitriaceae Schimp.','Schimp.',0,0,'d5b33c2f-86c2-5157-840e-416139817a02','Ptychomitriaceae','d5b33c2f-86c2-5157-840e-416139817a02','Ptychomitriaceae','d5b33c2f-86c2-5157-840e-416139817a02','Ptychomitriaceae','cf2dda45-cde1-447d-a5c3-2dec3f521fe1','Plantae||Bryopsida|Grimmiales|Ptychomitriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf3158f6-2283-4150-9443-496bac3fc2fa','','','d8fd166e-ed7e-58c8-a941-f98b695c1249','Panopaea Meyrick, 1883','Meyrick, 1883',1883,0,'534a416d-74c8-53c7-a2f6-778ccc3f8ec4','Panopaea','534a416d-74c8-53c7-a2f6-778ccc3f8ec4','Panopaea','534a416d-74c8-53c7-a2f6-778ccc3f8ec4','Panopaea','cf5e6bb7-3b33-4a14-b409-275f168a8706','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Panopaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf2ee255-7adf-43cb-ac00-70cc8c352c3e','','','5c8998cd-69a2-5849-801f-9ad83f45350a','Phthinia Winnertz, 1863','Winnertz, 1863',1863,0,'3e304e4c-d9a3-5f58-bb87-3eb32ec14491','Phthinia','3e304e4c-d9a3-5f58-bb87-3eb32ec14491','Phthinia','3e304e4c-d9a3-5f58-bb87-3eb32ec14491','Phthinia','cf2ee255-7adf-43cb-ac00-70cc8c352c3e','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Phthinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf2c62b3-7d3a-4d1a-b3ba-6aff0e973efb','','','cb9c2a34-9755-5197-a25f-e19c992a722b','Stilla flexicostata (Suter, 1899)','(Suter, 1899)',1899,0,'51f69165-a479-5db0-a249-7f05e72d89d5','Stilla flexicostata','51f69165-a479-5db0-a249-7f05e72d89d5','Stilla flexicostata','411fed0e-5c68-532d-8d71-2d1381c34536','Stilla flexicostat','cf2c62b3-7d3a-4d1a-b3ba-6aff0e973efb','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Stilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0b3002f-f51c-4866-95a4-1171a6d7db9d','','','220d09b3-49aa-5012-bcef-b981854f1d9c','Astelia nervosa var. grandis (Hook.f. ex Kirk) Cockayne & Allan','(Hook.f. ex Kirk) Cockayne & Allan',0,0,'26ad31b7-b9eb-5181-a7cf-1d92397f4553','Astelia nervosa grandis','7d505096-0f8e-5f18-923e-f5403a7087ff','Astelia nervosa var. grandis','eb65ec51-61e1-5f29-b0cd-88392b1df4b0','Astelia neruos grand','101d8cef-ecad-4b9e-b9b4-eb4faa66e38e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('cf31f713-c8b6-4177-89b4-689bb9a6ec70','','','c86e4e0d-1060-5c2f-ae89-f18fd6f8f127','Lagenophora petiolata Hook.f.','Hook.f.',0,0,'cadd203c-e0f1-58a4-a48e-82ca043f97b0','Lagenophora petiolata','cadd203c-e0f1-58a4-a48e-82ca043f97b0','Lagenophora petiolata','95ac59f0-24df-58e1-9640-7df24095cef4','Lagenophora petiolat','cf31f713-c8b6-4177-89b4-689bb9a6ec70','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0b61b96-4916-459a-95d2-e958af545216','','','ee7661e6-8140-57ed-823a-42be22ba1cbd','Dolicholaimus','',0,0,'ee7661e6-8140-57ed-823a-42be22ba1cbd','Dolicholaimus','ee7661e6-8140-57ed-823a-42be22ba1cbd','Dolicholaimus','ee7661e6-8140-57ed-823a-42be22ba1cbd','Dolicholaimus','d0b61b96-4916-459a-95d2-e958af545216','Animalia|Nematoda|Adenophorea|Enoplida|Ironidae|Dolicholaimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0b6f12b-9cfa-46e0-8cde-187420ac7f9d','','','15b588db-0893-5f27-9bc1-37f6e30f9ff8','Eulalia magalaensis Kinberg, 1866','Kinberg, 1866',1866,0,'6b845b9a-a5a6-59c2-93db-583423ee5685','Eulalia magalaensis','6b845b9a-a5a6-59c2-93db-583423ee5685','Eulalia magalaensis','971d8f81-39e2-5a2d-8936-8bf462649b88','Eulalia magalaens','d0b6f12b-9cfa-46e0-8cde-187420ac7f9d','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Eulalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0b6ff62-0594-433b-bdb4-b65cdec3ddac','','','933d57b2-cd42-5023-ad34-18b76a840917','Veronica armstrongii var. annulata Petrie','Petrie',0,0,'c5896671-aeb7-54f8-a4be-fb39edf0ac46','Veronica armstrongii annulata','b78f0c0b-f03f-587f-b25a-e352cb4330cd','Veronica armstrongii var. annulata','0e5cc30e-4159-5b6a-a6b2-163ecbd3d4b0','Veronica armstrong annulat','c2b74772-f6e0-433f-a7bd-59bed707411a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0bf96be-04aa-4c3e-9c38-c24739600fe0','','','4de932bd-7146-51ec-b7e7-9126d03c3a7b','Orthotrichum obliquum R.Br.bis','R.Br.bis',0,0,'2d1a2684-31f8-5758-9e69-d266e3c2ae84','Orthotrichum obliquum','2d1a2684-31f8-5758-9e69-d266e3c2ae84','Orthotrichum obliquum','66fc8318-8042-5327-b177-9e4afbc95db8','Orthotrichum obliqu','c03a8f8b-b0fa-4bc4-9e61-022da32d631f','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0b8f938-d540-4bac-944e-fb49bf8e836c','','','fd661288-c2f1-55e4-9f55-2f465c4af94f','Gynarchaeus','',0,0,'fd661288-c2f1-55e4-9f55-2f465c4af94f','Gynarchaeus','fd661288-c2f1-55e4-9f55-2f465c4af94f','Gynarchaeus','fd661288-c2f1-55e4-9f55-2f465c4af94f','Gynarchaeus','d0b8f938-d540-4bac-944e-fb49bf8e836c','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Gynarchaeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0c6c7ee-6968-406e-8c6e-0d5bc149a917','','','590b5c3f-3d5a-53b3-949e-e71148aa3e2e','Thelonectria discophora (Mont.) P. Chaverri & C. Salgado','(Mont.) P. Chaverri & C. Salgado',0,0,'5650586c-88a4-5c4e-a4da-83a14ca694b3','Thelonectria discophora','5650586c-88a4-5c4e-a4da-83a14ca694b3','Thelonectria discophora','b600aa1e-1da5-5f3f-a989-fc48889759a3','Thelonectria discophor','d0c6c7ee-6968-406e-8c6e-0d5bc149a917','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Thelonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0c4b754-3ad6-4f8c-86d8-7159dabde35c','','','0435e82e-17a9-59aa-a640-69c3a5a00ea4','Aleurobotrys botryosus (Burt) Boidin, Lanq. & Gilles','(Burt) Boidin, Lanq. & Gilles',0,0,'7476e883-e4ce-55da-9186-18be4e68a612','Aleurobotrys botryosus','7476e883-e4ce-55da-9186-18be4e68a612','Aleurobotrys botryosus','8b4bb92d-7d3e-5829-80b8-353ff5fa890a','Aleurobotrys botryos','d0c4b754-3ad6-4f8c-86d8-7159dabde35c','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurobotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0c723ab-5bc0-4fa5-9be5-98872a62af74','','','e698a2d9-9add-5daa-ba48-f75d886188b2','Sciacharis (Sciacharis) labiata (Franz, 1975)','(Franz, 1975)',1975,0,'0e788e61-79ec-59e9-ac3d-fd6affc0705c','Sciacharis labiata','0e788e61-79ec-59e9-ac3d-fd6affc0705c','Sciacharis labiata','2edd0349-2401-5466-8f86-a3153401bbbc','Sciacharis labiat','d0c723ab-5bc0-4fa5-9be5-98872a62af74','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0c2cd6b-a23b-44f1-934a-8840e05c5926','','','ca51a500-f12d-5c1f-9fd6-6ba0ecc98870','Oncholaimus cylindricaudatus Allgén, 1932','Allgén, 1932',1932,0,'1d7f3e77-df1a-545d-a6c7-1ec4f86c4133','Oncholaimus cylindricaudatus','1d7f3e77-df1a-545d-a6c7-1ec4f86c4133','Oncholaimus cylindricaudatus','4c7acee6-b337-57cf-9427-1e25c0eb14d8','Oncholaimus cylindricaudat','d0c2cd6b-a23b-44f1-934a-8840e05c5926','Animalia|Nematoda|Adenophorea|Enoplida|Oncholaimidae|Oncholaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0c5fbe2-3c72-40f7-91e9-f7e54a4e3531','','','492f40af-a2f2-5b03-ac1e-8a603d012b7f','Rhodosporidium diobovatum S.Y. Newell & I.L. Hunter','S.Y. Newell & I.L. Hunter',0,0,'e5de2d7a-3511-5e1b-b0fe-883884535322','Rhodosporidium diobovatum','e5de2d7a-3511-5e1b-b0fe-883884535322','Rhodosporidium diobovatum','51472594-0168-56be-96a1-aa9c5f2e2239','Rhodosporidium diobouat','d0c5fbe2-3c72-40f7-91e9-f7e54a4e3531','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Rhodosporidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0cbd00d-7942-43e5-bb3f-60a5c93f9c6e','','','488d8845-b232-585b-af6c-68397e1c5a81','Trochila laurocerasi (Desm.) Fr.','(Desm.) Fr.',0,0,'ea2263b3-2839-58a2-a3ea-a0a34cbf19dc','Trochila laurocerasi','ea2263b3-2839-58a2-a3ea-a0a34cbf19dc','Trochila laurocerasi','18daab2a-19a1-522b-a11a-24659c67968e','Trochila lauroceras','d0cbd00d-7942-43e5-bb3f-60a5c93f9c6e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Trochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0c85529-21a4-4ec6-b24a-b4ab783e8aa1','','','4d1b582e-ae19-5d02-a543-9390cab96df7','Grandicrepidula collinae B. Marshall, 2003','B. Marshall, 2003',2003,0,'e2cacbe2-8099-59a0-93dc-4e3580d30b18','Grandicrepidula collinae','e2cacbe2-8099-59a0-93dc-4e3580d30b18','Grandicrepidula collinae','1cf4e440-187f-5723-b0bf-f1e11b8aa526','Grandicrepidula collin','d0c85529-21a4-4ec6-b24a-b4ab783e8aa1','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Calyptraeidae|Grandicrepidula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0d48802-9672-4e15-abdc-2eabcb87e8fd','','','4aff3549-d757-5b86-bfa3-cd6dcc89feb7','Chorebus','',0,0,'4aff3549-d757-5b86-bfa3-cd6dcc89feb7','Chorebus','4aff3549-d757-5b86-bfa3-cd6dcc89feb7','Chorebus','4aff3549-d757-5b86-bfa3-cd6dcc89feb7','Chorebus','d0d48802-9672-4e15-abdc-2eabcb87e8fd','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Chorebus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0d3e458-bf90-41d1-8678-7ec440a860fa','','','043b359e-7a75-5be3-bece-a863761339e8','Sophora prostrata Buchanan','Buchanan',0,0,'de674d04-94d7-59c2-87f9-22653968dd23','Sophora prostrata','de674d04-94d7-59c2-87f9-22653968dd23','Sophora prostrata','0a9d0a4b-a25b-55c4-8043-9042ef76cb74','Sophora prostrat','d0d3e458-bf90-41d1-8678-7ec440a860fa','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0cffedb-3dd9-43a2-993c-c9acea2e847b','','','29fe8da3-de19-53d5-a86e-a5bd86e2475f','Neothyronectria sophorae Crous & Thangavel','Crous & Thangavel',0,0,'f3b9d140-1be6-50b1-be4b-357e5db98ace','Neothyronectria sophorae','f3b9d140-1be6-50b1-be4b-357e5db98ace','Neothyronectria sophorae','d5259bcd-23e1-5a3a-b1e0-e50fb7dc2630','Neothyronectria sophor','d0cffedb-3dd9-43a2-993c-c9acea2e847b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neothyronectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0d56122-a00a-4e58-b9d5-e4292c05e24b','','','3237ed39-ef0b-5094-8688-d6b9268ac860','Lethocolea concinna (Mitt.) Bastow','(Mitt.) Bastow',0,0,'2ac37ef2-bfd9-5f2e-b63c-96cb5849be90','Lethocolea concinna','2ac37ef2-bfd9-5f2e-b63c-96cb5849be90','Lethocolea concinna','17b3affe-576b-5ac8-915c-04378582b57d','Lethocolea concinn','8c83fd2b-c238-43da-a8b0-f178180ade45','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Lethocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0d7300d-903b-4b9e-a861-7631eccdcad6','','','3b94c395-a8c4-550a-8d02-80aa0e7ae939','Oolina intercalata Jones, 1984','Jones, 1984',1984,0,'cbe04860-a9bf-5a0c-bd82-7c81eb2da5e5','Oolina intercalata','cbe04860-a9bf-5a0c-bd82-7c81eb2da5e5','Oolina intercalata','5052dfde-7cf1-54f9-beaf-9f2b5289a75b','Oolina intercalat','d0d7300d-903b-4b9e-a861-7631eccdcad6','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Oolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0dd00cc-0216-4b61-903a-6a5246c708ce','','','062fc0ca-1588-5cf4-ac1a-2b9991fef28f','Parmelia cerina (Hedw.) Ach.','(Hedw.) Ach.',0,0,'7d7b6d2c-97f5-5873-8650-1f973b490f21','Parmelia cerina','7d7b6d2c-97f5-5873-8650-1f973b490f21','Parmelia cerina','843d3dfd-95f0-521c-98ce-7143c3baf736','Parmelia cerin','71aab08b-71fe-45e3-89e7-48016974293a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0d67a77-d05a-4cb8-a4b1-ca333b007df3','','','c416886e-0c5a-5a8c-a057-b92ede676e1e','Ceriporia reticulata (Hoffm.) Domański','(Hoffm.) Domański',0,0,'c7f804f9-b5fb-5bc4-85af-1bd6f89ef51a','Ceriporia reticulata','c7f804f9-b5fb-5bc4-85af-1bd6f89ef51a','Ceriporia reticulata','f1e7af7e-3081-5b73-8519-a4bb91651904','Ceriporia reticulat','d0d67a77-d05a-4cb8-a4b1-ca333b007df3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Ceriporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0e4b05d-5b7e-49c1-a575-1c9eaded479a','','','0d974488-d084-5d03-81c9-91bee7e24dc9','Caloptilia octopunctata (Turner, 1894)','(Turner, 1894)',1894,0,'d574f2ff-9ff7-58f2-9e02-4a3825ec3906','Caloptilia octopunctata','d574f2ff-9ff7-58f2-9e02-4a3825ec3906','Caloptilia octopunctata','83994d70-036b-567d-8905-202e1cca7ae3','Caloptilia octopunctat','d0e4b05d-5b7e-49c1-a575-1c9eaded479a','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Caloptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0e1b172-2525-47cf-89c6-893162989a6f','','','19c26428-fbcc-5124-a517-32f580e5bff7','Insolibasidium deformans (C.J. Gould) Oberw. & Bandoni','(C.J. Gould) Oberw. & Bandoni',0,0,'2c9ef987-6192-53b5-ad79-18704e0ea21a','Insolibasidium deformans','2c9ef987-6192-53b5-ad79-18704e0ea21a','Insolibasidium deformans','2c9ef987-6192-53b5-ad79-18704e0ea21a','Insolibasidium deformans','d0e1b172-2525-47cf-89c6-893162989a6f','Fungi|Basidiomycota|Pucciniomycetes|Platygloeales|Platygloeaceae|Insolibasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0e55381-4aa1-44b8-9255-b47202029a00','','','13b24310-642e-59f2-afbc-edf486b9ec2a','Polymastia granulosa Brondsted, 1923','Brondsted, 1923',1923,0,'b5125618-e71f-5e5c-9fbb-c522c2a9954e','Polymastia granulosa','b5125618-e71f-5e5c-9fbb-c522c2a9954e','Polymastia granulosa','fabcbf05-73d4-5eb6-9052-f5e1c2742bea','Polymastia granulos','d0e55381-4aa1-44b8-9255-b47202029a00','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|Polymastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0e446e8-aa66-4273-9cb1-f4368e075dca','','','a50332ee-8166-5115-b4d9-1d59f05bf61c','Coriaria plumosa W.R.B.Oliv.','W.R.B.Oliv.',0,0,'a6d9f36c-214f-5d44-9a4e-9189c5dd33d4','Coriaria plumosa','a6d9f36c-214f-5d44-9a4e-9189c5dd33d4','Coriaria plumosa','89dc3b14-5583-5e9e-9682-dba0368f69f8','Coriaria plumos','d0e446e8-aa66-4273-9cb1-f4368e075dca','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Coriariaceae|Coriaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0e87819-b9ae-41ee-b23d-b95865e492b9','','','974920af-ae48-5207-ab52-e7bb70bbb817','Ceriporia Donk','Donk',0,0,'f31807a8-26c0-54ae-b42d-bf893d717177','Ceriporia','f31807a8-26c0-54ae-b42d-bf893d717177','Ceriporia','f31807a8-26c0-54ae-b42d-bf893d717177','Ceriporia','d0e87819-b9ae-41ee-b23d-b95865e492b9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Ceriporia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0ec1c67-49c1-4a48-addd-b69be13deab7','','','4eae1ec8-9f9c-5903-9481-a83ff325bdba','Parentia calignosa Bickel, 1992','Bickel, 1992',1992,0,'448c6c75-f94c-518f-ae09-0aa15cfcc10e','Parentia calignosa','448c6c75-f94c-518f-ae09-0aa15cfcc10e','Parentia calignosa','e24edf3d-65ac-5c73-8d5a-f31581cc1653','Parentia calignos','d0ec1c67-49c1-4a48-addd-b69be13deab7','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Parentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0ea8dc4-33a1-4eee-b927-f442ca1ce671','','','32d67718-9e1e-5d0f-8586-86299a1ca529','Alphitomorpha macularis Wallr.','Wallr.',0,0,'71708547-f7c8-55ba-a067-7f13c92a2174','Alphitomorpha macularis','71708547-f7c8-55ba-a067-7f13c92a2174','Alphitomorpha macularis','73d24843-2582-5627-96f6-7c67d4764e6f','Alphitomorpha macular','a685bcd4-1b30-4b7d-9c6e-d1aea1253cc7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Alphitomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0ef19b5-fa5d-4351-806e-509e65d524e4','','','4e843e46-daaa-5c96-9e62-475a0ae76838','Lithodora','',0,0,'4e843e46-daaa-5c96-9e62-475a0ae76838','Lithodora','4e843e46-daaa-5c96-9e62-475a0ae76838','Lithodora','4e843e46-daaa-5c96-9e62-475a0ae76838','Lithodora','d0ef19b5-fa5d-4351-806e-509e65d524e4','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Lithodora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0eff54e-f3bb-4003-afb8-c005a2773323','','','3bf03eed-94b1-58ec-ad21-d5b6c8c4d615','Physarum nigripes Link','Link',0,0,'630c7b3a-126b-5ea6-aad6-a936da75b971','Physarum nigripes','630c7b3a-126b-5ea6-aad6-a936da75b971','Physarum nigripes','40a6d3c8-15d7-5554-8807-baf6ec98d3ba','Physarum nigrip','79801d6a-33eb-4df8-8a59-f2f7a56e8244','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0f4c500-1117-48c8-a4ae-d4fcb894d82b','','','c74f4ed2-cf6c-59e5-9eb4-c86b99d0da7b','Acrogalumna','',0,0,'c74f4ed2-cf6c-59e5-9eb4-c86b99d0da7b','Acrogalumna','c74f4ed2-cf6c-59e5-9eb4-c86b99d0da7b','Acrogalumna','c74f4ed2-cf6c-59e5-9eb4-c86b99d0da7b','Acrogalumna','d0f4c500-1117-48c8-a4ae-d4fcb894d82b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Galumnidae|Acrogalumna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0fbd5d6-10b7-42c0-bf19-0001443e48dd','','','bac76ea5-869b-574c-a2d3-706d1508ed24','Acrospermales','',0,0,'bac76ea5-869b-574c-a2d3-706d1508ed24','Acrospermales','bac76ea5-869b-574c-a2d3-706d1508ed24','Acrospermales','bac76ea5-869b-574c-a2d3-706d1508ed24','Acrospermales','d0fbd5d6-10b7-42c0-bf19-0001443e48dd','Fungi|Ascomycota|Dothideomycetes|Acrospermales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0f69c9b-72f2-455c-8c30-efc107bee7dc','','','f41ff669-dd9e-5605-8723-5d8c8ab437ca','Oncaea antarctica Heron, 1977','Heron, 1977',1977,0,'b692c47f-be95-5fa0-a4ae-89b34dc468e2','Oncaea antarctica','b692c47f-be95-5fa0-a4ae-89b34dc468e2','Oncaea antarctica','d9e9fa8c-e1fa-5425-91a0-02a9520a6dd2','Oncaea antarctic','d0f69c9b-72f2-455c-8c30-efc107bee7dc','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Oncaeidae|Oncaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0fb5e69-d795-4b03-97d8-82dcd6762354','','','1ed40130-239d-5e4d-958c-88344e0bbe8e','Celaenia tuberosa (Urquhart, 1889)','(Urquhart, 1889)',1889,0,'a0ec685f-498a-582f-9dd2-9ad35c1cce5e','Celaenia tuberosa','a0ec685f-498a-582f-9dd2-9ad35c1cce5e','Celaenia tuberosa','8264c6f5-d903-5024-8749-cb0feca9fe3d','Celaenia tuberos','d0fb5e69-d795-4b03-97d8-82dcd6762354','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Celaenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0fb829b-8eaa-4785-8c76-b1195aabe28f','','','9cc7d280-8d23-5daa-a071-fbe0c87f3f91','Botrytis byssoidea J.C. Walker','J.C. Walker',0,0,'fd48ed25-fda9-560a-aff7-7cc0bcb8942d','Botrytis byssoidea','fd48ed25-fda9-560a-aff7-7cc0bcb8942d','Botrytis byssoidea','f8d02042-37fb-5858-8dec-589061b6703c','Botrytis byssoide','d0fb829b-8eaa-4785-8c76-b1195aabe28f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0167003-08fc-49dc-887c-18e7b42e8ee3','','','07481363-afbf-56dd-a83c-c99431898aff','Ralstonia syzygii (Roberts et al. 1990) Vaneechoutte et al. subsp. syzygii 2014','',0,0,'ee51edf8-210d-52a8-a776-70bf8f88a346','Ralstonia syzygii syzygii','7f73a728-cfe6-529c-a88f-1ed86bf516a6','Ralstonia syzygii subsp. syzygii','562de678-6131-57db-8aa1-0b9a839e7515','Ralstonia syzyg syzyg','d0167003-08fc-49dc-887c-18e7b42e8ee3','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Ralstoniaceae|Ralstonia','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',4);
INSERT INTO core VALUES('d015f9fb-e135-4460-9cc1-88b8889f22fb','','','847d8012-260a-5a81-83fa-e38b2fd50729','Beltrania rhombica Penz.','Penz.',0,0,'0075d1f4-cb45-5c8e-9a71-b9865685e3a5','Beltrania rhombica','0075d1f4-cb45-5c8e-9a71-b9865685e3a5','Beltrania rhombica','33c77cb3-49a6-5977-b6ec-4c6b206556f5','Beltrania rhombic','d015f9fb-e135-4460-9cc1-88b8889f22fb','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Beltraniaceae|Beltrania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0fcc0da-a8f3-44a9-96e5-823f279c56de','','','e955d5d2-49d7-5b2c-8db4-32666d84c8e1','Phormospyris stabilis scaphipes (Haeckel, 1887)','(Haeckel, 1887)',1887,0,'208eaaa1-dc87-5978-bec0-b40eef24016f','Phormospyris stabilis scaphipes','208eaaa1-dc87-5978-bec0-b40eef24016f','Phormospyris stabilis scaphipes','988d4112-88df-5407-86a8-a0646435a9ab','Phormospyris stabil scaphip','d0fcc0da-a8f3-44a9-96e5-823f279c56de','Chromista|Radiozoa|Polycystinea|Nassellaria|Triospyrididae|Phormospyris','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0fdc1b2-2490-43ef-9b40-dd7320abb7d9','','','f475f1bf-bcd5-5cef-8a88-7c51ba10eeb5','Ceratiomyxomycetes D. Hawksw., B. Sutton & Ainsw.','D. Hawksw., B. Sutton & Ainsw.',0,0,'3212b7ab-d5d4-5bc9-a992-698efa181ab7','Ceratiomyxomycetes','3212b7ab-d5d4-5bc9-a992-698efa181ab7','Ceratiomyxomycetes','3212b7ab-d5d4-5bc9-a992-698efa181ab7','Ceratiomyxomycetes','d0fdc1b2-2490-43ef-9b40-dd7320abb7d9','Protozoa|Eumycetozoa|Ceratiomyxomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('d01c33d7-70cd-4427-831a-2114885a0274','','','1ce275fa-7bea-52cd-80ca-139a4bc224f9','Roccellographa circumscripta (Leight.) Ertz & Tehler','(Leight.) Ertz & Tehler',0,0,'04483f61-051c-566d-9b08-4de1bc9e5081','Roccellographa circumscripta','04483f61-051c-566d-9b08-4de1bc9e5081','Roccellographa circumscripta','9ed977eb-c6d6-5b5b-8a4c-57e19a3cd268','Roccellographa circumscript','d01c33d7-70cd-4427-831a-2114885a0274','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Roccellographa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d01861a0-110e-487f-8063-bb732f5f6c56','','','51e5e314-b9da-5fba-a516-43af9e81eacb','Sytus flavescens (Broun, 1880)','(Broun, 1880)',1880,0,'36aa16fb-e978-5a58-9d9c-777d55689c05','Sytus flavescens','36aa16fb-e978-5a58-9d9c-777d55689c05','Sytus flavescens','3f93bd27-43fe-56c0-a0f4-efbc93ba8ad0','Sytus flauescens','d01861a0-110e-487f-8063-bb732f5f6c56','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d01b87ee-40c8-4948-87c8-e1cca4200696','','','6994333e-5c97-5f72-a8ee-4a73a249a9c9','Thaxterogaster olivaceus (Peck) Niskanen & Liimat.','(Peck) Niskanen & Liimat.',0,0,'7c1ac970-79d6-5ba1-bebd-62296fc36fb5','Thaxterogaster olivaceus','7c1ac970-79d6-5ba1-bebd-62296fc36fb5','Thaxterogaster olivaceus','3d2ef28d-a839-55ba-8916-cf9c8f902475','Thaxterogaster oliuace','d01b87ee-40c8-4948-87c8-e1cca4200696','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d020c691-956c-4476-94c1-3cd14f50e65d','','','5c96ee80-eb02-5b87-bdf4-3d637bdcf601','Drosera intermedia Hayne','Hayne',0,0,'f91c4174-1705-5c07-831d-eb2663bc5178','Drosera intermedia','f91c4174-1705-5c07-831d-eb2663bc5178','Drosera intermedia','6faef563-9bae-5042-8f43-3ca468fecbe6','Drosera intermed','d020c691-956c-4476-94c1-3cd14f50e65d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0241b72-4112-4c1d-86a2-b1d0bf40d863','','','a260a555-4a35-51fe-bc74-01e5871e7167','Lecanochiton minor Maskell, 1891','Maskell, 1891',1891,0,'146b0819-c3d7-5e98-b9f6-5b21774483ab','Lecanochiton minor','146b0819-c3d7-5e98-b9f6-5b21774483ab','Lecanochiton minor','146b0819-c3d7-5e98-b9f6-5b21774483ab','Lecanochiton minor','d0241b72-4112-4c1d-86a2-b1d0bf40d863','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Lecanochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d03098aa-e3e0-4757-95fb-2ef2436d2e55','','','7ed5c1f7-4e1f-574c-951a-9d0c9b36a6b0','Staurastrum cingulum (West & G.S.West) G.M. Sm.','(West & G.S.West) G.M. Sm.',0,0,'20ef9b45-6149-5f33-a607-19f46635a7a2','Staurastrum cingulum','20ef9b45-6149-5f33-a607-19f46635a7a2','Staurastrum cingulum','830f285f-6bae-56e3-acf8-41baaad6ef57','Staurastrum cingul','d03098aa-e3e0-4757-95fb-2ef2436d2e55','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d031b197-275c-471d-a0aa-34fa471a11c1','','','961c9bd7-080f-561a-b480-65f3ecd4681f','Hygrophorus brunneus sensu G. Stev.','',0,0,'61828054-aae8-54c8-8cce-8b6fc70a7dbd','Hygrophorus brunneus','61828054-aae8-54c8-8cce-8b6fc70a7dbd','Hygrophorus brunneus','ef299116-2799-5d0a-a23a-167b66c713d9','Hygrophorus brunne','00927f46-6dd7-49e4-a2c6-b2f34693949d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d031bb64-91dd-429d-ba99-aa256730254f','','','e2cf88f7-7d70-5fa6-ba9a-3fd2884783a7','Aspidium','',0,0,'e2cf88f7-7d70-5fa6-ba9a-3fd2884783a7','Aspidium','e2cf88f7-7d70-5fa6-ba9a-3fd2884783a7','Aspidium','e2cf88f7-7d70-5fa6-ba9a-3fd2884783a7','Aspidium','ddcd4383-52b8-427e-a039-6e31521a8788','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d033503d-08aa-4d88-ae5c-08652c303068','','','04534684-ff66-599d-bccb-397fb1f19f97','Notommatidae','',0,0,'04534684-ff66-599d-bccb-397fb1f19f97','Notommatidae','04534684-ff66-599d-bccb-397fb1f19f97','Notommatidae','04534684-ff66-599d-bccb-397fb1f19f97','Notommatidae','d033503d-08aa-4d88-ae5c-08652c303068','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d03294c0-06c1-4e7f-a536-3739cef1ba7f','','','d5db4b93-8a1d-5954-9ade-11c354729d8a','Sio nordenskjoeldii (Lonnberg, 1905)','(Lonnberg, 1905)',1905,0,'9025c2db-8561-5aba-91e4-ec85e5fc8f2b','Sio nordenskjoeldii','9025c2db-8561-5aba-91e4-ec85e5fc8f2b','Sio nordenskjoeldii','11ff0aed-2846-5cd5-8ae5-b3130aa4a38a','Sio nordenskioeld','d03294c0-06c1-4e7f-a536-3739cef1ba7f','Animalia|Chordata|Actinopterygii|Stephanoberyciformes|Melamphaidae|Sio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d033a207-6061-4876-b719-4ff5e5692209','','','91888b34-5502-5076-ac55-0dd49f96160f','Thelotrema lepadinum (Ach.) Ach.','(Ach.) Ach.',0,0,'becb92ec-bb0c-5c4d-a1eb-8802d08b4ba2','Thelotrema lepadinum','becb92ec-bb0c-5c4d-a1eb-8802d08b4ba2','Thelotrema lepadinum','47e95e4c-1451-5a14-810d-40286ed4e953','Thelotrema lepadin','d033a207-6061-4876-b719-4ff5e5692209','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d032c5a3-0c29-4a8e-bc38-7770160399b0','','','2e025389-1248-56fe-8bd1-4dd81bbafd8b','Fluxinella','',0,0,'2e025389-1248-56fe-8bd1-4dd81bbafd8b','Fluxinella','2e025389-1248-56fe-8bd1-4dd81bbafd8b','Fluxinella','2e025389-1248-56fe-8bd1-4dd81bbafd8b','Fluxinella','d032c5a3-0c29-4a8e-bc38-7770160399b0','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Fluxinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0333f25-a3d2-4026-a8c3-d80553964299','','','62b6e057-7b48-54b6-9dec-5c24b260da57','Bresslaua','',0,0,'62b6e057-7b48-54b6-9dec-5c24b260da57','Bresslaua','62b6e057-7b48-54b6-9dec-5c24b260da57','Bresslaua','62b6e057-7b48-54b6-9dec-5c24b260da57','Bresslaua','d0333f25-a3d2-4026-a8c3-d80553964299','Chromista|Ciliophora|Colpodea|Colpodida|Colpodidae|Bresslaua','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d036fef8-d640-44c7-8776-e600f16840ac','','','55d1a99a-897f-5baa-a524-4263d52115e0','Seguenzia matara B. Marshall, 1988','B. Marshall, 1988',1988,0,'03e42717-6f54-5ee8-8246-99257deae09e','Seguenzia matara','03e42717-6f54-5ee8-8246-99257deae09e','Seguenzia matara','e1c15312-59ca-5161-b4d5-cdb8969128ec','Seguenzia matar','d036fef8-d640-44c7-8776-e600f16840ac','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Seguenzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d038769d-876a-4757-971d-c29b0f73b47e','','','7a49beaf-9ca9-5e3d-8d34-32e71c0fbc87','Scolecithrix','',0,0,'7a49beaf-9ca9-5e3d-8d34-32e71c0fbc87','Scolecithrix','7a49beaf-9ca9-5e3d-8d34-32e71c0fbc87','Scolecithrix','7a49beaf-9ca9-5e3d-8d34-32e71c0fbc87','Scolecithrix','d038769d-876a-4757-971d-c29b0f73b47e','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Scolecithrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d040340c-31ea-40dd-9418-cb39f10558dd','','','c5727abe-d761-5401-8e5e-b0172cc5bf51','Mycetophila latifascia Edwards, 1927','Edwards, 1927',1927,0,'5fffdc7a-5178-5001-a49d-5d74035c2b20','Mycetophila latifascia','5fffdc7a-5178-5001-a49d-5d74035c2b20','Mycetophila latifascia','c9c7ca39-fc25-529e-8cc8-2418a048e0af','Mycetophila latifasc','d040340c-31ea-40dd-9418-cb39f10558dd','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d03f1eca-0102-4d64-8318-f814fdd7547a','','','a3d8f439-7ff8-587a-a88e-4af375e75f90','Arthonia polymorpha Ach.','Ach.',0,0,'73e1cead-147c-549f-961e-65547b633c1d','Arthonia polymorpha','73e1cead-147c-549f-961e-65547b633c1d','Arthonia polymorpha','6ff67181-3bd0-5479-a05c-f71a74ebfd9e','Arthonia polymorph','d03f1eca-0102-4d64-8318-f814fdd7547a','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0438a97-43aa-4b6d-92a6-38dbae241005','','','5f7b179c-2842-5ea6-a971-56684ad2200d','Mecyclothorax ambiguus (Erichson, 1842)','(Erichson, 1842)',1842,0,'e3e8895d-523d-5c5e-82d8-70bee0707fbb','Mecyclothorax ambiguus','e3e8895d-523d-5c5e-82d8-70bee0707fbb','Mecyclothorax ambiguus','5236254a-36e6-5172-8628-6d368639de90','Mecyclothorax ambigu','d0438a97-43aa-4b6d-92a6-38dbae241005','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecyclothorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d04187e0-8e13-4322-88e6-8ed69842aecd','','','9387ce53-7f1b-5545-abe6-1586468a628c','Praolepra albopicta Broun, 1881','Broun, 1881',1881,0,'1725f083-1758-5188-8677-00d332fa1cd2','Praolepra albopicta','1725f083-1758-5188-8677-00d332fa1cd2','Praolepra albopicta','c6c7897b-6612-533c-ada8-0bbbbbc26ef0','Praolepra albopict','d04187e0-8e13-4322-88e6-8ed69842aecd','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Praolepra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0427b3f-8494-40b1-b178-fb5f8521d57f','','','aa14401b-c43b-57a2-a479-e0103d544c07','Surirella guatimalensis Ehrenberg','Ehrenberg',0,0,'ddefa59e-99b2-5025-a639-4d51c4eb9b10','Surirella guatimalensis','ddefa59e-99b2-5025-a639-4d51c4eb9b10','Surirella guatimalensis','8b381a52-05f5-51c0-b06d-1f8f4a60bafd','Surirella guatimalens','d0427b3f-8494-40b1-b178-fb5f8521d57f','Chromista|Ochrophyta|Bacillariophyceae|Surirellales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d04e6df8-b6f4-4230-acdd-736449f7fff6','','','bc68c50c-edc1-5e5c-958e-1a2a92fd8179','Anthurium','',0,0,'bc68c50c-edc1-5e5c-958e-1a2a92fd8179','Anthurium','bc68c50c-edc1-5e5c-958e-1a2a92fd8179','Anthurium','bc68c50c-edc1-5e5c-958e-1a2a92fd8179','Anthurium','d04e6df8-b6f4-4230-acdd-736449f7fff6','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Anthurium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0503b33-21c6-47c6-ac5c-affc9939db0b','','','3b0d4c32-2374-53d3-bbd5-642f0b97c961','Umbelliferae','',0,0,'3b0d4c32-2374-53d3-bbd5-642f0b97c961','Umbelliferae','3b0d4c32-2374-53d3-bbd5-642f0b97c961','Umbelliferae','3b0d4c32-2374-53d3-bbd5-642f0b97c961','Umbelliferae','d0503b33-21c6-47c6-ac5c-affc9939db0b','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d04ac931-f300-4e8b-baba-4c5e6be5824b','','','b783cb49-4236-5f36-85ac-3cce303c4c04','Proales species (Parr, 1949)','',0,0,'5c437f7c-03eb-5004-9ed3-e26b9fa77e54','Proales','5c437f7c-03eb-5004-9ed3-e26b9fa77e54','Proales','5c437f7c-03eb-5004-9ed3-e26b9fa77e54','Proales','d04ac931-f300-4e8b-baba-4c5e6be5824b','Animalia|Gnathifera|Rotifera|Ploimida|Proalidae|Proales','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d050dd17-d9c3-487e-bf75-8464200504c2','','','46d1169c-e0a5-5f02-8d09-5558ff76c198','Loxoconcha suteri Hartmann, 1982','Hartmann, 1982',1982,0,'85f0769b-34a1-5b1f-bac6-fb3b18874870','Loxoconcha suteri','85f0769b-34a1-5b1f-bac6-fb3b18874870','Loxoconcha suteri','d90ce52b-9f32-5214-9346-b9eed4d281cc','Loxoconcha suter','d050dd17-d9c3-487e-bf75-8464200504c2','Animalia|Arthropoda|Ostracoda|Podocopida|Loxoconchidae|Loxoconcha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d04dd542-1600-40a7-8f1c-ef077e094bf2','','','b3d28a71-a4f3-5c7c-8e63-ff76404b4c85','Gymnoglossum ferrugineum J.W. Cribb','J.W. Cribb',0,0,'7eba9194-b816-58be-a680-99f9054d0720','Gymnoglossum ferrugineum','7eba9194-b816-58be-a680-99f9054d0720','Gymnoglossum ferrugineum','e84aa325-c041-587c-9770-ebf87071e31f','Gymnoglossum ferrugine','e1a17259-8d1a-4a9c-afc2-b00c10415d22','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Gymnoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0534fde-fb0d-4243-91a5-279e0ae7407b','','','d075fe1a-e747-5fb3-9a01-ee244f2596f4','Oemona separata (Broun, 1921)','(Broun, 1921)',1921,0,'8da1aeb7-a871-50f0-b800-ee8ccc38f375','Oemona separata','8da1aeb7-a871-50f0-b800-ee8ccc38f375','Oemona separata','086c4d2b-8fa0-5765-a7fc-67ac53a49be4','Oemona separat','d0534fde-fb0d-4243-91a5-279e0ae7407b','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Oemona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d055e59a-55e5-44d5-af46-cf1f1fd75664','','','c8005d3f-24ef-563b-a933-0da1717ea75e','Bradyrhizobium arachidis Wang et al., 2015','Wang et al., 2015',2015,0,'7f2fd72a-187e-5799-a542-4da164d443c9','Bradyrhizobium arachidis','7f2fd72a-187e-5799-a542-4da164d443c9','Bradyrhizobium arachidis','fd2271ae-00c6-5f02-b057-4d2f4f08a9e9','Bradyrhizobium arachid','d055e59a-55e5-44d5-af46-cf1f1fd75664','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Nitrobacteraceae|Bradyrhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d054b46c-78a9-44d2-8880-f326d7c23a2c','','','aa48c137-fc77-585e-8354-e864862b82c6','Ixodes eudyptidis Maskell, 1885','Maskell, 1885',1885,0,'f8587b45-b078-564a-8164-d8cd03b0fd20','Ixodes eudyptidis','f8587b45-b078-564a-8164-d8cd03b0fd20','Ixodes eudyptidis','6f7ecd39-d164-5348-8004-3f75ccbbbdc2','Ixodes eudyptid','d054b46c-78a9-44d2-8880-f326d7c23a2c','Animalia|Arthropoda|Arachnida|Ixodida|Ixodidae|Ixodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d050efde-0acc-4d62-b803-dd8e15326a0e','','','81724fd5-ac6e-5506-9cc6-180b19a22051','Clitopilus (Fr. ex Rabenh.) P. Kumm.','(Fr. ex Rabenh.) P. Kumm.',0,0,'a66c67de-0df4-5838-addf-3e04ea20fb1c','Clitopilus','a66c67de-0df4-5838-addf-3e04ea20fb1c','Clitopilus','a66c67de-0df4-5838-addf-3e04ea20fb1c','Clitopilus','d050efde-0acc-4d62-b803-dd8e15326a0e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Clitopilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('d05a4bdc-66be-4121-aced-59e4e5be3608','','','e9eb6d8b-492f-595f-8df6-12267d457c6a','Fregetta Bonaparte','Bonaparte',0,0,'8f09a024-86ba-527d-92ea-bb63409c511c','Fregetta','8f09a024-86ba-527d-92ea-bb63409c511c','Fregetta','8f09a024-86ba-527d-92ea-bb63409c511c','Fregetta','d05a4bdc-66be-4121-aced-59e4e5be3608','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Fregetta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d05d131e-4173-4834-a57b-5d21605cad73','','','ec698493-b14d-50f4-b9e9-3570df59a5cf','Goffeauzyma X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout','X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'41f32e4a-747d-532f-832d-bddafe9b9903','Goffeauzyma','41f32e4a-747d-532f-832d-bddafe9b9903','Goffeauzyma','41f32e4a-747d-532f-832d-bddafe9b9903','Goffeauzyma','d05d131e-4173-4834-a57b-5d21605cad73','Fungi|Basidiomycota|Tremellomycetes|Filobasidiales|Filobasidiaceae|Goffeauzyma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0629141-1a6d-402d-8ac5-13202dbb46e4','','','fd153ec3-8edb-5538-a1a7-c026c46d24a7','Mycena amicta (Fr.) Quél.','(Fr.) Quél.',0,0,'33245797-3204-513c-b9b8-1194ec75ef93','Mycena amicta','33245797-3204-513c-b9b8-1194ec75ef93','Mycena amicta','b1c9bf10-a6a1-53fe-a7ca-d905850dc23d','Mycena amict','d0629141-1a6d-402d-8ac5-13202dbb46e4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf33a6ae-a3da-43d5-86d5-5747c0c901b6','','','48046930-0007-5129-b341-2e4c503547f7','Tottonpolynoe symantipatharia Pettibone, 1991','Pettibone, 1991',1991,0,'16667d3a-a50d-5de1-8e8e-e7d02f817274','Tottonpolynoe symantipatharia','16667d3a-a50d-5de1-8e8e-e7d02f817274','Tottonpolynoe symantipatharia','f32e46ab-8456-56a1-8a46-b11e1cfcdcdb','Tottonpolynoe symantipathar','cf33a6ae-a3da-43d5-86d5-5747c0c901b6','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Tottonpolynoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf36562a-3be6-4fda-8a7e-37540fb67aa8','','','8ad064d2-73d4-5889-b4f9-5c963a12d157','Ochrosporellus dingleyae (P.K. Buchanan & Ryvarden) Y.C. Dai & F. Wu','(P.K. Buchanan & Ryvarden) Y.C. Dai & F. Wu',0,0,'b596d9c5-66b0-5468-82d5-b819742b29c8','Ochrosporellus dingleyae','b596d9c5-66b0-5468-82d5-b819742b29c8','Ochrosporellus dingleyae','3c32fe31-4c05-55af-97a5-ea1460407695','Ochrosporellus dingley','cf36562a-3be6-4fda-8a7e-37540fb67aa8','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Ochrosporellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0628445-359f-4aba-93c7-fdf270d38eeb','','','d0505fc7-dad4-5a56-a5ad-5f9d2f6211af','Chrysosoma huttoni Parent, 1933','Parent, 1933',1933,0,'28a5cb0d-b1a2-5e52-9a4c-a9d1afefeb7e','Chrysosoma huttoni','28a5cb0d-b1a2-5e52-9a4c-a9d1afefeb7e','Chrysosoma huttoni','2388e7f5-c36f-5e90-abbf-f2428e3381dd','Chrysosoma hutton','b0490377-99b6-4c40-b0bc-a02a6bccce14','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Chrysosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf3dfa83-8917-4c50-972c-3c95b04438e9','','','9cc90eec-3c02-57aa-8087-96428c8c7e0c','Molytina','',0,0,'9cc90eec-3c02-57aa-8087-96428c8c7e0c','Molytina','9cc90eec-3c02-57aa-8087-96428c8c7e0c','Molytina','9cc90eec-3c02-57aa-8087-96428c8c7e0c','Molytina','cf3dfa83-8917-4c50-972c-3c95b04438e9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf375df4-e0b0-49a8-89b4-1c1db33de939','','','e6473cfd-2253-580d-bb30-15ba7ec37453','Ehrenbergiulva granulosa (Grunow) Witkowski, Lange-Bertalot & Metzeltin','(Grunow) Witkowski, Lange-Bertalot & Metzeltin',0,0,'576f4663-f8e1-5a9f-b1dd-016369ae5d84','Ehrenbergiulva granulosa','576f4663-f8e1-5a9f-b1dd-016369ae5d84','Ehrenbergiulva granulosa','230a4a7e-510d-508a-9663-64442a135924','Ehrenbergiulva granulos','cf375df4-e0b0-49a8-89b4-1c1db33de939','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Thalassiosiraceae|Ehrenbergiulva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf3ca96d-e06e-47ad-9740-781cff4084bf','','','84f13e96-dd61-5aff-83eb-dc601bdc9cd8','Mitthyridium obtusifolium (Lindb.) H.Rob.','(Lindb.) H.Rob.',0,0,'064eda12-0209-53fb-944b-1182a465c25f','Mitthyridium obtusifolium','064eda12-0209-53fb-944b-1182a465c25f','Mitthyridium obtusifolium','c1263ec2-6489-5a5e-91c8-809aceccae6d','Mitthyridium obtusifoli','cf3ca96d-e06e-47ad-9740-781cff4084bf','Plantae||Bryopsida|Dicranales|Calymperaceae|Mitthyridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf388b1b-c6fe-4b1b-8da3-758b139d530d','','','4d0d3912-242d-5f36-b283-17034f8e9f0d','Pittosporum virgatum Kirk','Kirk',0,0,'db2945a0-e515-55d5-8da2-f43fa0612c0f','Pittosporum virgatum','db2945a0-e515-55d5-8da2-f43fa0612c0f','Pittosporum virgatum','441476f1-d3b1-58c3-8899-03c085f14686','Pittosporum uirgat','cf388b1b-c6fe-4b1b-8da3-758b139d530d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf3c1142-dc18-4117-8953-95192bd67bc5','','','dc4a4e4c-a953-566f-8440-713195ebbca3','Asplenium angustifolium Jacq.','Jacq.',0,0,'f7954ac9-cb9e-58e2-b7b4-6669f7ee176c','Asplenium angustifolium','f7954ac9-cb9e-58e2-b7b4-6669f7ee176c','Asplenium angustifolium','e1273955-218c-5bc8-966f-0578d55bf5bd','Asplenium angustifoli','1bf5968d-beed-4ce9-8719-b2a08ddc0750','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf42390c-2ecd-4a43-b496-72486291b3e5','','','92aa37eb-309e-58b8-8f54-ec0f07a3f5e5','Pycnoporus coccineus (Fr.) Bondartsev & Singer','(Fr.) Bondartsev & Singer',0,0,'46bc495c-8a46-5d82-8361-f386a875e230','Pycnoporus coccineus','46bc495c-8a46-5d82-8361-f386a875e230','Pycnoporus coccineus','fb2c0816-b9dd-56a0-ae5c-47a1e847ad1e','Pycnoporus coccine','793ea744-9800-4491-9d5b-2397ca5f8adb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Pycnoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf4589e1-6220-41fd-a68d-833cbeb01bee','','','becb98c4-6afe-5fca-9d1d-a2b069afea7d','Fomes lloydii Cleland','Cleland',0,0,'30f8cea1-d547-514d-9081-2771346e3c14','Fomes lloydii','30f8cea1-d547-514d-9081-2771346e3c14','Fomes lloydii','d27e40e6-3e81-53aa-b758-41bd9ba68187','Fomes lloyd','c627c5c9-2ede-4099-8274-c4fd20fb8266','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf46767a-a113-4328-bc9c-aa2791376719','','','ea4bfa91-0f90-5c3e-aac5-c9354ed24403','Sepia','',0,0,'ea4bfa91-0f90-5c3e-aac5-c9354ed24403','Sepia','ea4bfa91-0f90-5c3e-aac5-c9354ed24403','Sepia','ea4bfa91-0f90-5c3e-aac5-c9354ed24403','Sepia','cf46767a-a113-4328-bc9c-aa2791376719','Animalia|Mollusca|Cephalopoda|Sepiida|Sepiidae|Sepia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf458ed9-edc4-4880-bf3a-da573d61adae','','','b7e9b89b-8abf-5cb1-b88f-a04ef085e5c5','Antechiniscus perplexus (Horning & Schuster, 1983)','(Horning & Schuster, 1983)',1983,0,'81999942-ad3d-5645-96e4-74cd8cf2ffd3','Antechiniscus perplexus','81999942-ad3d-5645-96e4-74cd8cf2ffd3','Antechiniscus perplexus','9c734c60-5f8b-5f93-a8ae-14b82e6196d0','Antechiniscus perplex','cf458ed9-edc4-4880-bf3a-da573d61adae','Animalia|Tardigrada|Heterotardigrada|Echiniscoidea|Echiniscidae|Antechiniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf4ce814-f41a-4f13-b327-be4efca24c09','','','8597d627-c786-5cde-bd3e-bff6027d5efd','Heliapsis achromatica Norris','Norris',0,0,'870d489b-fbcd-536a-84b2-9f272651e2a6','Heliapsis achromatica','870d489b-fbcd-536a-84b2-9f272651e2a6','Heliapsis achromatica','0c928f34-f6db-5391-ab07-e8a69f47eafa','Heliapsis achromatic','cf4ce814-f41a-4f13-b327-be4efca24c09','Chromista|Ochrophyta|Chrysophyceae|Hibberdiales|Stylococcaceae|Heliapsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf4ece4b-d51d-4a2f-aab8-36c8d095a25f','','','0fd6d9c1-f14e-5f7e-b635-29312283d03b','Haliotis (Paua) virginea','',0,0,'32b96e40-9a89-53ae-a9f0-bb04c3080963','Haliotis virginea','32b96e40-9a89-53ae-a9f0-bb04c3080963','Haliotis virginea','68aab59e-d844-5588-8e0a-c48953a64b49','Haliotis uirgine','cf4ece4b-d51d-4a2f-aab8-36c8d095a25f','Animalia|Mollusca|Gastropoda|Vetigastropoda|Haliotidae|Haliotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf4e27d9-650c-46dd-abb8-1aeeb24d7a22','','','1490cd93-ad96-5c2b-893e-92a2f0299b7a','Eudorina','',0,0,'1490cd93-ad96-5c2b-893e-92a2f0299b7a','Eudorina','1490cd93-ad96-5c2b-893e-92a2f0299b7a','Eudorina','1490cd93-ad96-5c2b-893e-92a2f0299b7a','Eudorina','cf4e27d9-650c-46dd-abb8-1aeeb24d7a22','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Volvocaceae|Eudorina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf4e6eeb-bd6a-49d2-a097-5e9f14145fea','','','ec3caf06-6c3d-5c03-9986-d63c2bd70e36','Pleurocolla compressa (Ellis & Everh.) Diehl','(Ellis & Everh.) Diehl',0,0,'15c526e1-4d97-5491-87a1-d21cb597c51a','Pleurocolla compressa','15c526e1-4d97-5491-87a1-d21cb597c51a','Pleurocolla compressa','bd93b4ab-9f33-56c0-a37b-b44594c5032e','Pleurocolla compress','15ee7a03-7749-4adc-a691-0470b79241bf','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Pleurocolla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf5b8db7-95d3-4ad2-b632-193db6f96d0c','','','74b06adb-10e3-5cfe-8ff2-c6ff00e22865','Typhlodromus subg. Anthoseius','',0,0,'69323e06-d23a-56fb-a21a-749ca988b813','Anthoseius','9235730a-0d7c-50d2-aad7-382ba5a027f3','Typhlodromus subgen. Anthoseius','69323e06-d23a-56fb-a21a-749ca988b813','Anthoseius','cf5b8db7-95d3-4ad2-b632-193db6f96d0c','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Typhlodromus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('cf54db5a-05d4-4b26-921c-1d43bcd6c848','','','ca9c05f5-2274-5b52-a2fa-8a5b7e841bb5','Phonicosia reingensis (Powell, 1967)','(Powell, 1967)',1967,0,'654fb5c4-4999-5279-96fd-dd9432f5c213','Phonicosia reingensis','654fb5c4-4999-5279-96fd-dd9432f5c213','Phonicosia reingensis','45a0a24d-16b8-5570-bf51-b41ee85c074d','Phonicosia reingens','cf54db5a-05d4-4b26-921c-1d43bcd6c848','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lacernidae|Phonicosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf5c800e-3164-4261-acdb-e07c20e63da8','','','3da1c121-1656-580b-a056-70060a462725','Bolinopsis','',0,0,'3da1c121-1656-580b-a056-70060a462725','Bolinopsis','3da1c121-1656-580b-a056-70060a462725','Bolinopsis','3da1c121-1656-580b-a056-70060a462725','Bolinopsis','cf5c800e-3164-4261-acdb-e07c20e63da8','Animalia|Ctenophora|Tentaculata|Lobata|Bolinopsidae|Bolinopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf5a1c96-0d08-4eaf-a274-df5da8443549','','','c5cee239-eabf-5a96-9a7e-b5541319f346','Gladiolus secunda Thunb.','Thunb.',0,0,'7180e10a-84f8-52df-9eba-16b4115a76af','Gladiolus secunda','7180e10a-84f8-52df-9eba-16b4115a76af','Gladiolus secunda','9beb1d73-58e2-5158-9b9c-119fd50d7ade','Gladiolus secund','debe7f96-73ee-4b35-ac5b-be177c03635f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf5f9289-d1ac-4486-8b64-1908315359f6','','','45bf595f-bc38-5fab-b579-b414274d222e','Edwardsia grandiflora Salisb.','Salisb.',0,0,'8a098356-fa5e-5dd2-b98f-e6d2a5905082','Edwardsia grandiflora','8a098356-fa5e-5dd2-b98f-e6d2a5905082','Edwardsia grandiflora','5a019aac-ddeb-5a36-a494-e9d11ffca36d','Edwardsia grandiflor','a8f1c8f3-4fc7-452b-92e4-cd81448a081a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Edwardsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf5f4201-2752-402b-8c7d-1e35355ac600','','','efc7c0d8-3d90-5398-bbfe-8cf440327568','Alternanthera ficoidea (L.) P.Beauv.','(L.) P.Beauv.',0,0,'aba83ff7-9119-504e-a6d1-a7ba27b229ad','Alternanthera ficoidea','aba83ff7-9119-504e-a6d1-a7ba27b229ad','Alternanthera ficoidea','6926af60-f6c4-57b7-ae76-d87500193721','Alternanthera ficoide','cf5f4201-2752-402b-8c7d-1e35355ac600','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Alternanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf6210c6-7471-4060-8a6e-b4f64831911c','','','5fc60745-5cb5-5b34-9951-82b980758343','Laetesia pulcherrima Blest & Vink, 2003','Blest & Vink, 2003',2003,0,'2f4cc10f-205a-5cac-9925-b69cc5ed4c03','Laetesia pulcherrima','2f4cc10f-205a-5cac-9925-b69cc5ed4c03','Laetesia pulcherrima','2d184096-dac1-58b4-ab95-13c5bbd900df','Laetesia pulcherrim','cf6210c6-7471-4060-8a6e-b4f64831911c','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Laetesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf659f21-abd0-40ce-9ec5-0cce4b55a68a','','','1745760d-e5e1-565f-9982-1a244cd271ef','Lecidea conisalea C.Knight','C.Knight',0,0,'d9713377-b1f5-5d9b-ab82-b423bfd54b42','Lecidea conisalea','d9713377-b1f5-5d9b-ab82-b423bfd54b42','Lecidea conisalea','94731b8d-d4aa-505d-a8ff-df560b4bbe2e','Lecidea conisale','cf659f21-abd0-40ce-9ec5-0cce4b55a68a','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf65e9d7-473b-4d15-b911-7183297556d7','','','50fecaba-092d-5164-9454-dc824396e6a7','Pterocephalus Vaill. ex Adans.','Vaill. ex Adans.',0,0,'bcbb554e-4c44-52e6-aa2a-41caebc3ae03','Pterocephalus','bcbb554e-4c44-52e6-aa2a-41caebc3ae03','Pterocephalus','bcbb554e-4c44-52e6-aa2a-41caebc3ae03','Pterocephalus','cf65e9d7-473b-4d15-b911-7183297556d7','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Pterocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('cf6c3e3a-c3ec-4fd9-b084-a0f32f53c3a0','','','88d5810a-8436-50fd-a38c-8ff00e820b4d','Arthonia fusconigra Nyl.','Nyl.',0,0,'b848fc79-f2a3-5b3e-8e02-10bbb1c11507','Arthonia fusconigra','b848fc79-f2a3-5b3e-8e02-10bbb1c11507','Arthonia fusconigra','24c4c49e-ba5c-5fdb-81f6-8eb00a703466','Arthonia fusconigr','9ad382af-6f8a-49b7-b5ef-ba579058d63e','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf6c1a04-be7a-44cc-a31f-edf699043785','','','b3881514-1459-59d7-a530-047b31b5dfa4','Oolina tasmanica Parr, 1950','Parr, 1950',1950,0,'473321a0-5824-5d4d-95e3-b47cf167a89b','Oolina tasmanica','473321a0-5824-5d4d-95e3-b47cf167a89b','Oolina tasmanica','a78742bf-4757-5e0d-94ee-e8e69638f614','Oolina tasmanic','cf6c1a04-be7a-44cc-a31f-edf699043785','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Oolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf6d20a6-9cda-49e8-9818-3306aae2928f','','','e1f6a585-2a4f-51f7-9aa5-08e6af74b893','Pollenia notialis Dear, 1986','Dear, 1986',1986,0,'be758c7d-7d2e-5d10-8e7e-4c30115dde36','Pollenia notialis','be758c7d-7d2e-5d10-8e7e-4c30115dde36','Pollenia notialis','67524cf1-eee7-5d9c-ad1b-abee6fa0c402','Pollenia notial','cf6d20a6-9cda-49e8-9818-3306aae2928f','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf6ec32f-515c-426a-90e1-39c903deb177','','','e14d1734-cbe5-5671-a989-510105fc5864','Striatella','',0,0,'e14d1734-cbe5-5671-a989-510105fc5864','Striatella','e14d1734-cbe5-5671-a989-510105fc5864','Striatella','e14d1734-cbe5-5671-a989-510105fc5864','Striatella','cf6ec32f-515c-426a-90e1-39c903deb177','Chromista|Ochrophyta|Bacillariophyceae|Striatellales|Striatellaceae|Striatella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('cf714c7b-6489-497c-9626-509795e2e7fd','','','d45c8b2f-49c5-5e53-9e06-d71219ff3af9','Cotoneaster nummularius var. soongoricus Regel & Herder','Regel & Herder',0,0,'dbfdd91c-65ed-557e-97db-c014d15d32e4','Cotoneaster nummularius soongoricus','e669e81b-46d1-5b4e-a90b-370b15bca317','Cotoneaster nummularius var. soongoricus','3415f3e8-52c2-5cfb-b038-20b42721da5b','Cotoneaster nummular soongoric','8a936bc8-fc11-4351-a78d-e0f1f0e46139','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf7599d7-f8d0-4df8-bf61-2264156ab495','','','5729a6f0-21cc-5157-aca3-0e183f8713a6','Agropyron tenue (Buchanan) Connor','(Buchanan) Connor',0,0,'50949fd0-af1d-5560-897f-a3862c14161c','Agropyron tenue','50949fd0-af1d-5560-897f-a3862c14161c','Agropyron tenue','0d9b51c4-5bec-5fa6-ad52-5902c96b2922','Agropyron tenu','448ed9e4-2260-4b36-8822-62f22f2dd0a8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agropyron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf6f3357-e6d1-4d97-a9a5-e96014ae2f0f','','','ea671acb-6405-5a68-9c80-0318e297fbc6','Gymnopus brassicolens (Romagn.) Antonín & Noordel.','(Romagn.) Antonín & Noordel.',0,0,'1545aa95-1bb5-5dad-b2c6-357b956c5b42','Gymnopus brassicolens','1545aa95-1bb5-5dad-b2c6-357b956c5b42','Gymnopus brassicolens','1545aa95-1bb5-5dad-b2c6-357b956c5b42','Gymnopus brassicolens','cf6f3357-e6d1-4d97-a9a5-e96014ae2f0f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf765ba5-e5bc-4686-801a-74a0e4747410','','','e2130f58-00fd-51df-a3e5-fbc53fb925cc','Synchorema tillyardi McFarlane, 1964','McFarlane, 1964',1964,0,'7789f987-5ad7-5354-a070-322f2c422d86','Synchorema tillyardi','7789f987-5ad7-5354-a070-322f2c422d86','Synchorema tillyardi','a402d7c2-1429-57b2-bc11-8eec88a6cf2d','Synchorema tillyard','cf765ba5-e5bc-4686-801a-74a0e4747410','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Synchorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf8751ad-558f-47e9-aed1-2c6ef2567e96','','','b0f8a1b1-3cd0-5ced-b17a-64a8b37603f9','Lyperobius cupiendus Broun, 1886','Broun, 1886',1886,0,'e1e6f63f-c5e6-594f-975b-51d70d8836ee','Lyperobius cupiendus','e1e6f63f-c5e6-594f-975b-51d70d8836ee','Lyperobius cupiendus','5316bd84-9bd8-555e-b8e5-3d9786756c52','Lyperobius cupiend','cf8751ad-558f-47e9-aed1-2c6ef2567e96','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lyperobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf7d55bb-b5be-40c1-ac35-39446e94aa88','','','a7a498f9-5ac1-5af0-82b1-dd354980d973','Calocline Syd.','Syd.',0,0,'5670562a-a292-5121-9925-3e7d68b9fad4','Calocline','5670562a-a292-5121-9925-3e7d68b9fad4','Calocline','5670562a-a292-5121-9925-3e7d68b9fad4','Calocline','cf7d55bb-b5be-40c1-ac35-39446e94aa88','Fungi|Ascomycota||||Calocline','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf7dda14-92ea-4849-9467-3191f0d43275','','','b64d22de-253c-5bc9-9235-b1c95a333ae0','Veronica ''Otari Delight''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','cf7dda14-92ea-4849-9467-3191f0d43275','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('cf811d52-cb80-4b48-8f8c-7334068da80b','','','a8831a96-2696-5ecc-8fa6-3b7d58d152b8','Hyalopycnis Höhn.','Höhn.',0,0,'25571b58-ddda-588a-8cec-152710aa92df','Hyalopycnis','25571b58-ddda-588a-8cec-152710aa92df','Hyalopycnis','25571b58-ddda-588a-8cec-152710aa92df','Hyalopycnis','cf811d52-cb80-4b48-8f8c-7334068da80b','Fungi|Basidiomycota|Microbotryomycetes|Heterogastridiales|Heterogastridiaceae|Hyalopycnis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf7f2303-ded8-4dbf-b44c-b3c23917e8ae','','','5313086e-0b85-598f-bf8a-30b2029fd4af','Sterigmatocystis vitellina Massee','Massee',0,0,'af0e2acd-20b8-5e46-9a66-8ba42994b15c','Sterigmatocystis vitellina','af0e2acd-20b8-5e46-9a66-8ba42994b15c','Sterigmatocystis vitellina','42e029d4-926b-5441-9489-d434819dd6d6','Sterigmatocystis uitellin','09542380-36ef-440b-ad64-1b2bc74c4a10','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Sterigmatocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf7d37e6-a17b-4593-9eff-eb01beb44c30','','','699cf4c6-cf5d-59de-bcf2-b21be4311e48','Alectryon excelsus subsp. grandis (Cheeseman) de Lange & E.K.Cameron','(Cheeseman) de Lange & E.K.Cameron',0,0,'1f823f36-c6ac-5730-8d79-9ae114721dfb','Alectryon excelsus grandis','8442ce3e-293e-5422-95a6-88c4e4343543','Alectryon excelsus subsp. grandis','fcc52e44-b1ba-5ba4-bebd-e8b1960084d6','Alectryon excels grand','cf7d37e6-a17b-4593-9eff-eb01beb44c30','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Alectryon','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf7ffbb9-96eb-467e-9990-d673e0ce44ca','','','842c59f5-76ac-5246-a462-5ed86a007027','Macroventuria Aa 1971','Aa 1971',1971,0,'83d4a829-1047-5fcd-bc0b-d9f790a5b7fb','Macroventuria','83d4a829-1047-5fcd-bc0b-d9f790a5b7fb','Macroventuria','83d4a829-1047-5fcd-bc0b-d9f790a5b7fb','Macroventuria','cf7ffbb9-96eb-467e-9990-d673e0ce44ca','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Macroventuria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('cf8bfdf1-abd8-4d63-8adf-4255423802b1','','','efb7c38a-963b-5544-8e53-5b7eec2ac7c5','Puffinus assimilis kermadecensis Murphy','Murphy',0,0,'fab5bc2d-7c13-5a78-b637-3f23d185fb8d','Puffinus assimilis kermadecensis','fab5bc2d-7c13-5a78-b637-3f23d185fb8d','Puffinus assimilis kermadecensis','1078f99e-fe28-516f-82f3-836f49009e73','Puffinus assimil kermadecens','cf8bfdf1-abd8-4d63-8adf-4255423802b1','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf891e8b-8fe6-4d79-9acf-b58ee88d2eb2','','','0a05eda0-268c-52a9-a20b-b96bc450629f','Verticillium sulphurellum Sacc.','Sacc.',0,0,'70a4b644-cf75-5978-9d3d-0608def48272','Verticillium sulphurellum','70a4b644-cf75-5978-9d3d-0608def48272','Verticillium sulphurellum','1cf1fe99-0d0d-5d16-abd8-ed8e9d5cd5ea','Verticillium sulphurell','cee1821a-093e-42aa-ba38-896b27b26336','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf8cf02c-f25c-4f7b-8535-b15a59415e02','','','0d62ce23-1e33-5192-bcf5-a0b6efea5800','Fragilaria gracilis Østrup','Østrup',0,0,'966e9303-445d-5b86-9c04-8ef0c637a203','Fragilaria gracilis','966e9303-445d-5b86-9c04-8ef0c637a203','Fragilaria gracilis','593ae0c0-faf1-5fc3-bca6-7c2e0017db2c','Fragilaria gracil','cf8cf02c-f25c-4f7b-8535-b15a59415e02','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf898d07-4cfa-4844-9985-f8a5130e6ac0','','','b11fb59a-0f0f-5515-944e-ceac39405e8a','Bedfordiella','',0,0,'b11fb59a-0f0f-5515-944e-ceac39405e8a','Bedfordiella','b11fb59a-0f0f-5515-944e-ceac39405e8a','Bedfordiella','b11fb59a-0f0f-5515-944e-ceac39405e8a','Bedfordiella','cf898d07-4cfa-4844-9985-f8a5130e6ac0','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Bedfordiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf97185d-8579-46e9-96cb-16802980a78c','','','c4a21a30-41c9-53b2-9761-fba781877121','Euglena oxyuris Schmarda','Schmarda',0,0,'b0d956a3-48b7-5101-ba93-99218b311a15','Euglena oxyuris','b0d956a3-48b7-5101-ba93-99218b311a15','Euglena oxyuris','6a23d21d-010d-5d9a-a739-2c823b8980c0','Euglena oxyur','cf97185d-8579-46e9-96cb-16802980a78c','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf91f730-1718-43f7-ac4a-62e57fa1f54b','','','5642e9a1-8148-5193-bc23-e5dd0f779117','Triarthria setipennis (Fallén, 1810)','(Fallén, 1810)',1810,0,'0468fde9-b618-55ea-9e0d-5dbf1da72fbc','Triarthria setipennis','0468fde9-b618-55ea-9e0d-5dbf1da72fbc','Triarthria setipennis','778990a5-43e9-5628-901b-4a4a707b1ad3','Triarthria setipenn','cf91f730-1718-43f7-ac4a-62e57fa1f54b','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Triarthria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf904553-37d5-442c-8c08-c48c7341d850','','','9b5b1c18-918d-5e00-94d5-664fae062f36','Lepidozia allisonii Herzog','Herzog',0,0,'81244635-411a-53c3-9624-be41d7bec1b1','Lepidozia allisonii','81244635-411a-53c3-9624-be41d7bec1b1','Lepidozia allisonii','5b635d92-5665-536c-9c90-afb15ddd1e0b','Lepidozia allison','bfd9c037-7d01-4096-94c4-4a7cace7ccc0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf9685b2-94de-43eb-a42b-b4aa9ed819d8','','','03a3e340-62e7-5aee-b255-ea46576e5ad6','Rhodophyllus haastii (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'e8cf8942-df60-5e48-b59a-5fb5b8683fd8','Rhodophyllus haastii','e8cf8942-df60-5e48-b59a-5fb5b8683fd8','Rhodophyllus haastii','1b83019f-e22a-598d-8bea-a460665d5a96','Rhodophyllus haast','4524310f-f031-4c47-8b7f-16f7a773e4ac','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Rhodophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf98fb59-9773-4fbf-853e-10abbf783b75','','','aef48605-6213-5ae6-b3bc-641bd0e82156','Trachelophyllum pusillum (Perty, 1852)','(Perty, 1852)',1852,0,'99de309e-f89a-5037-9ecc-1cd81350e2a1','Trachelophyllum pusillum','99de309e-f89a-5037-9ecc-1cd81350e2a1','Trachelophyllum pusillum','df68bcbe-bbdf-5ba1-a2cd-75643f10bc89','Trachelophyllum pusill','cf98fb59-9773-4fbf-853e-10abbf783b75','Chromista|Ciliophora|Litostomatea|Haptorida|Trachelophyllidae|Trachelophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf982687-dc4a-4aaf-a264-d94588c9fc5b','','','1528a570-99fb-576a-9eb2-b3086a39a82f','Coprinus galericuliformis Losa ex Watling','Losa ex Watling',0,0,'e1fa5871-3df7-5302-81cd-6a658a0607e0','Coprinus galericuliformis','e1fa5871-3df7-5302-81cd-6a658a0607e0','Coprinus galericuliformis','2a0c4b6c-9f60-5ce5-ab67-ff114d8c1cba','Coprinus galericuliform','2c9dc556-512d-49ed-a6ce-126b8a31603d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('cf9ec43a-bc17-411d-893a-00e37e2b0353','','','8f18250f-4b96-5ff3-93d0-44c5b0d11ce3','Pseudoscelolabes Collin, 1933','Collin, 1933',1933,0,'e1a54bf9-ab74-591c-be2e-04794dd0ba98','Pseudoscelolabes','e1a54bf9-ab74-591c-be2e-04794dd0ba98','Pseudoscelolabes','e1a54bf9-ab74-591c-be2e-04794dd0ba98','Pseudoscelolabes','cf9ec43a-bc17-411d-893a-00e37e2b0353','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Pseudoscelolabes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf9dacd1-6793-42aa-82ea-6424b2441ac4','','','2536dfb2-d68e-59bc-a237-1fd87c639bfc','Pakeha inornata Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'e1311fa8-3399-57b4-aa49-e16e76beaee7','Pakeha inornata','e1311fa8-3399-57b4-aa49-e16e76beaee7','Pakeha inornata','1a81caf1-2f2c-5362-8d99-5acb4415687a','Pakeha inornat','cf9dacd1-6793-42aa-82ea-6424b2441ac4','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Pakeha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfa846fb-ccd3-4ac5-b27c-03ee19433348','','','1ee58359-5d8d-5dcc-a2c3-4316398ddc7c','Paxula subantarctica','',0,0,'1ee58359-5d8d-5dcc-a2c3-4316398ddc7c','Paxula subantarctica','1ee58359-5d8d-5dcc-a2c3-4316398ddc7c','Paxula subantarctica','0fff42c4-5806-53d9-b397-1c983a5cff5b','Paxula subantarctic','cfa846fb-ccd3-4ac5-b27c-03ee19433348','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Paxula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfa0a115-813b-4a0b-bbd5-ccf834f39603','','','0130bf95-6057-5006-9db1-cd7895adaf48','Ustilago ornata Tracy & Earle','Tracy & Earle',0,0,'4c05873c-2c37-5525-9c45-85c705ff26bb','Ustilago ornata','4c05873c-2c37-5525-9c45-85c705ff26bb','Ustilago ornata','68af0bfc-cad8-5954-9940-b6a40157bac7','Ustilago ornat','cfa0a115-813b-4a0b-bbd5-ccf834f39603','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfab9253-c239-4036-a1fd-176335a464e3','','','1aaa0c53-1404-5607-aece-f888543d050f','Monograptidae','',0,0,'1aaa0c53-1404-5607-aece-f888543d050f','Monograptidae','1aaa0c53-1404-5607-aece-f888543d050f','Monograptidae','1aaa0c53-1404-5607-aece-f888543d050f','Monograptidae','cfab9253-c239-4036-a1fd-176335a464e3','Animalia|Hemichordata|Graptolithina|Graptoloidea|Monograptidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfa3d43f-7d52-40a6-8711-34dc65ea0d0b','','','fd1229c6-519c-5c9c-aab8-b070cc4e0895','Freesia sparrmanii (Thunb.) N.E.Br.','(Thunb.) N.E.Br.',0,0,'6966516e-cb24-59d8-be0f-5675e82f945d','Freesia sparrmanii','6966516e-cb24-59d8-be0f-5675e82f945d','Freesia sparrmanii','02280a17-d6fa-5fa2-b704-d5705407e343','Freesia sparrman','cfa3d43f-7d52-40a6-8711-34dc65ea0d0b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Freesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfa8fe9e-cd3b-4d1b-abbe-54f1bf9bdfb1','','','3f8fbd47-a8da-51bc-9de8-3f38917ce6bd','Megadromus rectangulus (Chaudoir, 1865)','(Chaudoir, 1865)',1865,0,'699c953c-7141-5f6a-8eb1-20c627b13c20','Megadromus rectangulus','699c953c-7141-5f6a-8eb1-20c627b13c20','Megadromus rectangulus','a569d932-e3de-5322-9c72-7ab1dbba6c36','Megadromus rectangul','cfa8fe9e-cd3b-4d1b-abbe-54f1bf9bdfb1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfaa4046-6a89-41fe-9b16-6bc4fd6fac3e','','','1d5876b0-b567-5ad5-bbb6-24f1c555abc5','Polymorphinella','',0,0,'1d5876b0-b567-5ad5-bbb6-24f1c555abc5','Polymorphinella','1d5876b0-b567-5ad5-bbb6-24f1c555abc5','Polymorphinella','1d5876b0-b567-5ad5-bbb6-24f1c555abc5','Polymorphinella','cfaa4046-6a89-41fe-9b16-6bc4fd6fac3e','Chromista|Foraminifera|Polythalamea|Lagenida|Polymorphinidae|Polymorphinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfa48303-a3e0-4917-95ad-de22051420e9','','','7a3768ac-b410-5b27-ab5f-d87fc92bdf50','Sphenotrochus ralphae Squires, 1964','Squires, 1964',1964,0,'6df53d3b-08d3-5f31-bba7-fb2c005af271','Sphenotrochus ralphae','6df53d3b-08d3-5f31-bba7-fb2c005af271','Sphenotrochus ralphae','b70c613c-7eda-5e32-a1ef-762f7633e241','Sphenotrochus ralph','cfa48303-a3e0-4917-95ad-de22051420e9','Animalia|Cnidaria||Scleractinia|Turbinoliidae|Sphenotrochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfa59e47-80f0-410b-93a3-e60b76b38493','','','7b9aa22b-fd5c-5bc8-a030-74c71d16056a','Metasphaeria sepalorum Vleugel','Vleugel',0,0,'a1661f0d-5b5d-5e1b-aa04-93aeaa195d2d','Metasphaeria sepalorum','a1661f0d-5b5d-5e1b-aa04-93aeaa195d2d','Metasphaeria sepalorum','2a3e2724-99ae-5a77-b339-823e84332840','Metasphaeria sepalor','c49cf31b-bb21-4d85-afac-7f0c517bf71d','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Metasphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfb0eda9-c0e4-4269-8a27-2c04f6036562','','','76a98cd8-50d0-5d94-8c87-8b0fd69858ce','Paedaretus Pascoe','Pascoe',0,0,'7c48d39e-3196-5d10-8b24-fa832a64bc82','Paedaretus','7c48d39e-3196-5d10-8b24-fa832a64bc82','Paedaretus','7c48d39e-3196-5d10-8b24-fa832a64bc82','Paedaretus','cfb0eda9-c0e4-4269-8a27-2c04f6036562','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Paedaretus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfac408d-491a-4d81-8e1b-d0a7e9f4cdff','','','97a0c297-9d99-5828-86b5-8406a3111c6a','Thelymitra formosa Colenso','Colenso',0,0,'73174751-91af-5c37-a73b-a2c7992a975c','Thelymitra formosa','73174751-91af-5c37-a73b-a2c7992a975c','Thelymitra formosa','2fc7bfa8-4e87-56a4-8a92-943369cd03cd','Thelymitra formos','cfac408d-491a-4d81-8e1b-d0a7e9f4cdff','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfb4551f-fa89-4972-b96d-0f2c757d26d5','','','dcba80ff-3abc-5567-9779-1f2e7bd69be0','Pericoma triuncinata Satchell, 1950','Satchell, 1950',1950,0,'0fcfea6b-e889-550d-b0d6-f2eabc47ed5a','Pericoma triuncinata','0fcfea6b-e889-550d-b0d6-f2eabc47ed5a','Pericoma triuncinata','ab51e2a9-9a5f-50a7-ad0e-638b1c307566','Pericoma triuncinat','3505e94a-51a3-4dc6-914a-4c941c23950f','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Pericoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfb3358d-02a2-4590-98a7-51ba20ae6cf3','','','1cac8392-a7fd-50f3-8b53-931885f04f9f','Hypopterygium viridulum Mitt.','Mitt.',0,0,'02d34d0e-0c31-53ac-9043-ff172489c7c8','Hypopterygium viridulum','02d34d0e-0c31-53ac-9043-ff172489c7c8','Hypopterygium viridulum','5a638e4f-267c-5794-b17f-025efd769a7f','Hypopterygium uiridul','ae872383-f731-46bf-9501-0f299818fc4f','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Hypopterygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfb30ac3-c585-4944-8195-5ee08ce11acc','','','d9aecbb7-1d2e-5fa5-9b55-2139ae6186d7','Alstroemeria magnifica Herb.','Herb.',0,0,'7ad848dc-84f1-5b03-9bb2-afbd65314ed1','Alstroemeria magnifica','7ad848dc-84f1-5b03-9bb2-afbd65314ed1','Alstroemeria magnifica','f39f3512-0216-5814-bcf8-5deaf1000dea','Alstroemeria magnific','cfb30ac3-c585-4944-8195-5ee08ce11acc','Plantae|Tracheophyta|Magnoliopsida|Liliales|Alstroemeriaceae|Alstroemeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfb33356-1cf2-4bef-88eb-2ad1d56c4515','','','2c48b8a3-b365-588d-9f06-df750573f6b5','Thelephora pannosa (Sowerby) Fr.','(Sowerby) Fr.',0,0,'4fcb9b25-2a59-5207-8139-e8ffe8f699d3','Thelephora pannosa','4fcb9b25-2a59-5207-8139-e8ffe8f699d3','Thelephora pannosa','fdd3ae80-1563-5d0d-b890-8215adbac70f','Thelephora pannos','140911de-9e27-42d2-96f6-ca547a2f4e4d','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfb340a4-f74c-45e7-a90f-846defe5da4b','','','54980f61-7088-55a8-895e-e6f46bc13788','Veronica macrocalyx var. humilis (G.Simpson) Garn.-Jones','(G.Simpson) Garn.-Jones',0,0,'41546ba1-23a3-5e2b-9624-c8b336ae2b80','Veronica macrocalyx humilis','89b38771-604a-5f49-875a-648ab1ebe978','Veronica macrocalyx var. humilis','5783f3f2-8fc0-5bd0-8887-b186fa4fb57c','Veronica macrocalyx humil','cfb340a4-f74c-45e7-a90f-846defe5da4b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfb33a75-b9ea-4e09-9b6b-e29d44414eb0','','','65a7481d-9e39-5021-ba87-63cba58e864e','Phragmidium griseum Dietel','Dietel',0,0,'d0d3fba3-0113-50d7-ba1c-79a778eee068','Phragmidium griseum','d0d3fba3-0113-50d7-ba1c-79a778eee068','Phragmidium griseum','8ed489d7-8f70-5a0e-816a-ee8c0809a257','Phragmidium grise','cfb33a75-b9ea-4e09-9b6b-e29d44414eb0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfb44e2f-6404-4413-a8d0-a0a7a06dcbaf','','','f3a24e26-fdee-5493-a880-38ea479817ab','Hyalotheca dubia (Kütz.) Ralfs','(Kütz.) Ralfs',0,0,'6470172b-13f6-50f2-9838-ba83e832b5ba','Hyalotheca dubia','6470172b-13f6-50f2-9838-ba83e832b5ba','Hyalotheca dubia','86afea08-fcfa-53fa-b814-f7422837aad8','Hyalotheca dub','cfb44e2f-6404-4413-a8d0-a0a7a06dcbaf','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Hyalotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfb4d15f-56ec-48a7-b87e-dcc405432d73','','','847e0a37-f638-52e2-915e-a7e610ff8acb','Sporidesmium folliculatum (Corda) E.W. Mason & S. Hughes','(Corda) E.W. Mason & S. Hughes',0,0,'7f89e963-b570-58f0-90a2-fe1030c15d7e','Sporidesmium folliculatum','7f89e963-b570-58f0-90a2-fe1030c15d7e','Sporidesmium folliculatum','ec9e6da1-c914-5875-b53c-08b2d7a26707','Sporidesmium folliculat','7b5080b3-52f7-423a-8d0e-710a773b4fed','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfb93e93-2830-484b-98f3-649bfe0139f0','','','679acd1a-b45d-595d-971b-9e8418b3aba5','Hordeum maritimum Stokes ex With.','Stokes ex With.',0,0,'7881c33b-7c26-56ae-99ac-fae672a34f06','Hordeum maritimum','7881c33b-7c26-56ae-99ac-fae672a34f06','Hordeum maritimum','abcf2882-513e-54ba-b345-718387b9e60d','Hordeum maritim','fa9b47a6-351b-482d-8866-5f5d73cab844','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hordeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('cfbbc17b-e3db-492a-b181-884526dc97ce','','','51cf9dea-859f-5a0a-a688-2f8f1c700005','Hebe topiaria L.B.Moore','L.B.Moore',0,0,'87c0730c-5ce8-57d1-99a4-d4a3530e054b','Hebe topiaria','87c0730c-5ce8-57d1-99a4-d4a3530e054b','Hebe topiaria','84c02329-abee-5f43-ba88-48c12f77725a','Hebe topiar','fc460bff-6a19-44a4-9205-5461f77082db','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfbdcc65-f896-4fd8-a9a3-531dd92f4e98','','','b70121d2-2ad7-5c1f-b51d-db8a17539e07','Myxosporium hypodermium Sacc.','Sacc.',0,0,'22a2daf8-e0e9-5ae3-bf07-5175f16da3c6','Myxosporium hypodermium','22a2daf8-e0e9-5ae3-bf07-5175f16da3c6','Myxosporium hypodermium','ffa1cc1a-571b-5dbf-bca5-9020592d8492','Myxosporium hypodermi','1514baf9-0251-42d2-896b-8a1f5e4f2cde','Fungi|Ascomycota||||Myxosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfc26563-e90b-43be-815b-b1fef8dab380','','','39d29f1e-992c-5807-954a-16f683e3a619','Soerensenella prehensor nitida Forster, 1954','Forster, 1954',1954,0,'4a511c1e-0960-5d66-8078-064c08bc0c13','Soerensenella prehensor nitida','4a511c1e-0960-5d66-8078-064c08bc0c13','Soerensenella prehensor nitida','ecce0684-b539-5c0b-8cf8-ba2f7552c33b','Soerensenella prehensor nitid','cfc26563-e90b-43be-815b-b1fef8dab380','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Soerensenella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfbf6cbc-0d5e-4d6d-964d-f9e5e3bae59e','','','38992938-381e-578c-8882-296b4db27001','Puccinia urticae-acutiformis Kleb.','Kleb.',0,0,'0ad9ad18-d3f8-5a69-ae85-f8e9fef096a6','Puccinia urticae-acutiformis','0ad9ad18-d3f8-5a69-ae85-f8e9fef096a6','Puccinia urticae-acutiformis','cad37333-0ce8-5063-b40d-9ed906fd329a','Puccinia urticae-acutiform','cfbf6cbc-0d5e-4d6d-964d-f9e5e3bae59e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cea4052c-f1b5-4636-b825-29be51a2de87','','','21804c12-ce84-5fdb-bdf2-c7e1cf6a99a5','Fissurina alveolata separans (Sidebottom, 1912)','(Sidebottom, 1912)',1912,0,'a7f42d1f-d89c-53d4-868f-8a3cdab3ea2c','Fissurina alveolata separans','a7f42d1f-d89c-53d4-868f-8a3cdab3ea2c','Fissurina alveolata separans','bf95d596-b704-521c-ba6d-8c7b5d255c64','Fissurina alueolat separans','cea4052c-f1b5-4636-b825-29be51a2de87','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('cead07a5-c3a2-4c54-8880-0a49fb30b99e','','','a6782943-00c2-5239-b1d8-e621b70430c2','Ischnoglossa Kraatz, 1856','Kraatz, 1856',1856,0,'cfd28972-ebfe-55e3-92fe-0dafde6b7096','Ischnoglossa','cfd28972-ebfe-55e3-92fe-0dafde6b7096','Ischnoglossa','cfd28972-ebfe-55e3-92fe-0dafde6b7096','Ischnoglossa','cead07a5-c3a2-4c54-8880-0a49fb30b99e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ischnoglossa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cea7224b-9192-43ac-af0b-d942f8b698d4','','','e820f1a7-7487-5242-8d5b-a7a84932c0b9','Vexillomyces dacrymycetoideus (Ouell. & Korf) Quijada & Baral','(Ouell. & Korf) Quijada & Baral',0,0,'0ab432e3-4cd6-5e3c-9db2-2fea7d8ff63d','Vexillomyces dacrymycetoideus','0ab432e3-4cd6-5e3c-9db2-2fea7d8ff63d','Vexillomyces dacrymycetoideus','d9ec1773-2f2d-5e76-a34e-2d15afd9f936','Vexillomyces dacrymycetoide','cea7224b-9192-43ac-af0b-d942f8b698d4','Fungi|Ascomycota|Leotiomycetes|Leotiales|Tympanidaceae|Vexillomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceaead26-5349-4a5e-9018-6040156c666f','','','6004ee46-7f2e-5921-95f2-ed0009966fa9','Aletia eucrossa Meyrick, 1927','Meyrick, 1927',1927,0,'b68da708-ae5e-5ec8-84fc-929d9e0732c4','Aletia eucrossa','b68da708-ae5e-5ec8-84fc-929d9e0732c4','Aletia eucrossa','05c51c2a-3d62-5c57-9893-273ccfcc60d8','Aletia eucross','ceaead26-5349-4a5e-9018-6040156c666f','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cea89077-98ed-48dc-b85f-74488589167a','','','9696f279-d06c-5bc4-8a71-3a66f4a51e7e','Datroniella B.K. Cui, Hai J. Li & Y.C. Dai','B.K. Cui, Hai J. Li & Y.C. Dai',0,0,'729583cc-6b0b-58df-8d37-e137047f7c23','Datroniella','729583cc-6b0b-58df-8d37-e137047f7c23','Datroniella','729583cc-6b0b-58df-8d37-e137047f7c23','Datroniella','cea89077-98ed-48dc-b85f-74488589167a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Datroniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceaee125-a0ec-49b2-ac10-65d14170c6d8','','','ea390356-e2f5-5afc-9b45-9e4317109c3b','Plectus','',0,0,'ea390356-e2f5-5afc-9b45-9e4317109c3b','Plectus','ea390356-e2f5-5afc-9b45-9e4317109c3b','Plectus','ea390356-e2f5-5afc-9b45-9e4317109c3b','Plectus','ceaee125-a0ec-49b2-ac10-65d14170c6d8','Animalia|Nematoda|Adenophorea|Chromadorida|Plectidae|Plectus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ceafc1b1-0223-4c58-b492-6f9a414fe8ca','','','ceae8811-abf0-59cb-bdf3-73a393408ad1','Japetella diaphana (Hoyle, 1885)','(Hoyle, 1885)',1885,0,'5ece5ddf-0cb3-5a2d-8084-c4473486583f','Japetella diaphana','5ece5ddf-0cb3-5a2d-8084-c4473486583f','Japetella diaphana','5922e370-255d-5ad6-9124-3f077caee3c8','Japetella diaphan','ceafc1b1-0223-4c58-b492-6f9a414fe8ca','Animalia|Mollusca|Cephalopoda|Octopoda|Bolitaenidae|Japetella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ceb50d3f-e7b5-4f52-844a-ceda8e35189c','','','a6414b0f-5e96-5fc8-95a1-d934dc7bfa17','Bradleya deltoides Hornibrook, 1952','Hornibrook, 1952',1952,0,'ecb859a8-7f0e-550a-8dec-95e281064eb0','Bradleya deltoides','ecb859a8-7f0e-550a-8dec-95e281064eb0','Bradleya deltoides','b1f00f52-4f3a-535e-8641-efe57e9c1df5','Bradleya deltoid','ceb50d3f-e7b5-4f52-844a-ceda8e35189c','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Bradleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ceb9bf39-9b2c-47bf-a613-40b7b52c59be','','','559a26f1-1366-56db-a288-c99b4b18bbe1','Suillus elegans Snell','Snell',0,0,'57ca69ec-70ad-567e-a124-b56be3a59349','Suillus elegans','57ca69ec-70ad-567e-a124-b56be3a59349','Suillus elegans','57ca69ec-70ad-567e-a124-b56be3a59349','Suillus elegans','5f5cfb28-b09e-4327-a7ef-1c5b2c90d589','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Suillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceb53381-61a8-445f-b526-3d711ef3e81e','','','e61a6e7a-73a7-5adc-a5b7-291acd1c0825','Heterocrossa philpotti hudsoni Dugdale, 1988','Dugdale, 1988',1988,0,'e7b94bdd-d392-5927-8394-44d3d8242967','Heterocrossa philpotti hudsoni','e7b94bdd-d392-5927-8394-44d3d8242967','Heterocrossa philpotti hudsoni','b0f18ae9-aa8c-5c0b-aeb3-95c1cd29f888','Heterocrossa philpott hudson','ceb53381-61a8-445f-b526-3d711ef3e81e','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Heterocrossa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ceba0092-3125-4a9c-b458-5ec63f05dc92','','','33d1386c-93e9-5982-ac3d-c829c0c225c8','Fusicladium romellianum Ondřej','Ondřej',0,0,'4c4f2231-d31d-54e0-82c5-011e5e9a7b4a','Fusicladium romellianum','4c4f2231-d31d-54e0-82c5-011e5e9a7b4a','Fusicladium romellianum','250bb175-1c4e-5abd-b019-cd03f6b24242','Fusicladium romellian','ceba0092-3125-4a9c-b458-5ec63f05dc92','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceb6db8b-ad22-4e9f-94d9-c5cdc2d8ed77','','','4cc8ac8d-28ec-5d5a-a633-8a3271e76767','Bembidion (Zemetallina) wanakense Lindroth, 1976','Lindroth, 1976',1976,0,'054b98f8-f1a4-5f3d-85eb-fc2fef7e2139','Bembidion wanakense','054b98f8-f1a4-5f3d-85eb-fc2fef7e2139','Bembidion wanakense','938d7408-6fb6-5e44-9352-2cb868553ad0','Bembidion wanakens','ceb6db8b-ad22-4e9f-94d9-c5cdc2d8ed77','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cec137dd-dcd7-4adb-82de-24f19a05ce02','','','bb325371-158c-5a4e-b62f-36cf0bfa87d1','Sciacharis (Sciacharis) taupoensis Franz, 1986','Franz, 1986',1986,0,'ced6b942-47a0-5ba3-92e2-65d5f3988fec','Sciacharis taupoensis','ced6b942-47a0-5ba3-92e2-65d5f3988fec','Sciacharis taupoensis','33ccf3a6-b156-53a4-8508-576c83843521','Sciacharis taupoens','cec137dd-dcd7-4adb-82de-24f19a05ce02','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cebbdedc-6754-420a-b26e-1aca42cf34be','','','bc45e022-5666-5698-9266-83b77a8d0580','Aphis coprosmae Laing, 1926','Laing, 1926',1926,0,'bcd55d04-282c-55ea-a748-b82cad1dd7cb','Aphis coprosmae','bcd55d04-282c-55ea-a748-b82cad1dd7cb','Aphis coprosmae','b34ff27f-bcd8-5439-b0b8-0eeca39ac4f6','Aphis coprosm','cebbdedc-6754-420a-b26e-1aca42cf34be','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Aphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cec0150e-3ed3-41d1-b32f-53b88ff7d6fb','','','221ec225-9408-55ab-802d-0d876aeaec5d','Rosellinia pepo Pat.','Pat.',0,0,'da2890bd-3169-52eb-86e4-40c5ecbe0b4c','Rosellinia pepo','da2890bd-3169-52eb-86e4-40c5ecbe0b4c','Rosellinia pepo','fb37b805-d893-52c6-97c2-937e2f6052ca','Rosellinia pep','cec0150e-3ed3-41d1-b32f-53b88ff7d6fb','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cebe884f-c896-41cd-9ad6-c3a10646e1c0','','','f282e307-e4fb-539d-8220-893839ba9d5b','Nuncia (Micronuncia) roeweri roeweri Forster, 1954','Forster, 1954',1954,0,'f5d88b06-91be-529f-952d-0415bf37d587','Nuncia roeweri roeweri','f5d88b06-91be-529f-952d-0415bf37d587','Nuncia roeweri roeweri','348ffd28-e499-5d40-9b77-eb4c9993b604','Nuncia roewer roewer','cebe884f-c896-41cd-9ad6-c3a10646e1c0','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('cec3abb6-4bad-494c-b7cb-c701a2fd6cb6','','','cf69017a-4685-5979-9ae7-60db82f230b7','Parmentaria pyrenastroides (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'f99c73a7-a7a8-59b1-b7d4-b6b4408f9007','Parmentaria pyrenastroides','f99c73a7-a7a8-59b1-b7d4-b6b4408f9007','Parmentaria pyrenastroides','450b3d88-68e9-534f-bfd5-90c2cfe023fa','Parmentaria pyrenastroid','825060e9-8ab3-4110-96a3-7b29f6524b50','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Parmentaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cec94d7d-dbe5-4355-a82e-80c24a534720','','','0a1efbdc-3bd3-545d-8bd9-db847e7bdd7b','Todea barbara (L.) T.Moore','(L.) T.Moore',0,0,'78f78c10-31b5-5d2e-85ce-ff182ab84aae','Todea barbara','78f78c10-31b5-5d2e-85ce-ff182ab84aae','Todea barbara','2afb5702-49bf-5922-bfd9-137e432a4523','Todea barbar','cec94d7d-dbe5-4355-a82e-80c24a534720','Plantae|Tracheophyta|Polypodiopsida|Osmundales|Osmundaceae|Todea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cec6c87d-47bb-44e0-96de-e27d3a7bd630','','','ca1b15c3-5a3a-5381-a605-9b94893ad54a','Rigidoporus concrescens (Mont.) Rajchenb.','(Mont.) Rajchenb.',0,0,'60778784-20ea-53e4-824a-b115403eadf6','Rigidoporus concrescens','60778784-20ea-53e4-824a-b115403eadf6','Rigidoporus concrescens','60778784-20ea-53e4-824a-b115403eadf6','Rigidoporus concrescens','cec6c87d-47bb-44e0-96de-e27d3a7bd630','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Rigidoporaceae|Rigidoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cec72daf-6a0d-4ee2-a088-e5c44782dab5','','','3a4ccae8-d0cb-5e33-a6c6-7e5ce784606b','Gloeophyllum (P. Karst.) P. Karst.','(P. Karst.) P. Karst.',0,0,'53c12b18-e6f5-56ca-8e99-c3aeb95a1acb','Gloeophyllum','53c12b18-e6f5-56ca-8e99-c3aeb95a1acb','Gloeophyllum','53c12b18-e6f5-56ca-8e99-c3aeb95a1acb','Gloeophyllum','cec72daf-6a0d-4ee2-a088-e5c44782dab5','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Gloeophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cecf40b5-6541-4bb7-9807-4d8b77a8be15','','','15f7c395-7cfc-51e5-92cb-877d192998c9','Cyphon lateralis Broun, 1883','Broun, 1883',1883,0,'de3ad506-64c2-5c26-8a26-0b2451aca9b4','Cyphon lateralis','de3ad506-64c2-5c26-8a26-0b2451aca9b4','Cyphon lateralis','58d01956-fc8c-526e-8dc0-b5f69cb00d12','Cyphon lateral','652d1393-0244-4a14-a18f-8b2c774f1835','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cecb5836-5f3a-4e02-9e81-038f223c9e92','','','ee9d413f-d610-53f8-80f7-dc68dfb7e4ac','Plagiothecium lamprostachys (Hampe) A.Jaeger','(Hampe) A.Jaeger',0,0,'bdb9bf07-be6f-5a80-9ba3-a6c4325e9532','Plagiothecium lamprostachys','bdb9bf07-be6f-5a80-9ba3-a6c4325e9532','Plagiothecium lamprostachys','bdb9bf07-be6f-5a80-9ba3-a6c4325e9532','Plagiothecium lamprostachys','cecb5836-5f3a-4e02-9e81-038f223c9e92','Plantae||Bryopsida|Hypnales|Plagiotheciaceae|Plagiothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ced08872-09f1-4698-8f8d-70e5cfbb34ae','','','bf4d6806-98d1-5aec-9f77-9f9347cfdc05','Newsteadia myersi Green, 1929','Green, 1929',1929,0,'a3b22f2c-f763-5b1a-af49-cdb1a90a5250','Newsteadia myersi','a3b22f2c-f763-5b1a-af49-cdb1a90a5250','Newsteadia myersi','fc2f2d36-db52-5cbe-80d5-6fd6997f5f1f','Newsteadia myers','ced08872-09f1-4698-8f8d-70e5cfbb34ae','Animalia|Arthropoda|Insecta|Hemiptera|Ortheziidae|Newsteadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ced1782b-c627-4aae-86a4-d945a4a2d7ab','','','bb188af8-b244-56ae-b3c0-449f1dc46a1f','Agonis flexuosa (Willd.) Sweet','(Willd.) Sweet',0,0,'d9d36207-71c6-5217-9eea-357356a992e7','Agonis flexuosa','d9d36207-71c6-5217-9eea-357356a992e7','Agonis flexuosa','51784521-3b05-5c65-8bf5-87f2941fb419','Agonis flexuos','ced1782b-c627-4aae-86a4-d945a4a2d7ab','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Agonis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cedb16f3-fa26-4b89-a6ca-6ef1284c912d','','','3ff8868d-c906-50fa-8476-da4e91094f79','Pertusaria petrophyes C.Knight','C.Knight',0,0,'3a7b580d-d9b5-57ae-a0db-f507a4bd6b12','Pertusaria petrophyes','3a7b580d-d9b5-57ae-a0db-f507a4bd6b12','Pertusaria petrophyes','6cb6e907-2bca-5d4a-bf27-b216a7abc869','Pertusaria petrophy','cedb16f3-fa26-4b89-a6ca-6ef1284c912d','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ced6af0d-9ed7-4c9c-969e-c2bb4a4537d1','','','ce9652dc-23cd-5aeb-8eec-3efbdd0b1d46','Sterigmatocystis auricoma Guég.','Guég.',0,0,'3352bff4-0b91-5a63-9274-4d1530962ffd','Sterigmatocystis auricoma','3352bff4-0b91-5a63-9274-4d1530962ffd','Sterigmatocystis auricoma','88de192a-57fc-52e3-b047-a9f0b9899094','Sterigmatocystis auricom','87ac7d70-5966-432b-ac09-f2c58a2cd1ad','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Sterigmatocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceddcb9e-8184-4a7f-8d40-d7e0e6a88edc','','','416d5ad2-92a2-5a87-8361-489f33b8ae0a','Aloina sullivaniana (Müll.Hal.) Broth.','(Müll.Hal.) Broth.',0,0,'e2873ade-afcb-53d1-be53-c7b261ea2625','Aloina sullivaniana','e2873ade-afcb-53d1-be53-c7b261ea2625','Aloina sullivaniana','cc2726b1-a59d-5cfc-9f2f-34a81ead4300','Aloina sulliuanian','4d09510f-5143-419a-888a-018691b720ff','Plantae||Bryopsida|Pottiales|Pottiaceae|Aloina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cee4b312-aa64-4e2e-9f09-357d664fab9a','','','c4c04cd6-a8ae-556b-b5df-5457f829cf13','Trichoderma virens (J.H. Mill., Giddens & A.A. Foster) Arx','(J.H. Mill., Giddens & A.A. Foster) Arx',0,0,'fcfb7890-4d08-5073-9d1d-17431d3f5e17','Trichoderma virens','fcfb7890-4d08-5073-9d1d-17431d3f5e17','Trichoderma virens','c401038b-4285-5e4b-8d13-894cb775e7a6','Trichoderma uirens','cee4b312-aa64-4e2e-9f09-357d664fab9a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cee45dac-1ab9-4a44-9fe6-dbe921311e76','','','42bf9429-3fba-5869-b021-07c91164e136','Zeradina ovata (Odhner, 1924)','(Odhner, 1924)',1924,0,'d1d41af4-7713-56fe-8c08-49ece65ee806','Zeradina ovata','d1d41af4-7713-56fe-8c08-49ece65ee806','Zeradina ovata','ca54364e-198d-563e-ab59-919bf8a75640','Zeradina ouat','cee45dac-1ab9-4a44-9fe6-dbe921311e76','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vanikoridae|Zeradina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ceeb6a65-bab1-4671-a9ce-20c4597f51eb','','','c983772a-8171-513b-875a-986d190029af','Pucciniastrum americanum (Farl.) Arthur','(Farl.) Arthur',0,0,'b0ed9cd1-b524-5536-97ed-5e9c65c13cc1','Pucciniastrum americanum','b0ed9cd1-b524-5536-97ed-5e9c65c13cc1','Pucciniastrum americanum','6e52aa88-fbaa-5983-8804-ceb48173b429','Pucciniastrum american','bb2baf7d-3dfa-444f-bfe6-60f83f52e30d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Pucciniastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cee74f2f-6001-44e5-ab98-778f8bff8525','','','ffd3ef52-483b-5183-a357-0e34bc4a1342','Orthodera novaezealandiae (Colenso, 1882)','(Colenso, 1882)',1882,0,'67bc95e5-c3a6-5ada-9473-447e47197459','Orthodera novaezealandiae','67bc95e5-c3a6-5ada-9473-447e47197459','Orthodera novaezealandiae','72e70762-8365-5a81-9853-d2a362c33253','Orthodera nouaezealandi','cee74f2f-6001-44e5-ab98-778f8bff8525','Animalia|Arthropoda|Insecta|Mantodea|Mantidae|Orthodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ceee6b16-63ed-4f81-91b3-574549070363','','','50e7a00e-17ac-5d3f-9d8b-083faeb06842','Radopholus nativus Sher, 1968','Sher, 1968',1968,0,'62918b2a-b85a-51d7-8be7-17e15d56d58a','Radopholus nativus','62918b2a-b85a-51d7-8be7-17e15d56d58a','Radopholus nativus','ae44da76-44cc-5d94-89e3-3d035aafffd7','Radopholus natiu','ceee6b16-63ed-4f81-91b3-574549070363','Animalia|Nematoda|Secernentea|Tylenchida|Pratylenchidae|Radopholus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ceeef458-6d69-4515-952a-87bcce1084e2','','','e63d6a14-cc17-5892-874e-563deb7fb5de','Physetica hudsoni Howes, 1906','Howes, 1906',1906,0,'69c1a410-1097-521f-a7be-8722d94cc3f1','Physetica hudsoni','69c1a410-1097-521f-a7be-8722d94cc3f1','Physetica hudsoni','d65847dd-4c7c-5b4c-936e-644f4d2eb757','Physetica hudson','f5b7f3ab-4b29-4709-9516-716bd82dcda5','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Physetica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d19edbee-840a-4bd8-8637-8d154525786d','','','38dfa4ba-051f-5b58-b424-844c006fe3a4','Cosmarium pseudoprotuberans var. angustius Nordst.','Nordst.',0,0,'87e91f5b-f067-558f-b321-21395ad18a90','Cosmarium pseudoprotuberans angustius','f5ec34f4-cb3a-5188-ac0b-47da75b69a26','Cosmarium pseudoprotuberans var. angustius','cbb32728-1e2d-51f8-8159-4eda2d1c2bea','Cosmarium pseudoprotuberans angust','d19edbee-840a-4bd8-8637-8d154525786d','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d19e3999-fd73-433b-96ac-c02197ab8801','','','f39ac617-f893-5b47-bcf9-89f3bfc31535','Incurvaria basella Walker, 1863','Walker, 1863',1863,0,'53ecea81-df65-5f8c-b5cb-eb9089a0e013','Incurvaria basella','53ecea81-df65-5f8c-b5cb-eb9089a0e013','Incurvaria basella','835023a5-fb4a-5560-8a0b-6900f3c3de5c','Incurvaria basell','07a62bdc-c903-49fb-8a26-88a631396b25','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Incurvaria s.l.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1a346b5-dfd9-4aa3-8cd7-0562501acacc','','','668162fc-e9ab-5eb7-b276-b49d08e26cfe','Arcyriaceae Rostaf. ex Cooke','Rostaf. ex Cooke',0,0,'f2631e4c-dd8d-54a9-8c5f-a6f444663ad9','Arcyriaceae','f2631e4c-dd8d-54a9-8c5f-a6f444663ad9','Arcyriaceae','f2631e4c-dd8d-54a9-8c5f-a6f444663ad9','Arcyriaceae','3190c8f3-40d4-4e86-a471-155b854acc83','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Arcyriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('d1a08d3a-5e9f-4d6f-971e-7716679cefa5','','','1336638f-96d9-5b07-80cf-205d113fddc2','Lepiota mesomorpha (Bull.) Gillet','(Bull.) Gillet',0,0,'19cbb8d8-d507-5bf8-97a2-8d59ae615a60','Lepiota mesomorpha','19cbb8d8-d507-5bf8-97a2-8d59ae615a60','Lepiota mesomorpha','d2e35a18-f838-528a-aeab-457d6b256bef','Lepiota mesomorph','d1a08d3a-5e9f-4d6f-971e-7716679cefa5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1a3a510-4450-4e57-8839-7428d0a8e67e','','','cc668838-62e0-5010-aa7a-0c1083ea1c99','Tetragraptus amii Elles & Wood, 1902','Elles & Wood, 1902',1902,0,'b96c3ff3-10ff-55c6-89b7-07af56a93112','Tetragraptus amii','b96c3ff3-10ff-55c6-89b7-07af56a93112','Tetragraptus amii','eeaca643-34de-5f17-bd97-6cd4794f5bd0','Tetragraptus am','d1a3a510-4450-4e57-8839-7428d0a8e67e','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Tetragraptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1a16d4d-b5be-4843-a1a6-e568a933e676','','','3565e5fc-dbe5-5327-bf20-ebcd8d849f0a','Nepinnotheres','',0,0,'3565e5fc-dbe5-5327-bf20-ebcd8d849f0a','Nepinnotheres','3565e5fc-dbe5-5327-bf20-ebcd8d849f0a','Nepinnotheres','3565e5fc-dbe5-5327-bf20-ebcd8d849f0a','Nepinnotheres','d1a16d4d-b5be-4843-a1a6-e568a933e676','Animalia|Arthropoda|Malacostraca|Decapoda|Pinnotheridae|Nepinnotheres','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1a3a4cf-ebe2-4e2f-ad66-b18461c58f93','','','83620b08-5837-588c-84db-09c20312241c','Colletotrichum capsici (Syd.) E.J. Butler & Bisby','(Syd.) E.J. Butler & Bisby',0,0,'9883e246-86ab-54cd-b8fa-9282614fb71b','Colletotrichum capsici','9883e246-86ab-54cd-b8fa-9282614fb71b','Colletotrichum capsici','e77afb65-9a3b-56bc-ac7c-e15b503557b1','Colletotrichum capsic','abfe7a8c-778d-46e2-b350-31814d792e72','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1a1f7d7-5fe3-48b9-842b-ec3a0536fc93','','','bdc1f758-3c6e-5633-bc72-dc11306622f9','Chrysomyxa albida J.G. Kühn','J.G. Kühn',0,0,'9d6bdce8-dd3a-5895-810a-f163e71c9638','Chrysomyxa albida','9d6bdce8-dd3a-5895-810a-f163e71c9638','Chrysomyxa albida','4c7d2e76-25cc-59c3-8f86-5c84f5cc0171','Chrysomyxa albid','71df1198-cef7-4b3c-9efd-560a79d66260','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Chrysomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1a308ac-307c-4754-8c80-ed20c609a551','','','643ea6d2-cfbc-593c-8ce6-6a904b724333','Anthracocystis ovaria (Griffiths) McTaggart & R.G. Shivas','(Griffiths) McTaggart & R.G. Shivas',0,0,'a0876b33-70fd-56d3-a4d8-e1c332eb69ce','Anthracocystis ovaria','a0876b33-70fd-56d3-a4d8-e1c332eb69ce','Anthracocystis ovaria','b6e4a995-ace8-5211-aced-201ae780248f','Anthracocystis ouar','d1a308ac-307c-4754-8c80-ed20c609a551','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1a74920-c7f3-4b07-b68c-c96d7a86dfca','','','1532d9fa-5127-58b2-a115-dfbb81abdd2d','Lembidium subgen. Isodictyon Herzog','Herzog',0,0,'0a93a5f3-f0a4-5362-9eab-e6179c36a086','Isodictyon','edc9cfec-7a57-503d-944e-217e7284e5d3','Lembidium subgen. Isodictyon','0a93a5f3-f0a4-5362-9eab-e6179c36a086','Isodictyon','51378a5d-7aae-4fa5-a45c-9b7b9f1d918b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lembidium','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('d1aab127-2f0d-4a28-9a4f-bbd8a6a81ef4','','','6b5080f7-b6e0-52ea-ace7-df5e367b5a15','Lichen schraderi Bernh.','Bernh.',0,0,'4a8da5f6-e140-5c59-8e0b-a61686416e24','Lichen schraderi','4a8da5f6-e140-5c59-8e0b-a61686416e24','Lichen schraderi','e11e5b1a-de1b-5f26-9504-464d3597a5ad','Lichen schrader','6daa6237-eec5-4b9c-a214-64aaf189166e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1b090e3-c80c-4b17-9870-005de3000d48','','','a5ccf72b-fcad-548b-904a-9f55eac32886','Megadromus lobipes (Bates, 1878)','(Bates, 1878)',1878,0,'14ed89e5-824d-5141-9fd1-05c013d699ea','Megadromus lobipes','14ed89e5-824d-5141-9fd1-05c013d699ea','Megadromus lobipes','5761e538-62ed-50c1-927b-54581a6a5c06','Megadromus lobip','d1b090e3-c80c-4b17-9870-005de3000d48','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1b38f21-46e5-4455-a047-8510d969fdf3','','','dc4d1e42-8d0c-5096-875d-3d30771103ee','Sepedophilus suavis (Fauvel, 1895)','(Fauvel, 1895)',1895,0,'4cb8979d-413f-578f-94e9-bc4862229362','Sepedophilus suavis','4cb8979d-413f-578f-94e9-bc4862229362','Sepedophilus suavis','fd81b49f-c287-5a11-a432-5f333c434c97','Sepedophilus suau','d1b38f21-46e5-4455-a047-8510d969fdf3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sepedophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1b394d4-2296-4fbc-9940-cd37a081d604','','','e8c65a3e-1bb2-5da5-be46-35fc1b755a2b','Solitaria Arup, Søchting & Frödén','Arup, Søchting & Frödén',0,0,'bce0cfb3-a9a4-5a2d-a220-c28c34a814ef','Solitaria','bce0cfb3-a9a4-5a2d-a220-c28c34a814ef','Solitaria','bce0cfb3-a9a4-5a2d-a220-c28c34a814ef','Solitaria','d1b394d4-2296-4fbc-9940-cd37a081d604','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Solitaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1c32385-f95f-4634-8029-2275b48101d8','','','3cc1de38-52a2-59d9-93a2-4d490b49ee54','Polyphlebium venosum (R.Br.) Copel.','(R.Br.) Copel.',0,0,'95fcaf2c-85cd-5cb5-90da-18fefa9dcd5b','Polyphlebium venosum','95fcaf2c-85cd-5cb5-90da-18fefa9dcd5b','Polyphlebium venosum','22fbf084-e385-5939-b2d6-a1088d52b91c','Polyphlebium uenos','296f0fc3-ea3d-4cd7-9003-6483966d959e','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Polyphlebium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1bdf34f-eb60-4057-91f8-2c223ce244be','','','f6647bb0-24df-527e-a8e8-2ee1a33cd15d','Cominella (Josepha) virgata brookesi Powell, 1952','Powell, 1952',1952,0,'f0c0cc8c-60b7-54c7-a93b-aea90fcafa73','Cominella virgata brookesi','f0c0cc8c-60b7-54c7-a93b-aea90fcafa73','Cominella virgata brookesi','f8953d65-202c-561a-a2e7-5796a8f299e5','Cominella uirgat brookes','d1bdf34f-eb60-4057-91f8-2c223ce244be','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1bc5961-764d-4a23-ba3e-80da2ffc0b12','','','dc13e5f5-9e03-5d11-8dbe-1d5084e608e3','Hydnochaete saepiaria (Lloyd) G. Cunn.','(Lloyd) G. Cunn.',0,0,'4e9981ec-3ee2-5a6e-88e5-52ce15f9140f','Hydnochaete saepiaria','4e9981ec-3ee2-5a6e-88e5-52ce15f9140f','Hydnochaete saepiaria','aa9c10f8-932c-5fd8-b540-e18601455ec3','Hydnochaete saepiar','d1bc5961-764d-4a23-ba3e-80da2ffc0b12','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hydnochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1c4e507-de9a-4a29-903e-56310a3feb4b','','','23a3b654-7d1c-539d-97b1-458e6c6cfaf4','Pagurodes','',0,0,'23a3b654-7d1c-539d-97b1-458e6c6cfaf4','Pagurodes','23a3b654-7d1c-539d-97b1-458e6c6cfaf4','Pagurodes','23a3b654-7d1c-539d-97b1-458e6c6cfaf4','Pagurodes','d1c4e507-de9a-4a29-903e-56310a3feb4b','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Pagurodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1c8e56c-418f-4eaa-8bca-59c757ab64c0','','','0022cd72-a487-5bfa-8362-c46ee8ff0f87','Telaranea pulcherrima (Steph.) R.M.Schust.','(Steph.) R.M.Schust.',0,0,'f568d097-fe5b-588f-9944-75c9bfbbe545','Telaranea pulcherrima','f568d097-fe5b-588f-9944-75c9bfbbe545','Telaranea pulcherrima','2b3c4fc8-4bec-5602-b7d4-0d72722b5b35','Telaranea pulcherrim','3c0391b2-4997-444d-9203-492cddeb1f5a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1c46758-f6e7-449f-83f1-bae23fe2a199','','','3a862c5a-1666-5992-b9c5-9af1af045d00','Hydrocotyle robusta Kirk','Kirk',0,0,'64c459d0-739a-5778-b08a-7ef9369be4f1','Hydrocotyle robusta','64c459d0-739a-5778-b08a-7ef9369be4f1','Hydrocotyle robusta','0b55147f-b01b-5242-9599-a9409e701178','Hydrocotyle robust','d1c46758-f6e7-449f-83f1-bae23fe2a199','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1cea7b9-114b-41be-b9d8-00fee9d11e48','','','e698fd71-c8b1-5612-9c5c-921c1f863438','Tasmanentulus intermedius Tuxen, 1986','Tuxen, 1986',1986,0,'2cdcce37-b454-58bc-8d60-1267be6463a0','Tasmanentulus intermedius','2cdcce37-b454-58bc-8d60-1267be6463a0','Tasmanentulus intermedius','92d89c79-4621-5197-b6c5-bf499e9d0736','Tasmanentulus intermed','d1cea7b9-114b-41be-b9d8-00fee9d11e48','Animalia|Arthropoda|Protura||Acerentomidae|Tasmanentulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1cc3504-f2be-4cb1-bd67-254e2b98fa77','','','09657770-fd7f-52ce-8268-dbc7988f9a8e','Panaeolus rickenii Hora','Hora',0,0,'8ef612fa-e535-532d-b99f-479190ab87a2','Panaeolus rickenii','8ef612fa-e535-532d-b99f-479190ab87a2','Panaeolus rickenii','b2199833-d031-51a9-9c7f-fb58669726bd','Panaeolus ricken','51a4c1d3-3d1c-403b-804e-9aa5e3412601','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1cca7eb-7a83-44ff-b3bc-e384c35e0f8f','','','751fe55b-070b-51a2-bccc-63890ad57d29','Periconiella Sacc.','Sacc.',0,0,'f350f722-c9e3-51a2-b240-a8d0a52bb6ee','Periconiella','f350f722-c9e3-51a2-b240-a8d0a52bb6ee','Periconiella','f350f722-c9e3-51a2-b240-a8d0a52bb6ee','Periconiella','d1cca7eb-7a83-44ff-b3bc-e384c35e0f8f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Periconiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1cb11dd-01ff-4819-83a8-9c5d27710167','','','a2b09258-52d0-5785-a7dd-fe06f9a77724','Zelamerus species [Masner & Huggert], 1989','',0,0,'41505cc6-f4b6-5b68-a3a2-e2a6b3f67ea0','Zelamerus','41505cc6-f4b6-5b68-a3a2-e2a6b3f67ea0','Zelamerus','41505cc6-f4b6-5b68-a3a2-e2a6b3f67ea0','Zelamerus','d1cb11dd-01ff-4819-83a8-9c5d27710167','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelamerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d1cd6c0a-ad1e-49ce-81a8-74bd149d5936','','','8158e031-1eb3-5d63-ad3c-93a67cb493e0','Fusarium citricola Guarnaccia, Sand.-Den. & Crous','Guarnaccia, Sand.-Den. & Crous',0,0,'2a1138e7-1478-5fa6-9b34-2e75a57da8d2','Fusarium citricola','2a1138e7-1478-5fa6-9b34-2e75a57da8d2','Fusarium citricola','7dde8b43-8341-5b99-bc8f-3ef4f42b7745','Fusarium citricol','d1cd6c0a-ad1e-49ce-81a8-74bd149d5936','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1d25137-46d3-468f-8fca-5e1546d07171','','','5a55881c-a0d2-5889-ab70-b214208ff80f','Pleurotus cocciformis (Berk.) Sacc.','(Berk.) Sacc.',0,0,'251add49-393f-5cf0-9730-7c7b6a810029','Pleurotus cocciformis','251add49-393f-5cf0-9730-7c7b6a810029','Pleurotus cocciformis','c907d5f7-ca5b-5465-8b9d-2bb61b937a0e','Pleurotus cocciform','bcd6924f-a3ec-4ed5-96f1-a760c422564a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1d2d548-2b59-42d9-8713-cba26cb19570','','','63e5810d-227e-5c8f-84d8-9df5090bf63d','Cryptomonas mikrokuamosa Norris','Norris',0,0,'8687c344-e2dc-5802-946a-428228cfbeae','Cryptomonas mikrokuamosa','8687c344-e2dc-5802-946a-428228cfbeae','Cryptomonas mikrokuamosa','334eb3c4-c46a-5974-acb6-f7ad83f40334','Cryptomonas mikrokuamos','d1d2d548-2b59-42d9-8713-cba26cb19570','Chromista|Cryptophyta|Cryptophyceae|Cryptomonadales|Cryptomonadaceae|Cryptomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1d1fed5-4659-4ee9-b322-e109834de912','','','d95d1772-ce31-50ae-94fd-b4b8dcb04d8e','Clubiona clima Forster, 1979','Forster, 1979',1979,0,'d421812d-72dc-569a-bb6d-87d79ce5ff0b','Clubiona clima','d421812d-72dc-569a-bb6d-87d79ce5ff0b','Clubiona clima','3bc238bd-3e59-5991-af83-5c7af4893302','Clubiona clim','d1d1fed5-4659-4ee9-b322-e109834de912','Animalia|Arthropoda|Arachnida|Araneae|Clubionidae|Clubiona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1d5922d-86bf-4b86-840c-0330d42e2a29','','','fb27007d-3284-5e89-aeef-e681bce553a9','Dictyostelium australe Cavender, S.L.Stephenson, J.C.Landolt & Vadell','Cavender, S.L.Stephenson, J.C.Landolt & Vadell',0,0,'019850ed-d365-585f-a1a2-067755a2d2b0','Dictyostelium australe','019850ed-d365-585f-a1a2-067755a2d2b0','Dictyostelium australe','2f4e8d34-09f3-5a15-b461-62909aba9921','Dictyostelium austral','d1d5922d-86bf-4b86-840c-0330d42e2a29','Protozoa|Amoebozoa|Dictyostelea|Dictyosteliida|Dictyosteliidae|Dictyostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1d9cabf-e1dd-4b12-9548-e941ffa330bd','','','a20de1ba-f7eb-5d08-9440-6890703a54e8','Camptochaete tasmanica Broth.','Broth.',0,0,'075bc376-981d-582c-a5d2-2dedfd3b7766','Camptochaete tasmanica','075bc376-981d-582c-a5d2-2dedfd3b7766','Camptochaete tasmanica','062ac561-f46f-5fb3-bead-a91d9cba4fbc','Camptochaete tasmanic','5818446d-68e6-4733-a596-6828541da0ae','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Camptochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1dec257-41b7-49b9-aad1-6310fc9e7592','','','4526b170-e54c-553f-8377-b0970b2c33c9','Fritillaria imperialis L.','L.',0,0,'0d3582ab-a98f-5608-9dbe-7a814e37f993','Fritillaria imperialis','0d3582ab-a98f-5608-9dbe-7a814e37f993','Fritillaria imperialis','b242a449-513c-596c-963b-bfdf7f788aef','Fritillaria imperial','d1dec257-41b7-49b9-aad1-6310fc9e7592','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Fritillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1e13b77-4b6c-4c0b-80d8-6b3a1c85c7c0','','','5e4bfae4-75f2-5597-8de6-c617a57dc196','Heterogastridiaceae Oberw. and R. Bauer 1990','Oberw. and R. Bauer 1990',1990,0,'d0ee6474-b84a-52ad-8a99-6eb3ea20e283','Heterogastridiaceae','d0ee6474-b84a-52ad-8a99-6eb3ea20e283','Heterogastridiaceae','d0ee6474-b84a-52ad-8a99-6eb3ea20e283','Heterogastridiaceae','d1e13b77-4b6c-4c0b-80d8-6b3a1c85c7c0','Fungi|Basidiomycota|Microbotryomycetes|Heterogastridiales|Heterogastridiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('d1dd71b1-1787-49d0-8e59-b5efed9b8635','','','0e793b7d-560d-5d78-acc8-22a6721f0e45','Tychonema bornetii (Zukal) Anagn. & Komárek','(Zukal) Anagn. & Komárek',0,0,'5a7b5c60-efd2-56b0-bafb-e28dec2be1cc','Tychonema bornetii','5a7b5c60-efd2-56b0-bafb-e28dec2be1cc','Tychonema bornetii','2e1d298d-6551-56c8-8e35-89ce7aec36d4','Tychonema bornet','d1dd71b1-1787-49d0-8e59-b5efed9b8635','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Tychonema','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('d1e087b0-0d90-47e5-87f8-f6d69fe8e944','','','fa1039a1-1242-515e-8894-ef9bfa70bbf6','Alpinia Roxb.','Roxb.',0,0,'6d43100d-ad16-5103-a0ba-ba336f069ec9','Alpinia','6d43100d-ad16-5103-a0ba-ba336f069ec9','Alpinia','6d43100d-ad16-5103-a0ba-ba336f069ec9','Alpinia','d1e087b0-0d90-47e5-87f8-f6d69fe8e944','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Alpinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1e44ca8-e6e1-49f7-97a3-39bf8a6f597b','','','9ab2c8a7-4ea4-5cf1-ad7e-16b7782c931b','Sierola gilbertae Ward, 2013','Ward, 2013',2013,0,'1749c3ec-cca7-5b88-9342-0eb6c6e8bd5c','Sierola gilbertae','1749c3ec-cca7-5b88-9342-0eb6c6e8bd5c','Sierola gilbertae','c4d429f0-ea8c-56b4-a2f9-125370b4f855','Sierola gilbert','d1e44ca8-e6e1-49f7-97a3-39bf8a6f597b','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Sierola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2c8baab-8bd8-4c21-824e-689c7a18d966','','','f390e2b4-0021-5657-8ea4-3eb13994a4ff','Alpheopsis','',0,0,'f390e2b4-0021-5657-8ea4-3eb13994a4ff','Alpheopsis','f390e2b4-0021-5657-8ea4-3eb13994a4ff','Alpheopsis','f390e2b4-0021-5657-8ea4-3eb13994a4ff','Alpheopsis','d2c8baab-8bd8-4c21-824e-689c7a18d966','Animalia|Arthropoda|Malacostraca|Decapoda|Alpheidae|Alpheopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2cab0b0-6806-4e0c-8b03-9bd43ad844f3','','','110b19b7-a9cf-5dff-94ce-97a8de268df2','Phalacrocorax campbelli','',0,0,'110b19b7-a9cf-5dff-94ce-97a8de268df2','Phalacrocorax campbelli','110b19b7-a9cf-5dff-94ce-97a8de268df2','Phalacrocorax campbelli','01bc043d-9eda-53b3-bd85-dcf4ab8fbf31','Phalacrocorax campbell','5611fa92-712e-42ef-bf57-ccba1c6bfb6b','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Phalacrocorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1e777c9-4113-4769-b365-f3d7ade631ce','','','9b468b5f-8857-506a-9220-0ad1f7b6021e','Senecio aquaticus Hill','Hill',0,0,'c5655003-86ed-5b2c-a782-8c9458fe7474','Senecio aquaticus','c5655003-86ed-5b2c-a782-8c9458fe7474','Senecio aquaticus','bb72949d-b619-5231-8873-b46a91acec3d','Senecio aquatic','ad079a7c-0506-41f7-a9e7-06742b6c42c3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1e7ab7f-3990-4fa3-9c95-f2356d5cb944','','','89ee0e61-fd79-5bcf-97cf-40e964c8e933','Parepierus sylvanus (Lewis, 1879)','(Lewis, 1879)',1879,0,'8037c286-dfd3-5e88-acca-ed13ef87f4ee','Parepierus sylvanus','8037c286-dfd3-5e88-acca-ed13ef87f4ee','Parepierus sylvanus','b8992fa1-0f3f-582d-ad55-18b8f79c9d21','Parepierus syluan','d1e7ab7f-3990-4fa3-9c95-f2356d5cb944','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Parepierus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2cbad07-5e28-4a20-bf79-235d71bde9df','','','5fa7caef-4914-5f8a-9523-d29885d37bb6','Wedelia Jacq.','Jacq.',0,0,'f572bb10-7c28-5c92-9fc5-7deb7fddc1a5','Wedelia','f572bb10-7c28-5c92-9fc5-7deb7fddc1a5','Wedelia','f572bb10-7c28-5c92-9fc5-7deb7fddc1a5','Wedelia','d2cbad07-5e28-4a20-bf79-235d71bde9df','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Wedelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2cb1da5-fb84-495e-94b3-5042c97b1f6d','','','2310fc58-8461-594a-9a47-9c762fb500f4','Armillariella procera (Speg.) Singer','(Speg.) Singer',0,0,'164f439b-fe23-5827-80bf-56164c54fedd','Armillariella procera','164f439b-fe23-5827-80bf-56164c54fedd','Armillariella procera','dd394a8f-ba86-5c93-b0a6-ff5c79245b1b','Armillariella procer','c0645005-2eb9-4ac6-9c6e-05163552d122','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2cf845a-5576-4a63-a73a-6b5925374f15','','','5cc2095c-8a75-59a3-ba01-4781b273af16','Melicytus dentatus (R.Br. ex DC.) Molloy & Mabb.','(R.Br. ex DC.) Molloy & Mabb.',0,0,'d26bd628-1f24-532b-9fab-f617271bb9d1','Melicytus dentatus','d26bd628-1f24-532b-9fab-f617271bb9d1','Melicytus dentatus','1efed7fe-6268-5a04-b769-6dae8eb99f22','Melicytus dentat','d2cf845a-5576-4a63-a73a-6b5925374f15','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d2d95731-8432-4667-9dcd-135ff7e27cb5','','','74e5a94c-90eb-589f-9aae-6c24770fd8a1','Rhexia lepidota Bonpl.','Bonpl.',0,0,'f6ce1dc4-701a-50dc-b778-64ea67fe16c8','Rhexia lepidota','f6ce1dc4-701a-50dc-b778-64ea67fe16c8','Rhexia lepidota','a2cc8438-e44a-5d20-a025-d047f2eb25fa','Rhexia lepidot','9b7f3fd3-2209-4133-bb00-8a219fa341ce','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Rhexia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2d62cd5-6d46-48c1-ae59-8e5625ea31e5','','','ab5c82e3-4a6b-5952-9fb4-97389eb84834','Cidaria inopiata Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'e77d940d-07db-5cb6-b0f6-983abba4a7a3','Cidaria inopiata','e77d940d-07db-5cb6-b0f6-983abba4a7a3','Cidaria inopiata','5d829bbc-aa17-5d34-a5ce-d7c75e904b43','Cidaria inopiat','7db35c4e-7102-4b15-811e-98be85ae287c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2d319e6-da73-4e62-9edd-93e8c39f8421','','','37bc8148-2875-564e-915b-292b8666ea70','Oesophagostomum radiatum (Rudolphi, 1803)','(Rudolphi, 1803)',1803,0,'a80da681-d4fa-548a-b839-96262fef1021','Oesophagostomum radiatum','a80da681-d4fa-548a-b839-96262fef1021','Oesophagostomum radiatum','c26d56ed-92a3-5503-bc00-5b29c109a4cc','Oesophagostomum radiat','d2d319e6-da73-4e62-9edd-93e8c39f8421','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|Oesophagostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2de0c03-e894-4e88-8fa8-293de6308c7d','','','bb0d0e7b-b29b-59c9-a66b-1c9b7b12a8cf','Euprionocera Turner, 1896','Turner, 1896',1896,0,'1fe11ce2-80a4-5569-9558-e4f12559e368','Euprionocera','1fe11ce2-80a4-5569-9558-e4f12559e368','Euprionocera','1fe11ce2-80a4-5569-9558-e4f12559e368','Euprionocera','d2de0c03-e894-4e88-8fa8-293de6308c7d','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Euprionocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2ddec94-ec2b-41c8-8f7c-779e058a7965','','','24868439-b7ac-5a01-89f0-e564fc9c6d26','Encyrtus infelix (Embleton, 1902)','(Embleton, 1902)',1902,0,'1f7e0d7b-38e1-553c-b674-33a1e3b6921a','Encyrtus infelix','1f7e0d7b-38e1-553c-b674-33a1e3b6921a','Encyrtus infelix','1f7e0d7b-38e1-553c-b674-33a1e3b6921a','Encyrtus infelix','d2ddec94-ec2b-41c8-8f7c-779e058a7965','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Encyrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2df492c-6f5d-4c2a-a148-dfe3973dda4e','','','f7f8c822-19dc-5d85-a1b2-524dbbe38f43','Parmelia minarum Vain.','Vain.',0,0,'60093d16-0430-5e79-8759-8d790e1836f2','Parmelia minarum','60093d16-0430-5e79-8759-8d790e1836f2','Parmelia minarum','1a6f4b40-1446-53ef-b7cb-4218d12949ef','Parmelia minar','0f4120bd-c533-46da-84ec-899fb14516d8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2e1ded9-edee-4aaf-ae51-025f559f5522','','','0a667937-2340-503f-a0a4-9a73d76475e1','Onychiurus','',0,0,'0a667937-2340-503f-a0a4-9a73d76475e1','Onychiurus','0a667937-2340-503f-a0a4-9a73d76475e1','Onychiurus','0a667937-2340-503f-a0a4-9a73d76475e1','Onychiurus','d2e1ded9-edee-4aaf-ae51-025f559f5522','Animalia|Arthropoda|Collembola|Arthropleona|Onychiuridae|Onychiurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2d9831f-d442-4d21-8ad6-d954f1130c1b','','','84a03522-56c0-5335-9c9e-52a894a712bb','Myosotis traversii var. cinerascens (Petrie) L.B.Moore','(Petrie) L.B.Moore',0,0,'f0dc8926-0d2c-5953-b606-69334e70b442','Myosotis traversii cinerascens','d9baaa15-e616-5163-b43f-0509259dfba9','Myosotis traversii var. cinerascens','0dc13987-9481-58b2-89ff-280bc6d797f8','Myosotis trauers cinerascens','d2d9831f-d442-4d21-8ad6-d954f1130c1b','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2e48411-460a-4324-ad2e-62b9dc80a52f','','','b008a81a-9958-53ef-ab01-22c6988df0fe','Leptocera zealandica Harrison, 1959','Harrison, 1959',1959,0,'ce8bbbdb-e5f3-556c-9154-1d543dee3190','Leptocera zealandica','ce8bbbdb-e5f3-556c-9154-1d543dee3190','Leptocera zealandica','93f55385-081a-5c97-b504-a8938a7090aa','Leptocera zealandic','24f45500-18a8-4e8e-8bd2-5bdd02d080a0','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Leptocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2e61815-070d-4d54-8f0d-9313952c9afd','','','0ea5965a-3cdf-5d77-b6bd-6dc8baf8a553','Trissonchulus quinquepapillatus Yeates, 1967','Yeates, 1967',1967,0,'de1b2ee4-80c3-551f-b1a8-4d0b1a2626f9','Trissonchulus quinquepapillatus','de1b2ee4-80c3-551f-b1a8-4d0b1a2626f9','Trissonchulus quinquepapillatus','01708195-936b-5876-89ed-a7ba91474963','Trissonchulus quinquepapillat','d2e61815-070d-4d54-8f0d-9313952c9afd','Animalia|Nematoda|Adenophorea|Enoplida|Ironidae|Trissonchulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2e4a333-6bde-4cc5-a954-b2e18badfd5e','','','4700d31b-0f48-5c85-bae5-dfcbe6427448','Psyllopsis Löw, 1879','Löw, 1879',1879,0,'f4668039-d447-55c8-897c-54cb70ec015e','Psyllopsis','f4668039-d447-55c8-897c-54cb70ec015e','Psyllopsis','f4668039-d447-55c8-897c-54cb70ec015e','Psyllopsis','d2e4a333-6bde-4cc5-a954-b2e18badfd5e','Animalia|Arthropoda|Insecta|Hemiptera|Liviidae|Psyllopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2e4bea6-96fd-4214-944f-a0fe2d7a7eab','','','3e4e984f-9df3-5b4a-8353-76f578018e6a','Selaginella martensii Spring','Spring',0,0,'0095afe3-3677-5331-913f-b9030121e3f0','Selaginella martensii','0095afe3-3677-5331-913f-b9030121e3f0','Selaginella martensii','4d07d0bb-4680-5c5a-a4b6-389ed3c60462','Selaginella martens','d2e4bea6-96fd-4214-944f-a0fe2d7a7eab','Plantae|Tracheophyta|Lycopodiopsida|Selaginellales|Selaginellaceae|Selaginella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2e3ec75-e125-4282-a612-f3a42e04141f','','','edd0d1dc-e12c-5cf0-9f3d-8fec3eaee63d','Cochliobolus cynodontis R.R. Nelson','R.R. Nelson',0,0,'a84c7ab4-4fe7-5bad-ae47-aac87bae0abf','Cochliobolus cynodontis','a84c7ab4-4fe7-5bad-ae47-aac87bae0abf','Cochliobolus cynodontis','19e1eb75-3f58-583d-a5d2-028b1325fafe','Cochliobolus cynodont','9dc58784-acd6-48db-b401-2b78d8b77edf','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Cochliobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2e78e9a-d8cf-44e8-9c3e-941690df5993','','','f78d5ff3-e70e-5430-848d-d38e70769a50','Sphaeria martiniana Linds.','Linds.',0,0,'4d48478c-6582-5b40-8a0f-273df4f378fc','Sphaeria martiniana','4d48478c-6582-5b40-8a0f-273df4f378fc','Sphaeria martiniana','9fc612eb-1b5c-58d0-a07c-aecc8d918332','Sphaeria martinian','e9a2446e-4194-49cc-871e-978146f4ffed','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2e917af-bef2-4470-b12c-ca1442b75bd1','','','213622fb-919d-5d2d-8247-73734fb8fd75','Phaeostalagmus novae-zelandiae S. Hughes','S. Hughes',0,0,'0f1fc105-e409-5c27-9e5d-357245da57b9','Phaeostalagmus novae-zelandiae','0f1fc105-e409-5c27-9e5d-357245da57b9','Phaeostalagmus novae-zelandiae','37895314-72f2-5be8-a99a-38231cf4a1d8','Phaeostalagmus nouae-zelandi','d2e917af-bef2-4470-b12c-ca1442b75bd1','Fungi|Ascomycota||||Phaeostalagmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2f2356e-e1fb-4e36-90c5-102952337392','','','d368dcd9-2553-5127-8841-60b366865298','Nectria flammea (Tul. & C. Tul.) Dingley','(Tul. & C. Tul.) Dingley',0,0,'a0b5db3c-2ebd-57c9-b68d-5fcd7b7605dd','Nectria flammea','a0b5db3c-2ebd-57c9-b68d-5fcd7b7605dd','Nectria flammea','113b50b1-e84f-5bb8-b95b-37b1aff8a899','Nectria flamme','47e23e1a-faaf-4158-a65c-146bd7bba721','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2ed1bd6-3dbf-46ac-a7ce-1f345b8f561d','','','b58cfbeb-f6ba-56bc-ab8e-29e626a0b086','Symeria leptospermi (Maskell, 1882)','(Maskell, 1882)',1882,0,'6203b71f-466b-5fd2-b4ff-385ea166a259','Symeria leptospermi','6203b71f-466b-5fd2-b4ff-385ea166a259','Symeria leptospermi','e687c939-286e-53a5-ab8d-3c7e1ec5468e','Symeria leptosperm','d2ed1bd6-3dbf-46ac-a7ce-1f345b8f561d','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Symeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2f2ec96-1350-4eaa-b070-d7066c318c1c','','','ac10e4fc-d01c-51c5-8ffb-dc262053db52','Osteopelta','',0,0,'ac10e4fc-d01c-51c5-8ffb-dc262053db52','Osteopelta','ac10e4fc-d01c-51c5-8ffb-dc262053db52','Osteopelta','ac10e4fc-d01c-51c5-8ffb-dc262053db52','Osteopelta','d2f2ec96-1350-4eaa-b070-d7066c318c1c','Animalia|Mollusca|Gastropoda|Cocculiniformia|Osteopeltidae|Osteopelta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2f0395b-5d30-47a4-9237-d30b4a8568db','','','a953f293-4a7b-5b48-9fea-225edc12dfe6','Berberidicola','',0,0,'a953f293-4a7b-5b48-9fea-225edc12dfe6','Berberidicola','a953f293-4a7b-5b48-9fea-225edc12dfe6','Berberidicola','a953f293-4a7b-5b48-9fea-225edc12dfe6','Berberidicola','d2f0395b-5d30-47a4-9237-d30b4a8568db','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Berberidicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2efcccd-0471-46ea-aeb9-dad07576c80c','','','5ee61e1b-073c-5216-9559-37b5e03635e9','Celmisia sinclairii Hook.f.','Hook.f.',0,0,'6b9e6732-452b-55cc-a994-b3e0a7a5e025','Celmisia sinclairii','6b9e6732-452b-55cc-a994-b3e0a7a5e025','Celmisia sinclairii','00ff2419-eec0-537e-b279-21ccbbb005d7','Celmisia sinclair','d2efcccd-0471-46ea-aeb9-dad07576c80c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2f03509-6e01-455c-9491-c9037cbf4053','','','a679161c-8716-537e-9115-2406616d879a','Hedwigia stellata Hedenäs','Hedenäs',0,0,'cd52ae7d-7d75-558a-bc0f-a804da9a4c98','Hedwigia stellata','cd52ae7d-7d75-558a-bc0f-a804da9a4c98','Hedwigia stellata','9d7071e2-7d26-5e62-bee3-24c6b352f9b3','Hedwigia stellat','d2f03509-6e01-455c-9491-c9037cbf4053','Plantae||Bryopsida|Hedwigiales|Hedwigiaceae|Hedwigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2f30d5a-42fe-42d7-a18b-efe3e6f1a886','','','132ea939-a04f-59fc-9608-8cdcb846ba16','Tarsocrates niger Schmitz, 1939','Schmitz, 1939',1939,0,'40a81dbb-b501-529b-a41f-515eddc5712f','Tarsocrates niger','40a81dbb-b501-529b-a41f-515eddc5712f','Tarsocrates niger','40a81dbb-b501-529b-a41f-515eddc5712f','Tarsocrates niger','d2f30d5a-42fe-42d7-a18b-efe3e6f1a886','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Tarsocrates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2f830fc-9642-45ef-a7bd-5fe649c0a4c6','','','93328242-e87c-58ab-89d9-6774bb893602','Cortinarius falsosus Moënne-Locc. & Reumaux','Moënne-Locc. & Reumaux',0,0,'bd33d71b-fe36-5919-b8d4-2a624f3cd47d','Cortinarius falsosus','bd33d71b-fe36-5919-b8d4-2a624f3cd47d','Cortinarius falsosus','f7382c62-6d09-557b-9b43-8387664e4f62','Cortinarius falsos','d2f830fc-9642-45ef-a7bd-5fe649c0a4c6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2f8e1af-3c7d-4959-ad13-5249958cf487','','','b0b8f835-a4c6-5bba-ad9c-957b6d078221','Linopherus acarunculata (Monro, 1937)','(Monro, 1937)',1937,0,'0b5d5ca8-06bd-5f5a-8440-4e0843d19d97','Linopherus acarunculata','0b5d5ca8-06bd-5f5a-8440-4e0843d19d97','Linopherus acarunculata','2537fa51-d17d-5c95-b976-38380d55952d','Linopherus acarunculat','d2f8e1af-3c7d-4959-ad13-5249958cf487','Animalia|Annelida|Polychaeta|Amphinomida|Amphinomidae|Linopherus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2f4a804-7455-474f-bb79-862fe6840af3','','','d080d6be-3af7-59e6-a1fe-5cfc3a6dcfac','Uperotus clavus (Gmelin, 1791)','(Gmelin, 1791)',1791,0,'1903460f-8cf2-5472-997a-62e274ab1809','Uperotus clavus','1903460f-8cf2-5472-997a-62e274ab1809','Uperotus clavus','7a23a926-b03c-59eb-ba17-40bb056a7358','Uperotus clau','d2f4a804-7455-474f-bb79-862fe6840af3','Animalia|Mollusca|Bivalvia|Myoida|Teredinidae|Uperotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3009a69-6026-466b-b77b-045b449140cd','','','bfca323b-3519-5203-a187-b3f4b7a6c8ec','Parasecodella species [Boucek], 1988','',0,0,'f1cee69c-16b8-52d2-a304-30cbb71a9b40','Parasecodella','f1cee69c-16b8-52d2-a304-30cbb71a9b40','Parasecodella','f1cee69c-16b8-52d2-a304-30cbb71a9b40','Parasecodella','d3009a69-6026-466b-b77b-045b449140cd','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Parasecodella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d2ffbd3a-90c3-413f-b5b2-376de50b5cf3','','','64e1a5a1-17ac-5b8a-b6a9-abf4c75787e2','Phrygilanthus celastroides (Sieber ex Schult. & Schult.f.) Eichl.','(Sieber ex Schult. & Schult.f.) Eichl.',0,0,'0da94954-76e3-5241-8092-c4c014388710','Phrygilanthus celastroides','0da94954-76e3-5241-8092-c4c014388710','Phrygilanthus celastroides','8d283593-5754-5dd3-8737-4f896740ec23','Phrygilanthus celastroid','7cffb17f-e8fe-4060-b5e9-c150d4e89279','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Phrygilanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d2ffae8f-87f8-4e36-bccb-3a80b21198c8','','','63171f63-efd6-5d61-b36f-fbf8b23aeb64','Dendryphiella Bubák & Ranoj.','Bubák & Ranoj.',0,0,'76b7cff9-5eb5-5a61-821c-7786316df205','Dendryphiella','76b7cff9-5eb5-5a61-821c-7786316df205','Dendryphiella','76b7cff9-5eb5-5a61-821c-7786316df205','Dendryphiella','d2ffae8f-87f8-4e36-bccb-3a80b21198c8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dictyosporiaceae|Dendryphiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d300fc4d-5ca1-4529-9966-8ebed5f68a59','','','6209d0ed-424e-5cad-9791-8ff5a0e2fb0c','Bembidion urewerense Lindroth, 1976','Lindroth, 1976',1976,0,'c51407b2-a752-5dca-95b6-43ec323d7949','Bembidion urewerense','c51407b2-a752-5dca-95b6-43ec323d7949','Bembidion urewerense','a1af709c-e997-5184-a201-2f0c353914c2','Bembidion urewerens','d300fc4d-5ca1-4529-9966-8ebed5f68a59','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d302196e-3cda-49d6-bd8a-4adae87a37fd','','','700fc407-b83a-5494-bb6c-ff8a86423932','Phacidium delta Kunze','Kunze',0,0,'6ef78018-b94b-5379-85bb-81aa92ac09fd','Phacidium delta','6ef78018-b94b-5379-85bb-81aa92ac09fd','Phacidium delta','613d2bea-48a9-5c52-9980-90ab27c5ffe6','Phacidium delt','899df221-641d-439c-b1f4-71b9f3622534','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Phacidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3039ca5-169e-47db-9fa6-8482dba29129','','','27c474f3-99ee-5bc6-a1e8-08c5bbff3ac4','Sagola indiscreta Broun, 1915','Broun, 1915',1915,0,'828733dc-a066-5564-82de-b4eefbeb5856','Sagola indiscreta','828733dc-a066-5564-82de-b4eefbeb5856','Sagola indiscreta','a9eb380d-c8e7-56d7-add6-ee87aa38f69f','Sagola indiscret','d3039ca5-169e-47db-9fa6-8482dba29129','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d30771d9-7339-4bc3-bdd2-9b409df6181e','','','a7bc4da7-2d04-5cb0-a15c-9356e7b23726','Pseudomassaria islandica (Johanson) M.E. Barr','(Johanson) M.E. Barr',0,0,'35fff281-d821-54fc-b004-24d16548287a','Pseudomassaria islandica','35fff281-d821-54fc-b004-24d16548287a','Pseudomassaria islandica','e2876e53-26ca-5660-babb-d5cdd8aa177c','Pseudomassaria islandic','d30771d9-7339-4bc3-bdd2-9b409df6181e','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Pseudomassariaceae|Pseudomassaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d301ea01-c1bd-495b-b929-94e956cf9bf7','','','6ed130e0-3cf8-5616-9077-f73c7d57af8f','Trentepohlia arborum (C.Agardh) Hariot','(C.Agardh) Hariot',0,0,'658205b2-7503-5ad6-9bea-2b34e7e355c0','Trentepohlia arborum','658205b2-7503-5ad6-9bea-2b34e7e355c0','Trentepohlia arborum','847b86c3-d458-52bb-a791-46365a93c669','Trentepohlia arbor','d301ea01-c1bd-495b-b929-94e956cf9bf7','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Trentepohlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d308377b-db47-4945-82d5-3cebf8146ca3','','','0c4db8d4-7ad6-5dd8-9b7c-55545ebcf651','Loberus','',0,0,'0c4db8d4-7ad6-5dd8-9b7c-55545ebcf651','Loberus','0c4db8d4-7ad6-5dd8-9b7c-55545ebcf651','Loberus','0c4db8d4-7ad6-5dd8-9b7c-55545ebcf651','Loberus','d308377b-db47-4945-82d5-3cebf8146ca3','Animalia|Arthropoda|Insecta|Coleoptera|Erotylidae|Loberus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d30cdc65-6341-44aa-83ef-1ae05eb9c812','','','fc407b56-4df1-5da5-9901-7fad1a5004f3','Conchoderma auritum (Linné, 1767)','(Linné, 1767)',1767,0,'a02ab78e-d218-5505-a0b5-274bf861f87b','Conchoderma auritum','a02ab78e-d218-5505-a0b5-274bf861f87b','Conchoderma auritum','d68a4a62-66d7-59b1-bae8-eecbd7c32539','Conchoderma aurit','d30cdc65-6341-44aa-83ef-1ae05eb9c812','Animalia|Arthropoda|Maxilopoda|Lepadiformes|Lepadidae|Conchoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d30ca20e-06c3-47af-93c1-a93462cbc4ca','','','c44915d8-959f-504c-bf48-e0fb534caed1','Australentulus tillyardi (Womersley, 1932)','(Womersley, 1932)',1932,0,'91a15bf8-b7dd-5d85-883f-957941ec1311','Australentulus tillyardi','91a15bf8-b7dd-5d85-883f-957941ec1311','Australentulus tillyardi','afa035e2-49ab-5d30-b354-a27ce41a0a07','Australentulus tillyard','d30ca20e-06c3-47af-93c1-a93462cbc4ca','Animalia|Arthropoda|Protura||Acerentomidae|Australentulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3125f44-d2d6-4b3f-9f87-37ce94e85f00','','','c8d60bd7-112e-514b-b6ab-d0f0f836d056','Trapeliopsis flexuosa (Fr.) Coppins & P.James','(Fr.) Coppins & P.James',0,0,'8bf00393-3b12-544b-bf5a-b014bf17df30','Trapeliopsis flexuosa','8bf00393-3b12-544b-bf5a-b014bf17df30','Trapeliopsis flexuosa','ba5ca46d-4f8e-5edc-af96-2f2f3d67b1a1','Trapeliopsis flexuos','d3125f44-d2d6-4b3f-9f87-37ce94e85f00','Fungi||Ascomycetes|Agyriales|Trapeliaceae|Trapeliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d317e5de-df37-427f-bd1a-93d2ebdfb390','','','abfd1776-9345-5ad3-81f7-c647c5ef0a32','Dasytricheta Bernhauer, 1943','Bernhauer, 1943',1943,0,'315637d7-ed7f-55fe-9473-68332784b568','Dasytricheta','315637d7-ed7f-55fe-9473-68332784b568','Dasytricheta','315637d7-ed7f-55fe-9473-68332784b568','Dasytricheta','d317e5de-df37-427f-bd1a-93d2ebdfb390','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Dasytricheta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3156ec8-5689-41cb-84ef-8c887fc04e7a','','','8de40d3f-3d07-55eb-93b6-23f41b2fbdf1','Brachyglottis pentacopa (D.G.Drury) B.Nord.','(D.G.Drury) B.Nord.',0,0,'b5fc71ad-7931-59ea-b332-41369d4cdbde','Brachyglottis pentacopa','b5fc71ad-7931-59ea-b332-41369d4cdbde','Brachyglottis pentacopa','d0a7d70e-9bb1-5a0d-8bd7-134ae7b7fec9','Brachyglottis pentacop','d3156ec8-5689-41cb-84ef-8c887fc04e7a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d318d5dd-90b1-44fe-b71a-be217aee7cf3','','','b82b1466-c884-5719-ae3f-df8be2f7c5ce','Hysterangium fischeri Zeller & C.W. Dodge','Zeller & C.W. Dodge',0,0,'51f3cd3e-4752-5656-a7c1-fc493089325d','Hysterangium fischeri','51f3cd3e-4752-5656-a7c1-fc493089325d','Hysterangium fischeri','a2ec52bf-152c-55be-9871-6713180f196d','Hysterangium fischer','d318d5dd-90b1-44fe-b71a-be217aee7cf3','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d31f876c-c2a9-4cf9-ad83-32f33694b70d','','','9ba12c74-c53c-5960-9263-d241185b1d09','Spirotaenia obscura Ralfs','Ralfs',0,0,'6dc6925d-e492-553d-a342-92bcea12e2d7','Spirotaenia obscura','6dc6925d-e492-553d-a342-92bcea12e2d7','Spirotaenia obscura','8ce0145e-8ea5-5bf9-9509-52125ca85d3d','Spirotaenia obscur','d31f876c-c2a9-4cf9-ad83-32f33694b70d','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Mesotaeniaceae|Spirotaenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d319817c-cd8d-42f4-9b71-7e04c989c7b8','','','d3aaeca7-92f0-5225-bb76-c8ab451fc549','Stamnaria equiseti (Hoffm.) Rehm','(Hoffm.) Rehm',0,0,'ad91c108-40ba-531d-a639-bbf8f98ddae8','Stamnaria equiseti','ad91c108-40ba-531d-a639-bbf8f98ddae8','Stamnaria equiseti','66081c1a-a61a-5ac2-8d49-833d773aa4f2','Stamnaria equiset','8a5c6dda-cd93-4421-aad3-1b56fc1f3efb','Fungi|Ascomycota|Leotiomycetes|Helotiales||Stamnaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d31b56a4-f18b-4bf8-a686-c978c7f79d5d','','','5725f6f0-53a3-558e-b619-5609b87a9d3b','Habrocerus capillaricornis (Gravenhorst, 1806)','(Gravenhorst, 1806)',1806,0,'fce20279-bb55-5692-a827-fc5224bd2a72','Habrocerus capillaricornis','fce20279-bb55-5692-a827-fc5224bd2a72','Habrocerus capillaricornis','0bdbaba0-9d89-5281-87e4-15a9ac875a12','Habrocerus capillaricorn','d31b56a4-f18b-4bf8-a686-c978c7f79d5d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Habrocerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d323fe46-603a-42ef-96db-22470ad5c842','','','0551cea0-4629-5760-bf4f-0b5af164e41a','Sipunculus mundanus Selenka & Bulow, 1883','Selenka & Bulow, 1883',1883,0,'bc96744d-7dc7-5fcb-b75d-b7c93c462168','Sipunculus mundanus','bc96744d-7dc7-5fcb-b75d-b7c93c462168','Sipunculus mundanus','99e30e18-254d-5f38-907c-f376fa113cd2','Sipunculus mundan','d323fe46-603a-42ef-96db-22470ad5c842','Animalia|Sipuncula|Sipunculidea|Sipunculiformes|Sipunculidae|Sipunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d32365c5-9a23-484b-8381-9384a3e719a0','','','8e57efb2-30da-5495-a01a-9e28b18da351','Astasia','',0,0,'8e57efb2-30da-5495-a01a-9e28b18da351','Astasia','8e57efb2-30da-5495-a01a-9e28b18da351','Astasia','8e57efb2-30da-5495-a01a-9e28b18da351','Astasia','d32365c5-9a23-484b-8381-9384a3e719a0','Protozoa|Euglenozoa|Euglenoidea|Rhabdomonadida|Astasiidae|Astasia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3248645-e327-48a2-856e-b49bd7604672','','','5f8ce20f-eea6-5325-a570-b4fc3fa0e2a4','Volvariella nigrovolvacea Kosina','Kosina',0,0,'3eb8edf6-ae46-5eea-97a2-2a14dc1b7386','Volvariella nigrovolvacea','3eb8edf6-ae46-5eea-97a2-2a14dc1b7386','Volvariella nigrovolvacea','da3f5980-314e-5671-997a-d68871b5229b','Volvariella nigrouoluace','d3248645-e327-48a2-856e-b49bd7604672','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Volvariellaceae|Volvariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d32ca694-910b-4ddf-8d91-2b7cdedd2f09','','','ae8f583c-248a-5d58-8dd4-cb773e2ff332','Scymbalium','',0,0,'ae8f583c-248a-5d58-8dd4-cb773e2ff332','Scymbalium','ae8f583c-248a-5d58-8dd4-cb773e2ff332','Scymbalium','ae8f583c-248a-5d58-8dd4-cb773e2ff332','Scymbalium','d32ca694-910b-4ddf-8d91-2b7cdedd2f09','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Scymbalium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3294415-2154-4830-b57e-6c75cfeb5bae','','','ab9836f5-9858-521e-aac2-e99614e2d42a','Aradidae','',0,0,'ab9836f5-9858-521e-aac2-e99614e2d42a','Aradidae','ab9836f5-9858-521e-aac2-e99614e2d42a','Aradidae','ab9836f5-9858-521e-aac2-e99614e2d42a','Aradidae','d3294415-2154-4830-b57e-6c75cfeb5bae','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d329bd61-67a3-43ae-a5a4-7f2967a69ec0','','','eaa72cef-1a55-5935-9541-8e848c72b0bd','Pseudoxantholinus sharpi (Broun, 1880)','(Broun, 1880)',1880,0,'1bc8cc2d-67ca-5fad-91c2-9f829a4be40a','Pseudoxantholinus sharpi','1bc8cc2d-67ca-5fad-91c2-9f829a4be40a','Pseudoxantholinus sharpi','e8365f7e-ae28-5f6f-8840-376772c8d584','Pseudoxantholinus sharp','d329bd61-67a3-43ae-a5a4-7f2967a69ec0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudoxantholinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d32bcc32-3a6d-4617-b08f-a2a7ab2d7fbb','','','50323edc-9579-5c8f-9b5d-15d4e5e6afe6','Coenocorypha iredalei Rothschild, 1921','Rothschild, 1921',1921,0,'a07e2ad1-e197-543e-ba56-e4097f70d054','Coenocorypha iredalei','a07e2ad1-e197-543e-ba56-e4097f70d054','Coenocorypha iredalei','8c3835d8-555b-53c7-bc31-d3031446b0e1','Coenocorypha iredale','d32bcc32-3a6d-4617-b08f-a2a7ab2d7fbb','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Coenocorypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d32a9154-c3d8-48c6-9645-e5795195e2f8','','','e3a7b783-22d3-501b-bed2-d5b7dbc9478c','Gonatopus Ljungh, 1810','Ljungh, 1810',1810,0,'f7c0cc98-132d-59f0-8648-12c0e48df3f3','Gonatopus','f7c0cc98-132d-59f0-8648-12c0e48df3f3','Gonatopus','f7c0cc98-132d-59f0-8648-12c0e48df3f3','Gonatopus','d32a9154-c3d8-48c6-9645-e5795195e2f8','Animalia|Arthropoda|Insecta|Hymenoptera|Dryinidae|Gonatopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d32cadd2-cd1e-4826-845d-e638bd6b21b4','','','e80901b6-6cb7-543e-b7b2-5a4dfee04ab9','Pseudocercospora caloloma (Petr.) U. Braun','(Petr.) U. Braun',0,0,'851d3e68-33b0-5e5b-a082-309326690cd0','Pseudocercospora caloloma','851d3e68-33b0-5e5b-a082-309326690cd0','Pseudocercospora caloloma','973c690f-b667-5e47-a6b8-c309355a0ee9','Pseudocercospora calolom','d32cadd2-cd1e-4826-845d-e638bd6b21b4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d332934e-6f0e-43ed-b4ed-9c6881ec2a50','','','012518a1-b3fe-5ebf-90c6-02914487061c','Helosciomyza Hendel, 1917','Hendel, 1917',1917,0,'789feb2c-ba1c-5cd1-a15b-7147a0b0c4db','Helosciomyza','789feb2c-ba1c-5cd1-a15b-7147a0b0c4db','Helosciomyza','789feb2c-ba1c-5cd1-a15b-7147a0b0c4db','Helosciomyza','d332934e-6f0e-43ed-b4ed-9c6881ec2a50','Animalia|Arthropoda|Insecta|Diptera|Helosciomyzidae|Helosciomyza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d331ee08-49db-46e5-9956-f33655b67d52','','','70ccabbf-7354-5691-be25-1094eaea9d57','Bacillaceae Fischer, 1895','Fischer, 1895',1895,0,'04a7ad79-d8bd-5bf8-a659-b1e342f9f11c','Bacillaceae','04a7ad79-d8bd-5bf8-a659-b1e342f9f11c','Bacillaceae','04a7ad79-d8bd-5bf8-a659-b1e342f9f11c','Bacillaceae','d331ee08-49db-46e5-9956-f33655b67d52','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('d339087b-19b5-4c77-bf22-07668d603215','','','28843d28-7cdc-5ccb-bce4-1692c18da6f0','Sphacelotheca ustilaginea (DC.) S. Ito','(DC.) S. Ito',0,0,'520ad536-96c2-5ad6-a7fe-38f8f532f969','Sphacelotheca ustilaginea','520ad536-96c2-5ad6-a7fe-38f8f532f969','Sphacelotheca ustilaginea','7db2406a-6f76-5a7b-a2a9-da368bded4fa','Sphacelotheca ustilagine','5a5a8597-03fd-4908-909b-e86be6d509e1','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d33aa7db-eaae-47af-b3a2-5f920a9e9424','','','5ac22cf8-1980-5e6d-a392-ed9eede2db78','Boletus turbinatus Snell','Snell',0,0,'aa68dae9-7ed2-5238-86b6-4fbb314746f6','Boletus turbinatus','aa68dae9-7ed2-5238-86b6-4fbb314746f6','Boletus turbinatus','111e03f3-152e-5247-979d-084018346a5b','Boletus turbinat','872e2ad7-ee89-4942-a442-0854a7e60a18','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d33672b0-0c22-4bfa-9e76-847c2f1656ae','','','f9af4da7-dcb6-52ab-b5eb-6a4b417cea07','Aecidium amaryllidis Syd., P. Syd. & E.J. Butler','Syd., P. Syd. & E.J. Butler',0,0,'2eeeb4e8-3714-5e42-9879-1ebb62cb7102','Aecidium amaryllidis','2eeeb4e8-3714-5e42-9879-1ebb62cb7102','Aecidium amaryllidis','28ffa53e-fb89-582b-afd8-72e3232681c3','Aecidium amaryllid','d33672b0-0c22-4bfa-9e76-847c2f1656ae','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3415cdb-ec72-4357-8af3-594e520304c5','','','c46a8b7d-3637-5635-ab81-d548e6b46d24','Pyronota sobrina Sharp, 1876','Sharp, 1876',1876,0,'07eeffbb-77c5-586c-8fba-f5b2ac88d122','Pyronota sobrina','07eeffbb-77c5-586c-8fba-f5b2ac88d122','Pyronota sobrina','35eed5d5-2393-5f22-b9be-6d788bcd3348','Pyronota sobrin','d3415cdb-ec72-4357-8af3-594e520304c5','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Pyronota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d33f6e4e-19d8-4811-9226-a7026c36e31d','','','1e89871b-0383-5527-ad3b-9820b9850ebb','Gen. nov. species J. Buckeridge','',0,0,'','','','','','','d33f6e4e-19d8-4811-9226-a7026c36e31d','Animalia|Arthropoda|Maxilopoda|Sessilia|Verucidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('d343016f-48ef-42a5-9945-e90df805d13b','','','979a2ab9-0935-5111-9426-32758282c324','Microbacterium oxydans (Chatelain and Second 1966) Schumann et al., 1999','(Chatelain and Second 1966) Schumann et al., 1999',1966,0,'fe43cf02-42c9-5062-a229-0495461f232d','Microbacterium oxydans','fe43cf02-42c9-5062-a229-0495461f232d','Microbacterium oxydans','fe43cf02-42c9-5062-a229-0495461f232d','Microbacterium oxydans','d343016f-48ef-42a5-9945-e90df805d13b','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Microbacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d34ac876-8700-4c75-95cf-04ac3b6e02c9','','','f2b98ee3-cd4d-5067-a10b-d159f4161326','Umbellosphaera tenuis (Kamptner) Paasche','(Kamptner) Paasche',0,0,'1a10319a-51f4-5a3d-9e19-49dbced97a83','Umbellosphaera tenuis','1a10319a-51f4-5a3d-9e19-49dbced97a83','Umbellosphaera tenuis','b9960a73-d29d-591a-8e93-155817436282','Umbellosphaera tenu','d34ac876-8700-4c75-95cf-04ac3b6e02c9','Chromista|Haptophyta|Coccolithophyceae||Umbellosphaeraceae|Umbellosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d34b1f13-f899-4b66-afc1-b0e28e6e6f22','','','0c8297d7-a46b-5a95-9e6d-30a9934dc1b8','Endomychidae','',0,0,'0c8297d7-a46b-5a95-9e6d-30a9934dc1b8','Endomychidae','0c8297d7-a46b-5a95-9e6d-30a9934dc1b8','Endomychidae','0c8297d7-a46b-5a95-9e6d-30a9934dc1b8','Endomychidae','d34b1f13-f899-4b66-afc1-b0e28e6e6f22','Animalia|Arthropoda|Insecta|Coleoptera|Endomychidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d348b32e-a6dc-401f-92de-86df5bfde58a','','','682c2c31-f54b-5533-a5ea-8d13852199a8','Entodinium biconcavum Kofoid & MacLennan, 1930','Kofoid & MacLennan, 1930',1930,0,'820f4ee4-e455-55c4-ab34-86ddc6b0bd4f','Entodinium biconcavum','820f4ee4-e455-55c4-ab34-86ddc6b0bd4f','Entodinium biconcavum','647a3471-5b9e-5639-abc0-838a84890e1c','Entodinium biconcau','d348b32e-a6dc-401f-92de-86df5bfde58a','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Entodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d34cbebb-8543-42c9-ba13-97c5fe495492','','','1e398c8d-b1ec-551f-8ef2-92ea7343b9bc','Cortinarius castoreus Soop','Soop',0,0,'ccd393a2-ad8f-5104-8456-fae261fdd227','Cortinarius castoreus','ccd393a2-ad8f-5104-8456-fae261fdd227','Cortinarius castoreus','f6cc3239-e368-5978-873a-9b43f0b01c56','Cortinarius castore','a91b3780-093d-4e8f-b5d3-26182578c1ce','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d34ee462-89b3-4a08-ba39-2626f3170463','','','86570223-5956-5bed-af68-67210e5ae81c','Aucklandella flavomaculata Cameron, 1909','Cameron, 1909',1909,0,'8e1b14be-217c-5d91-a1bd-ae392e1f1f28','Aucklandella flavomaculata','8e1b14be-217c-5d91-a1bd-ae392e1f1f28','Aucklandella flavomaculata','4c982524-fd6f-5d09-9953-0112690d0ea4','Aucklandella flauomaculat','d34ee462-89b3-4a08-ba39-2626f3170463','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Aucklandella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d34ffb33-6b49-4c53-9a07-46d6a4145b89','','','a9370bbe-8d89-53e8-9770-bea9c585644b','Crinodendron patagua Molina','Molina',0,0,'6e3ab7e1-578f-5245-bd8a-6252f996a649','Crinodendron patagua','6e3ab7e1-578f-5245-bd8a-6252f996a649','Crinodendron patagua','1fd1a8a8-7764-5c37-9f06-d27e17b23bd7','Crinodendron patagu','d34ffb33-6b49-4c53-9a07-46d6a4145b89','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Elaeocarpaceae|Crinodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d34e654f-d2d7-4c3d-ac26-8e5419798ad6','','','12cbf946-7d82-5d71-939a-d2308fa6fadd','Pyrgotis consentiens Philpott, 1916','Philpott, 1916',1916,0,'ed6934d4-40de-5013-8ba6-6106247c73b8','Pyrgotis consentiens','ed6934d4-40de-5013-8ba6-6106247c73b8','Pyrgotis consentiens','ed6934d4-40de-5013-8ba6-6106247c73b8','Pyrgotis consentiens','d34e654f-d2d7-4c3d-ac26-8e5419798ad6','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Pyrgotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d35003ba-6c1b-429c-9da9-e90eb713a523','','','153d436f-aa0c-52c6-a77d-7bbb8085bec3','Schizeilema trifoliolatum f. fallax Domin','Domin',0,0,'d6ae3755-2e32-5b23-ab9f-987938ee73d2','Schizeilema trifoliolatum fallax','adf9b08b-68d6-5f4a-b8be-7b463d53a5e5','Schizeilema trifoliolatum f. fallax','00413938-4c10-57de-a156-fd6fa5e0d220','Schizeilema trifoliolat fallax','ce0d7a37-59a6-405c-9fb5-6de971b69dc6','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Schizeilema','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('d34d6874-d63d-4221-b618-f2600f995e82','','','2002d34c-8608-57dd-9f73-0bf19e624c53','Pseudoingolfiella species b Schminke & Noodt, 1968','',0,0,'6d33058b-184e-5c32-811e-6c8300c818c0','Pseudoingolfiella','6d33058b-184e-5c32-811e-6c8300c818c0','Pseudoingolfiella','6d33058b-184e-5c32-811e-6c8300c818c0','Pseudoingolfiella','d34d6874-d63d-4221-b618-f2600f995e82','Animalia|Arthropoda|Malacostraca|Amphipoda|Ingolfiellidae|''Pseudoingolfiella''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d152be0e-1155-485d-a7b6-3b708257b38c','','','07277c21-48c3-5310-b6a8-f188902f42ad','Cercospora haloragis Dingley','Dingley',0,0,'66c9fa47-0a63-5c07-a973-c860dc0c6cfe','Cercospora haloragis','66c9fa47-0a63-5c07-a973-c860dc0c6cfe','Cercospora haloragis','24b6c57b-862a-5d0d-9d56-726b531530e5','Cercospora halorag','6bdcd3d9-f63d-4ac2-b4e5-8d9a9f757a63','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d15026df-9d19-4760-84d9-43a5cab8bd97','','','a29c8ba3-1bef-5dfe-b346-57218aabd89f','Triloculina','',0,0,'a29c8ba3-1bef-5dfe-b346-57218aabd89f','Triloculina','a29c8ba3-1bef-5dfe-b346-57218aabd89f','Triloculina','a29c8ba3-1bef-5dfe-b346-57218aabd89f','Triloculina','d15026df-9d19-4760-84d9-43a5cab8bd97','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Triloculina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d15072e8-3b98-4cf4-af66-56bf18ced7f8','','','f4eabdcf-087a-5fdd-b38e-53752a6ba953','Hessea Herb.','Herb.',0,0,'cd7f3986-fdab-5fcc-9989-788e0a649fe6','Hessea','cd7f3986-fdab-5fcc-9989-788e0a649fe6','Hessea','cd7f3986-fdab-5fcc-9989-788e0a649fe6','Hessea','d15072e8-3b98-4cf4-af66-56bf18ced7f8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Hessea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1545dc8-cc00-4085-b6a2-d08918289457','','','e545511c-8581-53a8-b093-5ac62d989a70','Hypocrea species','',0,0,'d9f94814-bf53-5779-9d9b-75302829876c','Hypocrea','d9f94814-bf53-5779-9d9b-75302829876c','Hypocrea','d9f94814-bf53-5779-9d9b-75302829876c','Hypocrea','d1545dc8-cc00-4085-b6a2-d08918289457','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d153499b-d96f-4819-9437-d0a67f918adb','','','9d2604e8-9852-59c8-86ce-1c4d06d304f1','Gnaphalium oblancifolium Elmer','Elmer',0,0,'64e0318c-8972-5589-9a20-6b771fb0c06a','Gnaphalium oblancifolium','64e0318c-8972-5589-9a20-6b771fb0c06a','Gnaphalium oblancifolium','2fac37e2-553c-5116-bf92-d975c408535b','Gnaphalium oblancifoli','b0047c7e-90e5-46f3-a947-dbfd6d3b152b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d15d26db-25fc-4a18-9a29-1d35cfef2131','','','93c7b071-8e7b-512e-a9a2-1740c17a8772','Orthoretiolites','',0,0,'93c7b071-8e7b-512e-a9a2-1740c17a8772','Orthoretiolites','93c7b071-8e7b-512e-a9a2-1740c17a8772','Orthoretiolites','93c7b071-8e7b-512e-a9a2-1740c17a8772','Orthoretiolites','d15d26db-25fc-4a18-9a29-1d35cfef2131','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Orthoretiolites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1554704-8ca8-4ca3-9dc5-2ee6f8908ab6','','','66d05853-cf45-58bf-b671-4f0cfa2122e5','Menimus curtulus Broun, 1883','Broun, 1883',1883,0,'500111bf-4c5c-5bc9-964b-abd4ceb08020','Menimus curtulus','500111bf-4c5c-5bc9-964b-abd4ceb08020','Menimus curtulus','22551949-6c64-5271-b41f-5c2a500dca41','Menimus curtul','d1554704-8ca8-4ca3-9dc5-2ee6f8908ab6','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Menimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d15c0f8b-f3f3-4041-9af1-5bc5a85acb83','','','16f0383e-7611-504c-b98e-fb70c1647566','Phragmidium fusiforme J. Schröt.','J. Schröt.',0,0,'e50a8f6a-e1a5-57c5-b930-a86dff81d021','Phragmidium fusiforme','e50a8f6a-e1a5-57c5-b930-a86dff81d021','Phragmidium fusiforme','d21f6c82-80d6-5031-8766-f6209793ceec','Phragmidium fusiform','d15c0f8b-f3f3-4041-9af1-5bc5a85acb83','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d155f18c-79be-4a77-b2a5-7ff22692ef92','','','0e69e5cb-80b4-5dd7-a47f-d142af582c47','Drapetes macrantha Colenso','Colenso',0,0,'491bb15a-5f36-58ec-a64d-af8d22a51c07','Drapetes macrantha','491bb15a-5f36-58ec-a64d-af8d22a51c07','Drapetes macrantha','f453744d-b4fb-5bb2-81f3-ec64b70ee9be','Drapetes macranth','1cf0cc2d-4344-4951-8855-fde12f638d98','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Drapetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d158ca4a-c824-46a0-b5a8-cdcc0ec953c4','','','1b75bbfb-28e9-5f59-b6f5-1c322f1ffd25','Muritaia suba Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'e8922c22-9e73-5eda-8d15-26df5bc62098','Muritaia suba','e8922c22-9e73-5eda-8d15-26df5bc62098','Muritaia suba','d5ef3d99-b54a-55e7-b364-53f0012ebbd1','Muritaia sub','d158ca4a-c824-46a0-b5a8-cdcc0ec953c4','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Muritaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d15597a0-0555-4a29-81db-c1b155942b63','','','f14d605b-db39-57fe-9a65-562ab8d62a91','Phoma paspali P.R. Johnst.','P.R. Johnst.',0,0,'596e486d-e59f-59ab-be05-0fc566215d4e','Phoma paspali','596e486d-e59f-59ab-be05-0fc566215d4e','Phoma paspali','eba6833e-8786-55b0-9067-7dedaad34ee0','Phoma paspal','a51d7318-0dd7-4932-85b5-3f62bc599b0b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d15ebf84-3bdd-4662-b8a4-7ee873e6596d','','','be50027e-c7bc-5ff8-aef0-d80ccda4093a','Uncinaria','',0,0,'be50027e-c7bc-5ff8-aef0-d80ccda4093a','Uncinaria','be50027e-c7bc-5ff8-aef0-d80ccda4093a','Uncinaria','be50027e-c7bc-5ff8-aef0-d80ccda4093a','Uncinaria','d15ebf84-3bdd-4662-b8a4-7ee873e6596d','Animalia|Nematoda|Secernentea|Strongylida|Ancylostomatidae|Uncinaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d160f4b8-86b8-48fb-94b9-84a936d25864','','','419000d9-a2da-5bcc-abd9-2279fd7cb2cc','Conocyathus zelandiae Duncan, 1876','Duncan, 1876',1876,0,'11f0c933-3e11-52fb-96e1-5c8b26540175','Conocyathus zelandiae','11f0c933-3e11-52fb-96e1-5c8b26540175','Conocyathus zelandiae','6c3122d5-1101-57b9-bf20-7c33553af388','Conocyathus zelandi','d160f4b8-86b8-48fb-94b9-84a936d25864','Animalia|Cnidaria||Scleractinia|Turbinoliidae|Conocyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1657a7f-5f2d-48a8-bc12-a470d0f98230','','','b2028f3b-5e0c-5fa8-8f04-d8c32f97b6a5','Comatricha nigra var. alta (Preuss) G. Lister','(Preuss) G. Lister',0,0,'e36313d8-0e44-5464-910a-4996f45455b2','Comatricha nigra alta','d3d910ad-3c04-58f4-b365-5c85151abbec','Comatricha nigra var. alta','91f06036-31d8-5195-9e7d-821f1db96d47','Comatricha nigr alt','524297d7-9eaf-41bd-9a68-880092b49d99','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Comatricha','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d16d3c67-45f1-4af2-b2f3-2c780b287d03','','','bba7b011-5b38-532b-ab8b-44118bd0d94d','Fregata minor palmerstoni Gmelin, 1789 Gmelin 1789, 1789','Gmelin, 1789',1789,0,'897d988c-93d7-528a-a70f-226f487e2a82','Fregata minor palmerstoni','897d988c-93d7-528a-a70f-226f487e2a82','Fregata minor palmerstoni','7de56f39-36d8-5c99-8003-006001f21b55','Fregata minor palmerston','d16d3c67-45f1-4af2-b2f3-2c780b287d03','Animalia|Chordata|Aves|Pelecaniformes|Fregatidae|Fregata','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('d16d6818-2705-48ac-a1ac-5802b137dd4b','','','7d77edfd-6e7b-5b82-92ce-c1d14b583b3d','Crustoderma patricium (G. Cunn.) Nakasone','(G. Cunn.) Nakasone',0,0,'11b4fc32-b4ff-5cd2-8ecd-665bc0cb10c2','Crustoderma patricium','11b4fc32-b4ff-5cd2-8ecd-665bc0cb10c2','Crustoderma patricium','e1926830-342d-53be-a55d-3a868bb4fca6','Crustoderma patrici','b2c63d86-d854-4650-a419-9780a0fad8f2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Pycnoporellaceae|Crustoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d16be65f-f2ec-4e60-8bfe-9fe37fe66bae','','','bd8fe509-8a22-5470-ad2a-548ff2fbfb04','Zelanion dux Chamberlin, 1920','Chamberlin, 1920',1920,0,'a036084a-7b6a-534c-a71b-0d58b0c6c826','Zelanion dux','a036084a-7b6a-534c-a71b-0d58b0c6c826','Zelanion dux','a036084a-7b6a-534c-a71b-0d58b0c6c826','Zelanion dux','d16be65f-f2ec-4e60-8bfe-9fe37fe66bae','Animalia|Arthropoda|Chilopoda|Geophilida|Geophilidae|Zelanion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d168cd1a-2b11-4912-af67-ed3d731d5444','','','5c8be8b6-7c2c-58ad-b969-8a788df05990','Peziza arenaria Osbeck','Osbeck',0,0,'88a29df6-0c83-5d69-9a6f-d44c1dedc5b7','Peziza arenaria','88a29df6-0c83-5d69-9a6f-d44c1dedc5b7','Peziza arenaria','39974b60-a6aa-5a90-b412-8b01640a4317','Peziza arenar','d168cd1a-2b11-4912-af67-ed3d731d5444','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d172dd47-b4b6-4b6a-bec4-6a84716e7bea','','','48187be7-0f9f-5895-8da3-30e19e153cbc','Timmia austriaca Hedw.','Hedw.',0,0,'f219f48f-8f0a-58eb-b8f5-a11d3959b4a6','Timmia austriaca','f219f48f-8f0a-58eb-b8f5-a11d3959b4a6','Timmia austriaca','7a0bf5bf-ed3a-5778-94c1-5bd3ef996981','Timmia austriac','d172dd47-b4b6-4b6a-bec4-6a84716e7bea','Plantae||Bryopsida|Timmiales|Timmiaceae|Timmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1744361-4449-4d6a-b5c4-9cf5c8209077','','','9f372114-65d6-508c-b997-d3b3e8343f60','Penicillium limosum S. Ueda','S. Ueda',0,0,'572c4c3a-d8a0-5e2b-b4f8-500418bf4363','Penicillium limosum','572c4c3a-d8a0-5e2b-b4f8-500418bf4363','Penicillium limosum','6870f169-593c-5a8f-9bb1-269aa7ac9809','Penicillium limos','d1744361-4449-4d6a-b5c4-9cf5c8209077','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d172eaa5-93b3-4b28-a560-978733f3b506','','','a1c737b1-849e-5b9a-a1f7-75cfb7d301a5','Hygrocybe turunda (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'c997d051-8ba5-57cc-b4a3-1b5f4747730a','Hygrocybe turunda','c997d051-8ba5-57cc-b4a3-1b5f4747730a','Hygrocybe turunda','b1c159cd-b6d1-5474-acd1-0d03001c8739','Hygrocybe turund','d172eaa5-93b3-4b28-a560-978733f3b506','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d172d0bd-2434-431e-b6b9-dffc26fd24d0','','','10378aa8-8b85-5749-a1b6-567c1cff71fc','Cercosporella echii Syd.','Syd.',0,0,'5619edba-6315-518e-9395-0a9d1835ef25','Cercosporella echii','5619edba-6315-518e-9395-0a9d1835ef25','Cercosporella echii','865a89c7-70e7-536a-a7fd-545d91f2352a','Cercosporella ech','d172d0bd-2434-431e-b6b9-dffc26fd24d0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d179eec3-984f-451e-8fb9-a9035c6aade0','','','dde995c4-29f3-5eec-aaff-70aa8a65a824','Perrotia microspora Verkley','Verkley',0,0,'566c62d2-b305-508c-853b-9ec50681b964','Perrotia microspora','566c62d2-b305-508c-853b-9ec50681b964','Perrotia microspora','467b09b8-2b39-518a-a483-9cc572b6a8f9','Perrotia microspor','d179eec3-984f-451e-8fb9-a9035c6aade0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Perrotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1784d77-4bcf-4d8c-a573-75d1ebf8ad48','','','26418366-e17c-58c0-92b5-12456c7657b3','Cladonia confusa R.Sant.','R.Sant.',0,0,'a260158f-b514-55b9-871b-0704f5a625f3','Cladonia confusa','a260158f-b514-55b9-871b-0704f5a625f3','Cladonia confusa','e448f077-6a23-51c6-a797-e8619dde1a0d','Cladonia confus','d1784d77-4bcf-4d8c-a573-75d1ebf8ad48','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d175446b-2aea-4634-9ee9-fe3227f9d402','','','a4c59d99-d90e-5aef-a64d-b8c7334e3a7b','Pantopoda','',0,0,'a4c59d99-d90e-5aef-a64d-b8c7334e3a7b','Pantopoda','a4c59d99-d90e-5aef-a64d-b8c7334e3a7b','Pantopoda','a4c59d99-d90e-5aef-a64d-b8c7334e3a7b','Pantopoda','d175446b-2aea-4634-9ee9-fe3227f9d402','Animalia|Arthropoda|Pycnogonida|Pantopoda||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('d17a96fe-2db7-446d-9fbe-fbf689b50c77','','','be349f52-eaf6-5bbb-93ec-55042893bec4','Isotenes miserana (Walker, 1863)','(Walker, 1863)',1863,0,'1f9c04f2-d26d-5736-ae1a-b9996c4819e0','Isotenes miserana','1f9c04f2-d26d-5736-ae1a-b9996c4819e0','Isotenes miserana','67290496-972a-5c60-857e-464ad7234eed','Isotenes miseran','d17a96fe-2db7-446d-9fbe-fbf689b50c77','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Isotenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d184252d-de6f-406d-9479-be3ea7cc388a','','','8731ebb4-996e-59d7-9c63-4755ecd671dc','Odontia fragilis G. Cunn.','G. Cunn.',0,0,'b3c80ef9-16c0-5b3b-9773-37e48fbe55ae','Odontia fragilis','b3c80ef9-16c0-5b3b-9773-37e48fbe55ae','Odontia fragilis','1d4cd1ff-8780-5c90-8ccb-140e31bc0cc8','Odontia fragil','eccd426b-e144-4dde-8c1b-257b10203ada','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d185e2b0-1398-4209-8b07-4d2baabdf7b6','','','69366793-ec02-52d8-b26b-07ec9c7ed359','Verrucomicrobiaceae Ward-Rainey et al., 1996','Ward-Rainey et al., 1996',1996,0,'1d4d8d4d-e556-5e45-a2e2-e40fa8a14f97','Verrucomicrobiaceae','1d4d8d4d-e556-5e45-a2e2-e40fa8a14f97','Verrucomicrobiaceae','1d4d8d4d-e556-5e45-a2e2-e40fa8a14f97','Verrucomicrobiaceae','d185e2b0-1398-4209-8b07-4d2baabdf7b6','Bacteria|Verrucomicrobiota|Verrucomicrobiae|Verrucomicrobiales|Verrucomicrobiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('d186cf9e-e9c9-4ada-b3bb-63d7d94b011d','','','36bb5ea4-693c-598a-a201-e94a42391e49','Leptolegniella keratinophila Huneycutt','Huneycutt',0,0,'55214705-4a07-5cf3-90ce-cc0f6166fafe','Leptolegniella keratinophila','55214705-4a07-5cf3-90ce-cc0f6166fafe','Leptolegniella keratinophila','6193c79b-e26f-5fa7-8288-a60fa4c3b63c','Leptolegniella keratinophil','d186cf9e-e9c9-4ada-b3bb-63d7d94b011d','Chromista|Oomycota|Oomycetes|Leptomitales|Leptolegniellaceae|Leptolegniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d18666b1-c202-49c8-b9e3-868175300348','','','f51d6ba6-4cae-5115-97fc-944cdce07e61','Dorylaimellus','',0,0,'f51d6ba6-4cae-5115-97fc-944cdce07e61','Dorylaimellus','f51d6ba6-4cae-5115-97fc-944cdce07e61','Dorylaimellus','f51d6ba6-4cae-5115-97fc-944cdce07e61','Dorylaimellus','d18666b1-c202-49c8-b9e3-868175300348','Animalia|Nematoda|Adenophorea|Dorylaimida|Belondiridae|Dorylaimellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d18b616f-9930-4279-94b6-7164bc0cdebd','','','9d6c028e-608d-508c-b520-43e5cc878ff9','Notonemoura','',0,0,'9d6c028e-608d-508c-b520-43e5cc878ff9','Notonemoura','9d6c028e-608d-508c-b520-43e5cc878ff9','Notonemoura','9d6c028e-608d-508c-b520-43e5cc878ff9','Notonemoura','d18b616f-9930-4279-94b6-7164bc0cdebd','Animalia|Arthropoda|Insecta|Plecoptera|Notonemouridae|Notonemoura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1891c9b-3ae4-4758-8aa3-8e360c804a22','','','398f6184-f7b3-5888-a866-f028fb07e36e','Azorella radians Drude','Drude',0,0,'dc0c8314-ff3b-538f-8791-44bb45a1156d','Azorella radians','dc0c8314-ff3b-538f-8791-44bb45a1156d','Azorella radians','dc0c8314-ff3b-538f-8791-44bb45a1156d','Azorella radians','ce0d7a37-59a6-405c-9fb5-6de971b69dc6','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d184f919-90f2-48cc-8b82-91a7cbe7d665','','','efb954ed-490a-5afe-9985-c48c2755c2d3','Pezicula pruinosa Farl.','Farl.',0,0,'ae08c0f9-4967-5880-85c5-a536a3a3745a','Pezicula pruinosa','ae08c0f9-4967-5880-85c5-a536a3a3745a','Pezicula pruinosa','319d7b5a-a059-59a2-b4c8-493a50663b89','Pezicula pruinos','d184f919-90f2-48cc-8b82-91a7cbe7d665','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Pezicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d18e96bd-ae32-4d58-b6c3-224f8d35020f','','','eab6d38f-055b-5804-943d-0a305c9a9c95','Ophiocentrus novaezealandiae Gislen, 1926','Gislen, 1926',1926,0,'81559b6e-81b7-5326-af7c-f7a8a02727a2','Ophiocentrus novaezealandiae','81559b6e-81b7-5326-af7c-f7a8a02727a2','Ophiocentrus novaezealandiae','49be5404-82c0-5772-982b-9cb9a15536ea','Ophiocentrus nouaezealandi','d18e96bd-ae32-4d58-b6c3-224f8d35020f','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Ophiocentrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d18e38cc-0aeb-4333-a6b8-bf95aa41a64b','','','468c19d0-58c6-5de1-b4a4-6c8efd76bda4','Platycheirus antipodus (Hull, 1949)','(Hull, 1949)',1949,0,'f8ae45a8-b7ba-5174-9d08-bd801d5ccec7','Platycheirus antipodus','f8ae45a8-b7ba-5174-9d08-bd801d5ccec7','Platycheirus antipodus','a8ad7288-f85c-5934-b761-55ab22ccd40f','Platycheirus antipod','d18e38cc-0aeb-4333-a6b8-bf95aa41a64b','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Platycheirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d18f8a71-407f-422f-9c5f-89be927183ce','','','5a091505-84b5-5403-97cb-b57514d0fd7f','Diaporthe sclerotioides (Kesteren) Udayanga, Crous & K.D. Hyde','(Kesteren) Udayanga, Crous & K.D. Hyde',0,0,'467d51fe-b203-5642-bf96-b342037fe2d0','Diaporthe sclerotioides','467d51fe-b203-5642-bf96-b342037fe2d0','Diaporthe sclerotioides','702f322d-1792-5ee9-a06a-92e4b54f070f','Diaporthe sclerotioid','d18f8a71-407f-422f-9c5f-89be927183ce','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d191c92a-cccc-4092-a0d2-ba54af464ded','','','ba28126f-c7af-5bf7-92c6-eab4ea5f37f9','Streptococcus uberis Deirnhoer 1932','Deirnhoer 1932',1932,0,'38a08d76-642b-5a28-aa37-961f204d383a','Streptococcus uberis','38a08d76-642b-5a28-aa37-961f204d383a','Streptococcus uberis','eeb33757-37d0-5d61-80e3-a8b24ad65445','Streptococcus uber','d191c92a-cccc-4092-a0d2-ba54af464ded','Bacteria|Bacillota|Bacilli|Lactobacillales|Streptococcaceae|Streptococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d197b922-6aa5-4f6b-984a-dc19028075b8','','','b99d571d-e71f-57f7-ad00-8c829dcf0d0b','Physconia enteroxantha (Nyl.) Poelt','(Nyl.) Poelt',0,0,'d83dcd87-c5e9-573c-824a-931456b150ea','Physconia enteroxantha','d83dcd87-c5e9-573c-824a-931456b150ea','Physconia enteroxantha','8026d14f-2c99-56df-ad07-9daf40d841af','Physconia enteroxanth','d197b922-6aa5-4f6b-984a-dc19028075b8','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d19815de-f4e2-4471-8511-f3c125e973db','','','5c766ae0-c5f2-580c-b2cc-61ccbb0c7659','Madotheca partita (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'abe2dcec-e022-5fc4-9953-9fc5c8912285','Madotheca partita','abe2dcec-e022-5fc4-9953-9fc5c8912285','Madotheca partita','c517584b-1263-589d-8e11-67019fdbc7d3','Madotheca partit','161b58d3-5cd8-4d74-93c3-fd0f1df97541','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Porellaceae|Madotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d27f0cc9-5ed1-4822-aee3-9677fed70bb0','','','33e9c995-2238-51b5-9135-e6658d09a6a1','Gen indet.','',0,0,'6d0d19da-1fa3-5af6-8e14-2e95d8488a0e','Gen','6d0d19da-1fa3-5af6-8e14-2e95d8488a0e','Gen','6d0d19da-1fa3-5af6-8e14-2e95d8488a0e','Gen','d27f0cc9-5ed1-4822-aee3-9677fed70bb0','Animalia|Arthropoda|Insecta|Blattodea|Blattidae|Gen indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('d27c2c85-53be-455f-a6ac-cef928fe2595','','','6462cf21-0d47-5750-898b-b4cadd58966f','Gloeosporium crassipes Speg.','Speg.',0,0,'cd80a34d-0f4d-5662-8377-f834b9656b7a','Gloeosporium crassipes','cd80a34d-0f4d-5662-8377-f834b9656b7a','Gloeosporium crassipes','8128a9d1-72ab-5d1a-a4ef-3592de32424a','Gloeosporium crassip','f1565038-c112-4bc5-a0aa-c0347183997e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d27dc42e-69df-485b-9db1-9c418eb6ce1e','','','00ecac71-b21c-5797-a1b6-29b388a677ab','Stirtoniella D.J.Galloway, Hafellner & Elix','D.J.Galloway, Hafellner & Elix',0,0,'76d09aa9-a708-5805-80a0-887fd2d602f8','Stirtoniella','76d09aa9-a708-5805-80a0-887fd2d602f8','Stirtoniella','76d09aa9-a708-5805-80a0-887fd2d602f8','Stirtoniella','d27dc42e-69df-485b-9db1-9c418eb6ce1e','Fungi||Ascomycetes|Lecanorales|Ramalinaceae|Stirtoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d281aefc-700a-4642-9b1c-d8a877e86f13','','','7fa2fa99-6a1a-5632-902d-8167638318ec','Marasmius insititius Fr.','Fr.',0,0,'05b4b1e1-e317-514f-8e34-d4dd376e2c71','Marasmius insititius','05b4b1e1-e317-514f-8e34-d4dd376e2c71','Marasmius insititius','41ab7b0e-36ce-5272-b9c7-e14ef86cdfe5','Marasmius insitit','d281aefc-700a-4642-9b1c-d8a877e86f13','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d282d6e7-9d90-4cc3-a6d1-d2dda70c1862','','','331e6f69-9422-5d1a-9352-3e1043309dec','Pyralis Linnaeus, 1758','Linnaeus, 1758',1758,0,'71713608-2dd2-5cf7-a52d-86bc42f66688','Pyralis','71713608-2dd2-5cf7-a52d-86bc42f66688','Pyralis','71713608-2dd2-5cf7-a52d-86bc42f66688','Pyralis','d282d6e7-9d90-4cc3-a6d1-d2dda70c1862','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Pyralis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d281f8db-09e4-48b1-a7bd-f006f645601a','','','8af1aa78-2ee6-5617-b115-6b00711d9879','Lecidea triangularis H.Magn.','H.Magn.',0,0,'011f50e7-43b9-5bfe-b17e-404d3bfaa583','Lecidea triangularis','011f50e7-43b9-5bfe-b17e-404d3bfaa583','Lecidea triangularis','b0319cb8-052a-5e83-b8e8-a0226d91d0be','Lecidea triangular','764dccec-f07b-463b-8ca0-c12a5525853b','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d28bf958-6260-4e05-b8b4-687c35768b2c','','','7e65355b-502c-5a04-9d80-982207924682','Dendrobium jonesii Rendle','Rendle',0,0,'ccee78fd-5608-5957-8824-d89404eca357','Dendrobium jonesii','ccee78fd-5608-5957-8824-d89404eca357','Dendrobium jonesii','35927738-6c8a-5a33-8b41-8ca9856b4e20','Dendrobium iones','d28bf958-6260-4e05-b8b4-687c35768b2c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d28c62eb-0cc7-4d69-9fb4-8b47385be906','','','60e01bb5-99e9-5521-a67a-b0f8ed949129','Urostachys polaris (Herter ex Nessel) Herter','(Herter ex Nessel) Herter',0,0,'58a94ce4-b752-5044-8a61-4298fdbd3521','Urostachys polaris','58a94ce4-b752-5044-8a61-4298fdbd3521','Urostachys polaris','13ae7c34-81b2-57c6-bf54-8037a0803195','Urostachys polar','b45ef687-91b7-45b1-9539-bfaa2986fd85','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Urostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d28b51c1-7eff-46c5-a5f6-d96232aa201a','','','f9202bb5-5014-5cba-988c-7694465301af','Pseudoclimacograptus primus Legg, 1976','Legg, 1976',1976,0,'5054282a-6072-5a1e-b2f5-dbcaa7810a8a','Pseudoclimacograptus primus','5054282a-6072-5a1e-b2f5-dbcaa7810a8a','Pseudoclimacograptus primus','ca73ce54-a4c7-54b2-b172-6b857506e47f','Pseudoclimacograptus prim','d28b51c1-7eff-46c5-a5f6-d96232aa201a','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Pseudoclimacograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d293c5c0-619f-40ac-a618-1dab2dafd08d','','','8815952f-1ed5-5614-937f-1735c4231b29','Achras L.','L.',0,0,'8ad8c039-eed4-577d-9806-5a9a0233a094','Achras','8ad8c039-eed4-577d-9806-5a9a0233a094','Achras','8ad8c039-eed4-577d-9806-5a9a0233a094','Achras','d293c5c0-619f-40ac-a618-1dab2dafd08d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Achras','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d294937d-560c-476e-b73b-4abb6500277a','','','34c8037c-1fa3-50f5-9fdc-1e2f4573bfac','Squamaria thaumasta Stirt.','Stirt.',0,0,'b1c2777e-8b90-5af0-9b8d-59fd056da3c7','Squamaria thaumasta','b1c2777e-8b90-5af0-9b8d-59fd056da3c7','Squamaria thaumasta','32c4703a-1641-5470-8264-4db669f67a75','Squamaria thaumast','fb511e64-8f97-4a91-8499-e99b5c75bb02','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Squamaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d29520e0-a9df-4eb0-be52-f304cfe34c86','','','d041265a-7397-51d3-8350-fe23b8bb1a2e','Neocallimastigomycetes M.J. Powell','M.J. Powell',0,0,'91c14655-6f30-5a35-9a5d-a9468ba97c20','Neocallimastigomycetes','91c14655-6f30-5a35-9a5d-a9468ba97c20','Neocallimastigomycetes','91c14655-6f30-5a35-9a5d-a9468ba97c20','Neocallimastigomycetes','d29520e0-a9df-4eb0-be52-f304cfe34c86','Fungi|Neocallimastigomycota|Neocallimastigomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2980149-94c7-4b5b-9a1a-028d84fb511c','','','2cd6662a-d912-5ae1-9de5-15a166c81f4f','Eupines allocera (Broun, 1893)','(Broun, 1893)',1893,0,'c802cb77-53b9-535e-a550-aee41d7092c0','Eupines allocera','c802cb77-53b9-535e-a550-aee41d7092c0','Eupines allocera','22d0cd87-c06e-5055-ba6a-1e9f71385348','Eupines allocer','d2980149-94c7-4b5b-9a1a-028d84fb511c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d29d0178-5fb4-4a7a-aad2-081560073693','','','e531ad32-1813-58c6-8e3f-8d086ad0f7da','Quinqueloculina suborbicularis d’Orbigny, 1826','d’Orbigny, 1826',1826,0,'99b1dede-d8aa-584d-8c0d-a430352248a7','Quinqueloculina suborbicularis','99b1dede-d8aa-584d-8c0d-a430352248a7','Quinqueloculina suborbicularis','6ea2eec7-0559-5398-9970-3ba516640572','Quinqueloculina suborbicular','d29d0178-5fb4-4a7a-aad2-081560073693','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Quinqueloculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('d298ecd1-43a3-4759-a6d7-419f2cb16ec2','','','5e76de20-c2a3-5659-9351-cbd049f5b3de','Bolboschoenus caldwellii (V.J.Cook) Soják','(V.J.Cook) Soják',0,0,'f590bd98-9b3b-5eea-b59b-2a184f67b863','Bolboschoenus caldwellii','f590bd98-9b3b-5eea-b59b-2a184f67b863','Bolboschoenus caldwellii','fd39c802-3aaf-5030-a8bc-293bbe2edd84','Bolboschoenus caldwell','d298ecd1-43a3-4759-a6d7-419f2cb16ec2','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Bolboschoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2a1b83f-e1d6-4c67-a8f7-6811835c317a','','','0c5a592d-8d97-5cdf-881c-9ca0b43c065c','Brachida minuta Bernhauer, 1941','Bernhauer, 1941',1941,0,'2e8d062e-0b1d-5567-9685-827cd3ef19bb','Brachida minuta','2e8d062e-0b1d-5567-9685-827cd3ef19bb','Brachida minuta','5385ce14-67d8-5bc6-9d4d-1c6cf36ed5f7','Brachida minut','d2a1b83f-e1d6-4c67-a8f7-6811835c317a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Brachida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d29fd107-dbec-4386-acac-d5cc3e8b28bd','','','88c23559-492d-528f-8048-138e545e7e83','Otthia species','',0,0,'bcdbee18-38be-5393-b3c3-4d13f6015405','Otthia','bcdbee18-38be-5393-b3c3-4d13f6015405','Otthia','bcdbee18-38be-5393-b3c3-4d13f6015405','Otthia','d29fd107-dbec-4386-acac-d5cc3e8b28bd','Fungi|Ascomycota|Dothideomycetes|||Otthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d2a5261a-1a04-44fc-8de8-92c3a6d5d6a6','','','2279e273-6e0f-5272-95c4-fd0994ab94e3','Paralimnophila Alexander, 1921','Alexander, 1921',1921,0,'afb1a762-1ac2-5077-b357-0bae42e7a95e','Paralimnophila','afb1a762-1ac2-5077-b357-0bae42e7a95e','Paralimnophila','afb1a762-1ac2-5077-b357-0bae42e7a95e','Paralimnophila','d2a5261a-1a04-44fc-8de8-92c3a6d5d6a6','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Paralimnophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2a152f2-cb98-40ec-940b-e8fa481cadff','','','73aebb77-1d26-5e0a-a1a5-45cca324312d','Caenopedina porphyriogigas Anderson, 2009','Anderson, 2009',2009,0,'7bd82039-4e92-5cd0-8af5-97a3133dc6df','Caenopedina porphyriogigas','7bd82039-4e92-5cd0-8af5-97a3133dc6df','Caenopedina porphyriogigas','c8e8af4f-499e-5d22-9c94-cd08dc855ef0','Caenopedina porphyriogig','d2a152f2-cb98-40ec-940b-e8fa481cadff','Animalia|Echinodermata|Echinoidea|Pedinoida|Pedinidae|Caenopedina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d29fce52-da84-4836-9acb-eee7ed5b48fb','','','2d142b7d-4f8b-552e-8cd4-1000ff730d7d','Iodophanus verrucosporus (P.W. Graff) Kimbr., Luck-Allen & Cain','(P.W. Graff) Kimbr., Luck-Allen & Cain',0,0,'7a039ada-8ee4-5681-9524-f3cba484baf6','Iodophanus verrucosporus','7a039ada-8ee4-5681-9524-f3cba484baf6','Iodophanus verrucosporus','779839b2-881b-5b21-a1c2-b01abbb5c7e4','Iodophanus uerrucospor','d29fce52-da84-4836-9acb-eee7ed5b48fb','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Iodophanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2a8252f-32e7-4bdb-80f9-a0a9cd7f79fc','','','48733d32-aadb-57c2-b15a-de8cb0bf4d59','Nostoc minutum Desm.','Desm.',0,0,'ce4777ce-f77c-5070-bec7-2990c4164682','Nostoc minutum','ce4777ce-f77c-5070-bec7-2990c4164682','Nostoc minutum','3bcf660e-5915-5344-b479-b07676d5a314','Nostoc minut','d2a8252f-32e7-4bdb-80f9-a0a9cd7f79fc','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('d2ad093f-9b4a-49bb-8b48-12c4f4d7e728','','','70c528f1-51ff-5a19-ae1c-3867bb8773db','Zygomyia brunnea Tonnoir, 1927','Tonnoir, 1927',1927,0,'be4feaf6-7177-5b2e-b8a9-ce957a8cd9cf','Zygomyia brunnea','be4feaf6-7177-5b2e-b8a9-ce957a8cd9cf','Zygomyia brunnea','70d59bd1-c9e2-55f1-ab36-f3405ecd482b','Zygomyia brunne','d2ad093f-9b4a-49bb-8b48-12c4f4d7e728','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2b0c32d-fc37-4675-b977-137c162f570b','','','15d1a11d-4c5c-5685-9191-53fe74d185a4','Discodorididae','',0,0,'15d1a11d-4c5c-5685-9191-53fe74d185a4','Discodorididae','15d1a11d-4c5c-5685-9191-53fe74d185a4','Discodorididae','15d1a11d-4c5c-5685-9191-53fe74d185a4','Discodorididae','d2b0c32d-fc37-4675-b977-137c162f570b','Animalia|Mollusca|Gastropoda|Nudibranchia|Discodorididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2b09bc7-05c7-4503-8dfe-26a986c95f40','','','3b7abfcb-fcae-5172-9ca6-088a92911801','Stictis tortilis P.R. Johnst.','P.R. Johnst.',0,0,'f18bf518-ba98-5a37-bb8b-2f8b56977549','Stictis tortilis','f18bf518-ba98-5a37-bb8b-2f8b56977549','Stictis tortilis','3f9114b7-c195-5b3a-8757-530fc0696f27','Stictis tortil','d2b09bc7-05c7-4503-8dfe-26a986c95f40','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2afadaf-29f7-46ed-807b-ca4354bd8e21','','','389944c6-06f4-5f31-a5c3-843cf01e7d92','Phacidium subcorticalis (Fuckel) W.J. Li & K.D. Hyde','(Fuckel) W.J. Li & K.D. Hyde',0,0,'c38f60fa-d5f4-57aa-96d1-0d03aaec4a31','Phacidium subcorticalis','c38f60fa-d5f4-57aa-96d1-0d03aaec4a31','Phacidium subcorticalis','e2178d6c-db32-5cdd-8721-e5e4152cfb44','Phacidium subcortical','d2afadaf-29f7-46ed-807b-ca4354bd8e21','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Phacidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2ba563e-f94f-4676-98aa-35af75e8c835','','','73b026c6-ccac-5afe-8051-6f3b4bad73ec','Tetmemorus laevis (Kütz.) ex Ralfs','(Kütz.)',0,0,'f737b82f-fa61-5faf-a601-8bc7e06550c8','Tetmemorus laevis','f737b82f-fa61-5faf-a601-8bc7e06550c8','Tetmemorus laevis','5f705907-2766-5211-b8f2-332715b2d9e9','Tetmemorus laeu','d2ba563e-f94f-4676-98aa-35af75e8c835','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Tetmemorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d2b78fc2-5d86-40d2-84c1-9eb3603d0bb3','','','5b776c17-69ec-5163-9223-b63b8a7853b6','Cotoneaster moupinensis Franch.','Franch.',0,0,'ddd26acb-9781-5892-b534-43a192e3b8c5','Cotoneaster moupinensis','ddd26acb-9781-5892-b534-43a192e3b8c5','Cotoneaster moupinensis','8902f35f-406a-5d2f-b9a3-ee408b66b5ec','Cotoneaster moupinens','d2b78fc2-5d86-40d2-84c1-9eb3603d0bb3','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2b61ad1-8fab-44cb-a9d4-59ef5077672c','','','a963e415-ef7b-530f-8aa2-fb0502f4d0a2','Zeastichus asper Boucek, 1988','Boucek, 1988',1988,0,'4b99f7a4-85fc-5d4f-bc88-09b91fd20c8b','Zeastichus asper','4b99f7a4-85fc-5d4f-bc88-09b91fd20c8b','Zeastichus asper','4b99f7a4-85fc-5d4f-bc88-09b91fd20c8b','Zeastichus asper','d2b61ad1-8fab-44cb-a9d4-59ef5077672c','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Zeastichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2ba1857-03f0-4897-a303-ef56d847ccfb','','','f7974422-c9fb-5cd8-afce-0048b2d94bc5','Peronospora aparines (de Bary) Gäum.','(de Bary) Gäum.',0,0,'b74d00f5-df4f-51b0-a516-86f395cd0f24','Peronospora aparines','b74d00f5-df4f-51b0-a516-86f395cd0f24','Peronospora aparines','12f61850-1645-53b1-949f-8fe4c0b99882','Peronospora aparin','d2ba1857-03f0-4897-a303-ef56d847ccfb','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2c10c6a-4180-4a8a-b501-267a2f5b5d6e','','','8ab34e6c-e84a-5f9d-9913-777f1a419915','Torrendiella cannibalensis P.R. Johnst. & Gamundí','P.R. Johnst. & Gamundí',0,0,'9674a6a6-08f1-54ce-960d-acc45eadc650','Torrendiella cannibalensis','9674a6a6-08f1-54ce-960d-acc45eadc650','Torrendiella cannibalensis','95c11a0a-4af9-5094-a260-bd36a49aa335','Torrendiella cannibalens','85311806-255f-4978-8ff2-a877a74ca4ea','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Torrendiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2be27d4-3cf1-4293-b0e8-8c44a2567b69','','','80a30c9e-163b-5f8f-b699-6a47fc0e9700','Aralia chinensis Blume','Blume',0,0,'3a45d93b-204b-5fa6-853a-bb811df44610','Aralia chinensis','3a45d93b-204b-5fa6-853a-bb811df44610','Aralia chinensis','d273717c-f36f-51eb-8d66-283eaa7db8de','Aralia chinens','d2be27d4-3cf1-4293-b0e8-8c44a2567b69','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Aralia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2bf57cd-2285-494f-b9c5-d1a19ba4a287','','','db951fb0-8c2d-53f3-a1de-05d0564d3bf0','Platurocypta Enderlein, 1910','Enderlein, 1910',1910,0,'568dd1eb-1b5d-5dbf-9746-6cd0fb844545','Platurocypta','568dd1eb-1b5d-5dbf-9746-6cd0fb844545','Platurocypta','568dd1eb-1b5d-5dbf-9746-6cd0fb844545','Platurocypta','d2bf57cd-2285-494f-b9c5-d1a19ba4a287','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Platurocypta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2c61f24-a391-48d1-995f-d34a61414306','','','d2a46794-cc94-561b-a760-63ed305298ba','Trachyspora Fuckel','Fuckel',0,0,'3f01497a-ff5d-575c-aafc-4bc95fd2ddf2','Trachyspora','3f01497a-ff5d-575c-aafc-4bc95fd2ddf2','Trachyspora','3f01497a-ff5d-575c-aafc-4bc95fd2ddf2','Trachyspora','d2c61f24-a391-48d1-995f-d34a61414306','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Trachyspora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2c042b7-c093-449e-b5f7-f011a6da64be','','','920faaf7-ad0d-5871-8e77-bafb98d41244','Holocola dolopaea (Meyrick, 1905)','(Meyrick, 1905)',1905,0,'fd952c40-70c8-5839-9314-eadd63c05bc8','Holocola dolopaea','fd952c40-70c8-5839-9314-eadd63c05bc8','Holocola dolopaea','acc4d849-e86d-5562-90db-b2304ec4176b','Holocola dolopae','d2c042b7-c093-449e-b5f7-f011a6da64be','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Holocola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3594661-aec3-4170-b30c-2c4c9a325cf1','','','786a5c73-22d8-519c-88fc-bba35504a49b','Elytranthe (Blume) Blume','',0,0,'d28f1c32-46b6-568f-8feb-1b62ca488638','Elytranthe','d28f1c32-46b6-568f-8feb-1b62ca488638','Elytranthe','d28f1c32-46b6-568f-8feb-1b62ca488638','Elytranthe','d3594661-aec3-4170-b30c-2c4c9a325cf1','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Elytranthe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('d2c6fa41-9025-4f3b-abd1-269a663ce47e','','','c2c1406d-2e42-523d-9542-2b45129577c7','Eimeria arloingi (Marotel, 1905)','(Marotel, 1905)',1905,0,'63e6142e-07cb-5daa-8a91-36a8aff3207e','Eimeria arloingi','63e6142e-07cb-5daa-8a91-36a8aff3207e','Eimeria arloingi','aba9b3f8-c31d-513e-9fb8-9aa42e570084','Eimeria arloing','d2c6fa41-9025-4f3b-abd1-269a663ce47e','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d358beaf-d2af-445a-9367-74a5d5d00b90','','','ca1c2d72-7d8a-55f2-bfba-d2879b0106de','Pseudachorutes conspicuatus lineatus Salmon, 1944','Salmon, 1944',1944,0,'ad97082d-33ab-52c1-be96-d9eb57d5eeea','Pseudachorutes conspicuatus lineatus','ad97082d-33ab-52c1-be96-d9eb57d5eeea','Pseudachorutes conspicuatus lineatus','4b1e21d4-04d2-5197-8415-cc8f5fb2a74f','Pseudachorutes conspicuat lineat','d358beaf-d2af-445a-9367-74a5d5d00b90','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Pseudachorutes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d35ccb5c-a53f-4604-ab6d-0804c5121bca','','','65646d3b-712b-5ed9-8389-721250615c8c','Acrocladus','',0,0,'65646d3b-712b-5ed9-8389-721250615c8c','Acrocladus','65646d3b-712b-5ed9-8389-721250615c8c','Acrocladus','65646d3b-712b-5ed9-8389-721250615c8c','Acrocladus','d35ccb5c-a53f-4604-ab6d-0804c5121bca','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Acrocladus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d35ff37c-439c-4f6f-b125-02d07437d8be','','','4b3217a7-8428-5dec-ac69-0fe048582439','Uroptychus politus (Henderson, 1885)','(Henderson, 1885)',1885,0,'6679e4b2-359c-5120-89d1-3d1bad84ec37','Uroptychus politus','6679e4b2-359c-5120-89d1-3d1bad84ec37','Uroptychus politus','c24da5c5-dc5c-5772-8040-6fb061ca78f0','Uroptychus polit','d35ff37c-439c-4f6f-b125-02d07437d8be','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Uroptychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d35e71ec-8b47-4e5d-a153-9e44458ca6eb','','','e494edbb-4c86-55d8-b3f9-fa2818e0a825','Moeszia cylindroides Bubák','Bubák',0,0,'e0fd09ae-0d68-566e-8fbe-5735a6234dc0','Moeszia cylindroides','e0fd09ae-0d68-566e-8fbe-5735a6234dc0','Moeszia cylindroides','edefbb2b-8fc6-5431-a902-ab0de08156e2','Moeszia cylindroid','d35e71ec-8b47-4e5d-a153-9e44458ca6eb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Moeszia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d35d37e7-ad6d-4719-ab58-6ff0462a806a','','','894ad207-c3fe-5e18-943e-5f3f1a8ce9e4','Brachyscome pinnata Hook.f.','Hook.f.',0,0,'194c23a8-59e9-58f6-a9f4-9735d20f22ea','Brachyscome pinnata','194c23a8-59e9-58f6-a9f4-9735d20f22ea','Brachyscome pinnata','d43b63f3-3535-589e-bfe0-ed0389178e13','Brachyscome pinnat','d35d37e7-ad6d-4719-ab58-6ff0462a806a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d36b4285-6493-48b9-a01f-1dbbf24906dc','','','fa53f68a-e105-5004-b667-bdde78155e98','Cryptophaginae','',0,0,'fa53f68a-e105-5004-b667-bdde78155e98','Cryptophaginae','fa53f68a-e105-5004-b667-bdde78155e98','Cryptophaginae','fa53f68a-e105-5004-b667-bdde78155e98','Cryptophaginae','d36b4285-6493-48b9-a01f-1dbbf24906dc','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('d365bf45-c435-419d-a94b-4540ba6d8908','','','5541740f-ffda-51dc-aec5-d4b940b1d128','Paridotea ungulata Pallas, 1772','Pallas, 1772',1772,0,'e7b38d89-3f93-5389-a2f8-cbaeecd76cbe','Paridotea ungulata','e7b38d89-3f93-5389-a2f8-cbaeecd76cbe','Paridotea ungulata','c99ccea6-5b8d-5e04-84bb-8def111c3ffe','Paridotea ungulat','d365bf45-c435-419d-a94b-4540ba6d8908','Animalia|Arthropoda|Malacostraca|Isopoda|Idoteidae|Paridotea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3680f94-f468-42ca-93d5-4e865e96c156','','','1309397f-ed07-5659-b732-c5dbb78d974c','Selenochilus ruficornis (Broun, 1882)','(Broun, 1882)',1882,0,'bfff802f-779e-5733-b549-720761a57a22','Selenochilus ruficornis','bfff802f-779e-5733-b549-720761a57a22','Selenochilus ruficornis','714f631b-25b7-5a69-9539-647203d62eb1','Selenochilus ruficorn','d3680f94-f468-42ca-93d5-4e865e96c156','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Selenochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d368f589-64a9-4a14-bbea-74291f80134a','','','993fb205-7dfd-5dcf-a7a0-ff91b01c61f2','Luzula crinita Hook.f. var. crinita','',0,0,'5334869b-7dbe-59f3-81c8-ec62aad414fd','Luzula crinita crinita','357b4827-63b8-5161-9021-a70fcbb8f2b4','Luzula crinita var. crinita','5a432413-0e80-535b-8144-f949e335fbe1','Luzula crinit crinit','d368f589-64a9-4a14-bbea-74291f80134a','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d366d789-717c-4345-aff0-d80dca7141fc','','','2f0b7fa0-45be-5d49-818a-f11af6573686','Zelostemma gastrotrypoideum Buhl, 2017','Buhl, 2017',2017,0,'d15f7d6c-b5a3-55a8-8645-9fe9ba03aa14','Zelostemma gastrotrypoideum','d15f7d6c-b5a3-55a8-8645-9fe9ba03aa14','Zelostemma gastrotrypoideum','702aac7c-aca9-515d-86ba-da19e64b7a10','Zelostemma gastrotrypoide','d366d789-717c-4345-aff0-d80dca7141fc','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d36b587e-83e6-42f3-9a54-16b6b2c30857','','','ed2b7dc0-7938-5222-93e2-98206395cb0f','Graphiolaceae Clem. & Shear','Clem. & Shear',0,0,'fcebfee7-003b-5a8e-89dc-0d2cd31b5b0d','Graphiolaceae','fcebfee7-003b-5a8e-89dc-0d2cd31b5b0d','Graphiolaceae','fcebfee7-003b-5a8e-89dc-0d2cd31b5b0d','Graphiolaceae','d36b587e-83e6-42f3-9a54-16b6b2c30857','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Graphiolaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d373abb5-2d11-45ef-ae14-3b90b94c0657','','','7131b13a-e0e0-56d5-8714-63159160ecf0','Protubera nipponica Kobayasi','Kobayasi',0,0,'e81f6e10-c198-5918-8c34-dfc76e3a4b74','Protubera nipponica','e81f6e10-c198-5918-8c34-dfc76e3a4b74','Protubera nipponica','b232ea13-a311-535b-bc53-fae06dc95719','Protubera nipponic','d373abb5-2d11-45ef-ae14-3b90b94c0657','Fungi|Basidiomycota|Agaricomycetes|Phallales|Protophallaceae|Protubera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d37017ff-0651-47b1-83ce-c896c49852a0','','','a385f32d-3fc4-5815-98b9-bb5a3c2ea02a','Cymbella rainierensis Soverign','Soverign',0,0,'3ab82536-91a4-531b-8217-6bedbd95dabc','Cymbella rainierensis','3ab82536-91a4-531b-8217-6bedbd95dabc','Cymbella rainierensis','614f4633-e5ae-5e6b-acc3-b535f54f6577','Cymbella rainierens','d37017ff-0651-47b1-83ce-c896c49852a0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d379439f-ff5a-4c22-87a9-30b4d3625677','','','769a63c1-f855-51c7-8ef8-dfe72175134f','Scopula Schrank, 1802','Schrank, 1802',1802,0,'093098f6-007b-5f5d-8c2c-d03e547185c4','Scopula','093098f6-007b-5f5d-8c2c-d03e547185c4','Scopula','093098f6-007b-5f5d-8c2c-d03e547185c4','Scopula','d379439f-ff5a-4c22-87a9-30b4d3625677','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Scopula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d376c175-a114-4658-a16d-3fd535d2f1a1','','','881bda0f-8f02-56e0-b16d-428621f2b1fe','Chitinolepas','',0,0,'881bda0f-8f02-56e0-b16d-428621f2b1fe','Chitinolepas','881bda0f-8f02-56e0-b16d-428621f2b1fe','Chitinolepas','881bda0f-8f02-56e0-b16d-428621f2b1fe','Chitinolepas','d376c175-a114-4658-a16d-3fd535d2f1a1','Animalia|Arthropoda|Maxilopoda|Ibliformes|Idioiblidae|Chitinolepas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d374b99e-7561-45be-a834-4e15ada096b3','','','041c4146-938d-5e83-8760-6399561d95bd','Canavalia rosea (Sw.) DC.','(Sw.) DC.',0,0,'f787a956-bbd2-5d5b-8dfb-a7787271c271','Canavalia rosea','f787a956-bbd2-5d5b-8dfb-a7787271c271','Canavalia rosea','502e8859-9a0a-5e14-9c80-f1146fce8349','Canavalia rose','d374b99e-7561-45be-a834-4e15ada096b3','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Canavalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3757581-590c-499b-8af6-a59f72bb6489','','','50c68bb8-4f65-5ebb-a6ca-b1153ffd2643','Ecklonia radiata (C.Agardh.) J.Agardh','(C.Agardh.) J.Agardh',0,0,'6091231b-8682-593e-98e0-3e63c01eedc8','Ecklonia radiata','6091231b-8682-593e-98e0-3e63c01eedc8','Ecklonia radiata','a0a9bf56-65d5-5425-8c90-9f18a6fa06a1','Ecklonia radiat','d3757581-590c-499b-8af6-a59f72bb6489','Chromista|Ochrophyta|Phaeophyceae|Laminariales|Alariaceae|Ecklonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d37c6de1-e5bc-4c65-8bd8-3d867444b266','','','2d27fc7c-7db4-580b-827a-5a59da175d8f','Pucciniastrum hydrangeae-petiolaridis Hirats. f.','Hirats. f.',0,0,'1c9b1260-7507-5dba-8087-5c2757a86294','Pucciniastrum hydrangeae-petiolaridis','1c9b1260-7507-5dba-8087-5c2757a86294','Pucciniastrum hydrangeae-petiolaridis','7fe12f48-7ffc-54cd-9256-6b60267bd16b','Pucciniastrum hydrangeae-petiolarid','d37c6de1-e5bc-4c65-8bd8-3d867444b266','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Pucciniastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d37e9fc1-1da3-4d4d-9d0e-6c33de5d0b4f','','','826ed6f5-9f3a-5449-ba3f-4b23b22dec32','Pittosporum serpentinum (de Lange) de Lange','(de Lange) de Lange',0,0,'7b7b3e86-b8a8-5e20-bf99-666f571b1276','Pittosporum serpentinum','7b7b3e86-b8a8-5e20-bf99-666f571b1276','Pittosporum serpentinum','a0097cb2-c3fe-57a0-a100-7ca87b92dd00','Pittosporum serpentin','d37e9fc1-1da3-4d4d-9d0e-6c33de5d0b4f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d37fb75d-b3c8-434d-bc21-f91ba2c355bb','','','755464c0-645f-5fb2-9f67-215df090f206','Katodinium bohemicum (Fott) Litvin.','(Fott) Litvin.',0,0,'d48566b9-0a1f-587a-b203-9da9f379d53c','Katodinium bohemicum','d48566b9-0a1f-587a-b203-9da9f379d53c','Katodinium bohemicum','9aa9bcd0-a84c-5b80-aef3-aa13153c52a8','Katodinium bohemic','d37fb75d-b3c8-434d-bc21-f91ba2c355bb','Chromista|Dinophyta|Dinophyceae|Peridiniales|Gymnodiniaceae|Katodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d37ee83d-e696-4035-b4ca-f60be4f27f57','','','f18b6518-af93-5c9d-8d7f-a049b3713df1','Euplectopsis perpunctata Broun, 1915','Broun, 1915',1915,0,'ccbfb697-31cf-553e-b4dc-336d330c5712','Euplectopsis perpunctata','ccbfb697-31cf-553e-b4dc-336d330c5712','Euplectopsis perpunctata','8e808e67-d227-5cc3-8db8-f70dfb222635','Euplectopsis perpunctat','d37ee83d-e696-4035-b4ca-f60be4f27f57','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d377c365-9adc-4528-b881-b422b763b834','','','dfb8820b-d6b4-5c1b-a8f4-4203a43050bb','Nepticula cypracma Meyrick, 1916','Meyrick, 1916',1916,0,'428cd7b5-4585-548d-9dff-73931d192713','Nepticula cypracma','428cd7b5-4585-548d-9dff-73931d192713','Nepticula cypracma','ca48c93a-9e86-5a0f-817b-d4a7ded85c82','Nepticula cypracm','80479ea1-839c-4c88-bba0-81b5b914a653','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Nepticula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d386b154-de45-4d8f-89c6-fb306a4e9170','','','8177f714-930f-5ca0-99d2-2316e7e494e7','Kalotermes','',0,0,'8177f714-930f-5ca0-99d2-2316e7e494e7','Kalotermes','8177f714-930f-5ca0-99d2-2316e7e494e7','Kalotermes','8177f714-930f-5ca0-99d2-2316e7e494e7','Kalotermes','d386b154-de45-4d8f-89c6-fb306a4e9170','Animalia|Arthropoda|Insecta|Isoptera|Kalotermitidae|Kalotermes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d38c87c6-54c9-4a4c-be80-0a099b279d03','','','75b73d4c-2597-5f70-8429-b677f7f16178','Neobarya Lowen','Lowen',0,0,'1ef146ce-2257-5efc-a709-57c6b127d83b','Neobarya','1ef146ce-2257-5efc-a709-57c6b127d83b','Neobarya','1ef146ce-2257-5efc-a709-57c6b127d83b','Neobarya','d38c87c6-54c9-4a4c-be80-0a099b279d03','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Neobarya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d38c67cd-a360-4ca8-9688-5b6966b03b0e','','','e2292937-9b85-5a4e-87ee-e67b7b6d6602','Microchaete tenera Thur.','Thur.',0,0,'3bcfcd39-8b04-5215-8553-f92c63447e2b','Microchaete tenera','3bcfcd39-8b04-5215-8553-f92c63447e2b','Microchaete tenera','1b11f9ce-6f2c-5d2f-ada3-4e90d1336b57','Microchaete tener','d38c67cd-a360-4ca8-9688-5b6966b03b0e','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Microchaetaceae|Microchaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d38ca032-bdeb-473d-a3af-db60a4b65dc3','','','41e04441-8040-521b-9368-3a10f10d1956','Parmelia subteres var. pulverulenta Zahlbr.','Zahlbr.',0,0,'510f027b-0376-554a-890c-5811ebba8b22','Parmelia subteres pulverulenta','969bd6de-f1b1-54ef-8aab-fb0875c73a26','Parmelia subteres var. pulverulenta','a7d2b61c-08ab-58af-bb36-1b9ca6cd9e1d','Parmelia subter puluerulent','ca8694c4-8970-463f-ba07-8e2d7883c5ef','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d395fef6-d57d-415b-bba3-3c26ff21e927','','','9c619b61-6d85-5b71-b9ac-24a297e69b58','Puccinia plagianthi McAlpine','McAlpine',0,0,'f5c44c90-10ed-56bd-98c5-e8af6c77f0eb','Puccinia plagianthi','f5c44c90-10ed-56bd-98c5-e8af6c77f0eb','Puccinia plagianthi','e8b06031-a188-590f-a0d3-29db247c7de0','Puccinia plagianth','d395fef6-d57d-415b-bba3-3c26ff21e927','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3966823-3e1c-4ed2-86bb-10aaf6dbaf06','','','b733520b-1cbe-5e24-891f-5dc75c82e402','Isolepis curvula (Nees) Kunth','(Nees) Kunth',0,0,'ff895335-beaf-5b4e-b86c-44a58c6c57f9','Isolepis curvula','ff895335-beaf-5b4e-b86c-44a58c6c57f9','Isolepis curvula','4ecd0117-69a6-524f-8fc2-e7289068b1fb','Isolepis curuul','cc6b4def-aa17-4ef6-9586-46416618a0d5','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d392f27a-a4f2-4709-9999-a4ac3be763f5','','','2e14f20d-7419-5843-9f3a-be4ae3a843d5','Targionia lorbeeriana Müll.Frib.','Müll.Frib.',0,0,'3ae6208b-da23-5dfc-81b9-f16a4ac126c8','Targionia lorbeeriana','3ae6208b-da23-5dfc-81b9-f16a4ac126c8','Targionia lorbeeriana','2f50db5d-6d5a-587f-b248-6de7e1201932','Targionia lorbeerian','fac17fd5-c1e9-46ed-a0fc-566f1c0df1c5','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Targioniaceae|Targionia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3a083ca-099c-4d3b-a455-0411371abf6d','','','5ba83a31-271c-5268-9242-7bdae68534d6','Rhachotropis levantis Barnard, 1961','Barnard, 1961',1961,0,'f91582eb-5801-508e-87da-cb5d06128129','Rhachotropis levantis','f91582eb-5801-508e-87da-cb5d06128129','Rhachotropis levantis','4de47cb5-48c4-5d11-a8a0-8f8828abb947','Rhachotropis leuant','d3a083ca-099c-4d3b-a455-0411371abf6d','Animalia|Arthropoda|Malacostraca|Amphipoda|Eusiridae|Rhachotropis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d39c176b-6343-46ab-815e-1f1aa015f6bc','','','74362397-71bc-5ce9-a25c-429ff2b75486','Haplinis mundenia (Urquhart, 1894)','(Urquhart, 1894)',1894,0,'3f692942-3ffd-5bb4-b484-a815b77d75ec','Haplinis mundenia','3f692942-3ffd-5bb4-b484-a815b77d75ec','Haplinis mundenia','a2f7c0c8-c40a-5de7-9ca0-6dc5110b4e9b','Haplinis munden','d39c176b-6343-46ab-815e-1f1aa015f6bc','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d39af834-6acd-4ef6-8a26-7383dd9408e1','','','a5cd3127-744e-54f5-8b2f-f9ce4099869e','Bulliarda moschata (G.Forst.) D''Urv.','(G.Forst.) D''Urv.',0,0,'6e602414-9e73-5a47-a62b-f93e9d2cb22d','Bulliarda moschata','6e602414-9e73-5a47-a62b-f93e9d2cb22d','Bulliarda moschata','78d1aec1-7b8f-5ba1-bec1-47a183243f69','Bulliarda moschat','6e501b04-961a-471b-9960-2df4d909adba','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Bulliarda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d39ecb21-d5f8-44f7-8e8d-ca1680e6c42a','','','f065549e-e186-555a-b61f-976f439c9366','Microbotryum heliospermatis Piątek & M. Lutz','Piątek & M. Lutz',0,0,'f64c790f-4270-5825-82ec-31ad5d714999','Microbotryum heliospermatis','f64c790f-4270-5825-82ec-31ad5d714999','Microbotryum heliospermatis','55151e18-1625-5b30-af75-3b4640f0e6d9','Microbotryum heliospermat','d39ecb21-d5f8-44f7-8e8d-ca1680e6c42a','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3a39742-35da-46e4-b179-58855c222043','','','6377414b-48a6-5645-987c-51c5b8f49540','Hymenochaete cruenta (Pers.) Donk','(Pers.) Donk',0,0,'5b56e0fb-e92c-50e5-8718-7e164b73cd70','Hymenochaete cruenta','5b56e0fb-e92c-50e5-8718-7e164b73cd70','Hymenochaete cruenta','8dbbd14b-20c5-5d89-8450-40b83e737ab0','Hymenochaete cruent','d3a39742-35da-46e4-b179-58855c222043','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3a1f069-1df2-4686-9a35-72d93b6fe3b1','','','0219e3b6-77d4-5f8c-90fb-2e651a627c9a','Mystacinobia Holloway, 1976','Holloway, 1976',1976,0,'4d73515e-c056-58c4-9052-2bf7f04aaf5b','Mystacinobia','4d73515e-c056-58c4-9052-2bf7f04aaf5b','Mystacinobia','4d73515e-c056-58c4-9052-2bf7f04aaf5b','Mystacinobia','d3a1f069-1df2-4686-9a35-72d93b6fe3b1','Animalia|Arthropoda|Insecta|Diptera|Mystacinobiidae|Mystacinobia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1e80ce8-c1a9-4e6f-b44e-fb2818cea21e','','','3ed3fe8b-c3bf-5d14-a3b8-8a7e13a17ef8','Hypnum albicans Hedw.','Hedw.',0,0,'70318537-4ea3-5df7-a90d-f0cf84dc732e','Hypnum albicans','70318537-4ea3-5df7-a90d-f0cf84dc732e','Hypnum albicans','70318537-4ea3-5df7-a90d-f0cf84dc732e','Hypnum albicans','f42e63dc-6833-43fd-b050-236bc5a39e8d','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1f0251c-5347-44bb-a4d2-52ed7382a0fe','','','a2be4a6a-d2f0-5af7-a4ac-3b4582cd2c71','Correanemertes gordoni Gibson, 2002','Gibson, 2002',2002,0,'85aa7c21-30a3-596f-a12f-b67513b0a0d4','Correanemertes gordoni','85aa7c21-30a3-596f-a12f-b67513b0a0d4','Correanemertes gordoni','382e95c8-bdcf-59b8-9e94-23f1de3bcb51','Correanemertes gordon','d1f0251c-5347-44bb-a4d2-52ed7382a0fe','Animalia|Nemertea|Enopla||Amphiporidae|Correanemertes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1f02304-347b-4f7d-8c29-15e20969d83c','','','52a8d49e-7f6f-5c19-8925-ed86ae60c6d9','Coryneliaceae Sacc. ex Berl. & Voglino','Sacc. ex Berl. & Voglino',0,0,'a7629624-445b-5720-9aa2-764682015cd6','Coryneliaceae','a7629624-445b-5720-9aa2-764682015cd6','Coryneliaceae','a7629624-445b-5720-9aa2-764682015cd6','Coryneliaceae','d1f02304-347b-4f7d-8c29-15e20969d83c','Fungi|Ascomycota|Eurotiomycetes|Coryneliales|Coryneliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('d1f2d47e-a11e-4f4a-833f-6c69b13c283d','','','d755b7b1-46f1-5530-a7c5-a6552c7afff8','Mastophorus muris (Gmelin, 1790)','(Gmelin, 1790)',1790,0,'0f36e1d8-8d70-5eec-8928-240df813fe1b','Mastophorus muris','0f36e1d8-8d70-5eec-8928-240df813fe1b','Mastophorus muris','78441308-9d85-5a37-ab5d-d14b0c5fa418','Mastophorus mur','d1f2d47e-a11e-4f4a-833f-6c69b13c283d','Animalia|Nematoda|Secernentea|Spirurida|Spiruridae|Mastophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1ec3d70-63fe-4ea7-91e4-d78b1620a6fe','','','ada5863c-a4b3-5a20-82f3-63496a24d1ff','Gliricidia sepium','',0,0,'ada5863c-a4b3-5a20-82f3-63496a24d1ff','Gliricidia sepium','ada5863c-a4b3-5a20-82f3-63496a24d1ff','Gliricidia sepium','0d4620a5-67b1-5a54-8496-ad216d5f588f','Gliricidia sepi','d1ec3d70-63fe-4ea7-91e4-d78b1620a6fe','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Gliricidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1f862e2-20e3-4fde-8b95-1579b97bf5f4','','','d1f529c8-9bdb-5f06-a9c6-3c7a480d6108','Colpidium colpoda (Losana, 1829)','(Losana, 1829)',1829,0,'b800f1d7-78b7-5935-a889-f8b1e6665303','Colpidium colpoda','b800f1d7-78b7-5935-a889-f8b1e6665303','Colpidium colpoda','a689d4cf-6fe3-5e51-ada4-c3b5147a7dfd','Colpidium colpod','d1f862e2-20e3-4fde-8b95-1579b97bf5f4','Chromista|Ciliophora|Oligohymenophorea|Hymenostomatida|Turaniellidae|Colpidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1f4d608-bd97-46f8-bc1f-572f53612e06','','','b064a46a-88d4-5bd6-8d8d-f9f0761a2b52','Aecidium kaernbachii Henn.','Henn.',0,0,'1a326edf-2dbc-5fbc-826b-e1f9d3b61494','Aecidium kaernbachii','1a326edf-2dbc-5fbc-826b-e1f9d3b61494','Aecidium kaernbachii','a355db74-c111-5cd8-b70e-0c663c35f33a','Aecidium kaernbach','45c5da24-8dca-4827-ae8c-f065928e0dc1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1f3f941-f9bf-4a2c-9f39-62b7828c6cd6','','','807dcce1-5191-5ecb-b28b-755f8948c316','Remaudiereana inornata (Walker, 1872)','(Walker, 1872)',1872,0,'c51cfaa7-19c1-55af-a088-a52286a42a4b','Remaudiereana inornata','c51cfaa7-19c1-55af-a088-a52286a42a4b','Remaudiereana inornata','2db09110-92d8-5b8e-9914-3a25312102fb','Remaudiereana inornat','d1f3f941-f9bf-4a2c-9f39-62b7828c6cd6','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Remaudiereana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1f6fb08-690b-4953-b7b2-fc91570e5577','','','c708807f-67e0-5a82-ab38-293ee06940a5','Toronia toru (A.Cunn.) L.A.S.Johnson & B.G.Briggs','(A.Cunn.) L.A.S.Johnson & B.G.Briggs',0,0,'910153d6-e9d2-55f0-8acb-92df579fee60','Toronia toru','910153d6-e9d2-55f0-8acb-92df579fee60','Toronia toru','794895cc-e29b-5d26-8296-2a69921cef39','Toronia tor','d1f6fb08-690b-4953-b7b2-fc91570e5577','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Toronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2029d28-b9ab-4fc3-a40d-a4eb16edb552','','','fb58c108-45c0-513b-9d85-efdf9e11bb59','Fregata','',0,0,'fb58c108-45c0-513b-9d85-efdf9e11bb59','Fregata','fb58c108-45c0-513b-9d85-efdf9e11bb59','Fregata','fb58c108-45c0-513b-9d85-efdf9e11bb59','Fregata','d2029d28-b9ab-4fc3-a40d-a4eb16edb552','Animalia|Chordata|Aves|Pelecaniformes|Fregatidae|Fregata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2026cc1-ed92-4d6d-be5b-6f81c1f8e6b6','','','8a320ceb-7826-5347-b815-27bd6b3517a1','Pseudomonas avellanae Janse et al., 1997','Janse et al., 1997',1997,0,'529d3823-dfca-5530-ab3d-3b2b123fdf11','Pseudomonas avellanae','529d3823-dfca-5530-ab3d-3b2b123fdf11','Pseudomonas avellanae','969cd72b-cf60-5654-b2d8-be636ddc1150','Pseudomonas auellan','d2026cc1-ed92-4d6d-be5b-6f81c1f8e6b6','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d1f991ce-c586-4ec4-9ecf-d9ae1c4d99f6','','','55472312-cce7-5350-860c-6af38257c5f8','Lathyrus odoratus L.','L.',0,0,'51c46541-40df-58f7-9ec9-2e034b7b03ab','Lathyrus odoratus','51c46541-40df-58f7-9ec9-2e034b7b03ab','Lathyrus odoratus','16d3b640-481a-57a7-aa30-87c717413ea0','Lathyrus odorat','d1f991ce-c586-4ec4-9ecf-d9ae1c4d99f6','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lathyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2016805-37de-4631-9a75-bba815dcbf8d','','','f819b8d8-d0ed-5182-b99b-0c8602b2a4bb','Aspergillus striatus J.N. Rai, J.P. Tewari & Mukerji','J.N. Rai, J.P. Tewari & Mukerji',0,0,'c4ee56c5-765b-5483-9be2-9aa82cc194fc','Aspergillus striatus','c4ee56c5-765b-5483-9be2-9aa82cc194fc','Aspergillus striatus','af6a1c61-8275-5f22-9d36-fc85c779036e','Aspergillus striat','8a8e8610-c542-4497-8c2b-a1d4f1bab25f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2057550-3ed5-4b11-89ff-63e4b3d9a532','','','6abd41c2-a7f4-511d-9574-9bd60057d31d','Aspergillus xerophilus Samson & Mouch.','Samson & Mouch.',0,0,'9d25e5c9-7cde-5287-a012-e914c9f95bec','Aspergillus xerophilus','9d25e5c9-7cde-5287-a012-e914c9f95bec','Aspergillus xerophilus','aee60cc4-a14d-511c-bf24-52a5b945a8a2','Aspergillus xerophil','d2057550-3ed5-4b11-89ff-63e4b3d9a532','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2064efe-ee26-4c88-92ea-d1d0f7ce7204','','','12739bbe-6f34-5cdf-9577-2311887fd86c','Phallus esculentus L.','L.',0,0,'51d4b264-24d0-5150-9a6c-120b0a8d0565','Phallus esculentus','51d4b264-24d0-5150-9a6c-120b0a8d0565','Phallus esculentus','cc0ec2a6-5c1d-56d7-b2e6-0e3cea6d512f','Phallus esculent','e1ec5540-5dc3-48c1-b183-d7d1347a2ab2','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Phallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d206d7ed-1e2b-4b7b-b6ef-ed91aa6de992','','','1064083d-9838-595f-9142-c6d2b1cd0b6b','Metzgeria scobina Mitt.','Mitt.',0,0,'2b58eadb-da3b-5224-b0d6-c100200fa65e','Metzgeria scobina','2b58eadb-da3b-5224-b0d6-c100200fa65e','Metzgeria scobina','0d57ca1b-1ae6-5dd8-ab92-712f3a68056e','Metzgeria scobin','d206d7ed-1e2b-4b7b-b6ef-ed91aa6de992','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Metzgeriaceae|Metzgeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d20a2c17-375e-4c8a-9546-186cffcf1bac','','','0a801639-b7c6-5ae6-9f7b-e00dbc1f4524','Dikraneura Hardy, 1850','Hardy, 1850',1850,0,'237a4eea-bd24-5203-a773-27845658793a','Dikraneura','237a4eea-bd24-5203-a773-27845658793a','Dikraneura','237a4eea-bd24-5203-a773-27845658793a','Dikraneura','d20a2c17-375e-4c8a-9546-186cffcf1bac','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Dikraneura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d20f973b-5f56-43ad-be0f-1f6636504334','','','af9cb657-97ec-5541-aef4-70a9c412e9bd','Doassansia hottoniae (Rostr.) De Toni','(Rostr.) De Toni',0,0,'0e37948a-1523-5abe-84d4-96067c4a23d9','Doassansia hottoniae','0e37948a-1523-5abe-84d4-96067c4a23d9','Doassansia hottoniae','950517d5-7f1a-54be-afa0-39a20ba30ec2','Doassansia hottoni','02c7dfe2-3169-43ac-bdd8-14a9651c9dc3','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Doassansiaceae|Doassansia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d20d47ca-7338-4618-93ea-2fba0c73f72e','','','8a8f88bd-51eb-5f18-90bc-9df11e87cb55','Asterina corallopoda Syd.','Syd.',0,0,'4db00f63-dc1b-5662-9014-401379a647c2','Asterina corallopoda','4db00f63-dc1b-5662-9014-401379a647c2','Asterina corallopoda','63a44612-dd64-5960-a389-635b43b1caf1','Asterina corallopod','d20d47ca-7338-4618-93ea-2fba0c73f72e','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d20f315d-8f1f-4a9a-932c-b910284964a1','','','538f4aaf-e956-5e08-ab03-948f64062392','Salix alba L. var. alba','',0,0,'8289c5c1-f7e2-517d-93f6-1025781f4a92','Salix alba alba','4760a3b3-ca8a-56bb-a454-6bdd1c9df9fd','Salix alba var. alba','2753f6d6-0c6a-50a3-8559-f9db74395961','Salix alb alb','','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d20c5819-e579-4f73-8bcb-e01598d106aa','','','63fb2da1-5985-5fe9-854e-57ca2a052f32','Hohenbuehelia petalodes (Bull.) Schulzer','(Bull.) Schulzer',0,0,'9ea9d54d-d1bd-50f1-8388-1ed2c9039da3','Hohenbuehelia petalodes','9ea9d54d-d1bd-50f1-8388-1ed2c9039da3','Hohenbuehelia petalodes','171dcef9-3004-5f21-a82d-99411d2c9d50','Hohenbuehelia petalod','d20c5819-e579-4f73-8bcb-e01598d106aa','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pleurotaceae|Hohenbuehelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d20d4387-6232-4202-9555-dc41c71c3a88','','','761085f7-3ff4-59d0-9f57-797750f6e7ac','Inocybe diversa E. Horak','E. Horak',0,0,'10b918d3-4613-5e19-83ff-439955d8c09f','Inocybe diversa','10b918d3-4613-5e19-83ff-439955d8c09f','Inocybe diversa','80306649-872f-5ca6-b91c-614748cbd327','Inocybe diuers','45a7f3d5-6b97-41e0-91bd-dc219bbfd252','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d212f85e-d04b-44dd-82a8-352d89c0ad0e','','','d11f90b6-4eb9-508f-8937-ed58b39b339a','Funaria Hedw.','Hedw.',0,0,'174e5443-2d7b-5c52-8259-0c4ef382634c','Funaria','174e5443-2d7b-5c52-8259-0c4ef382634c','Funaria','174e5443-2d7b-5c52-8259-0c4ef382634c','Funaria','d212f85e-d04b-44dd-82a8-352d89c0ad0e','Plantae||Bryopsida|Funariales|Funariaceae|Funaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d211c685-a953-4977-9bf8-927d2bc7dc6d','','','242d9f72-9a31-57c7-b7bc-90d26772db67','Clavaria viscosa Pers.','Pers.',0,0,'4880ee06-e0e4-5105-b76f-7e7884cb457f','Clavaria viscosa','4880ee06-e0e4-5105-b76f-7e7884cb457f','Clavaria viscosa','7d3a9f2a-8a47-5daf-9ca0-6bd83040667c','Clavaria uiscos','eed96186-a4aa-4674-8184-857b5eee73ff','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2122886-7f68-46b7-ba17-ba179902be2d','','','96217a62-5ec6-5d84-9a88-d74566e07dcb','Tetrastemmatidae','',0,0,'96217a62-5ec6-5d84-9a88-d74566e07dcb','Tetrastemmatidae','96217a62-5ec6-5d84-9a88-d74566e07dcb','Tetrastemmatidae','96217a62-5ec6-5d84-9a88-d74566e07dcb','Tetrastemmatidae','d2122886-7f68-46b7-ba17-ba179902be2d','Animalia|Nemertea|Enopla||Tetrastemmatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2106fbd-911e-490f-8e07-e7d81bdb4872','','','5571b0bf-9c4d-5144-8ca9-55d7ab213c38','Cowanomyia Jaschhof & Jaschhof, 2009','Jaschhof & Jaschhof, 2009',2009,0,'dcb5b84f-452a-55f9-a535-27ac829fce98','Cowanomyia','dcb5b84f-452a-55f9-a535-27ac829fce98','Cowanomyia','dcb5b84f-452a-55f9-a535-27ac829fce98','Cowanomyia','d2106fbd-911e-490f-8e07-e7d81bdb4872','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Cowanomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d210d646-db85-4e12-a047-ed6db6016d47','','','38fed039-6984-5cbb-8f60-127978bced97','Sigapatella novaezelandiae (Lesson, 1830)','(Lesson, 1830)',1830,0,'a5a50b3e-cd93-53a8-9a50-151daac338a1','Sigapatella novaezelandiae','a5a50b3e-cd93-53a8-9a50-151daac338a1','Sigapatella novaezelandiae','293afa1c-4b7e-5f45-81dc-d00905abbdcf','Sigapatella nouaezelandi','d210d646-db85-4e12-a047-ed6db6016d47','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Calyptraeidae|Sigapatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d21b2c0f-9fc7-49b4-bee0-99e3a5d4fdff','','','554c06d8-7af9-5bad-97ac-1402b8ce7133','Scleroderma spadiceum (Schaeff.) Pers.','(Schaeff.) Pers.',0,0,'7ddf99f2-78be-5c00-86d5-83ba21016c53','Scleroderma spadiceum','7ddf99f2-78be-5c00-86d5-83ba21016c53','Scleroderma spadiceum','8dceb5c3-0522-5d43-82ba-8189854f8d31','Scleroderma spadice','d21b2c0f-9fc7-49b4-bee0-99e3a5d4fdff','Fungi|Basidiomycota|Agaricomycetes|Boletales|Sclerodermataceae|Scleroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2163ea6-79de-4ea8-aa67-8be11cfd6cd5','','','d2d5e1a9-a6ab-5779-861d-f22ee6610c67','Actinomyces viscosus (Howell et al. 1965) Georg et al., 1969','(Howell et al. 1965) Georg et al., 1969',1965,0,'91ba6ce9-5fc1-5ab7-8bb6-d568da69e31b','Actinomyces viscosus','91ba6ce9-5fc1-5ab7-8bb6-d568da69e31b','Actinomyces viscosus','1a64c4be-a556-5247-8c4e-a5e6db7b5c46','Actinomyces uiscos','d2163ea6-79de-4ea8-aa67-8be11cfd6cd5','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Actinomycetaceae|Actinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('d21d10ce-2965-4234-8fa8-59e2feea4d7d','','','4085d0f7-23f4-577c-b580-0aaa8b32ba5f','Solanum seaforthianum Andrews','Andrews',0,0,'aad8f59b-9cf1-5586-b941-3688720b21b7','Solanum seaforthianum','aad8f59b-9cf1-5586-b941-3688720b21b7','Solanum seaforthianum','d0f40e0f-452a-5499-8624-ad026fe3330f','Solanum seaforthian','d21d10ce-2965-4234-8fa8-59e2feea4d7d','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d21df377-c8c4-448a-a5ae-8acd97f017c2','','','c35426fa-6a13-5ee1-ba9c-d1931faf3732','Lycopodium cernuum var. vulcanicum (Blume) Nessel','(Blume) Nessel',0,0,'e38d6d62-26a1-582c-ab00-2f37568642b8','Lycopodium cernuum vulcanicum','efa3bf43-6b8e-5fe5-9af2-2c135666b0ae','Lycopodium cernuum var. vulcanicum','e1788992-2781-5787-8cd1-5cfe086803a5','Lycopodium cernu uulcanic','','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d21c87bc-f0de-476e-b87a-c6b6f06ed95e','','','12d796cf-57ae-5d2c-afa9-a717fff42518','Pythium salpingophorum Drechsler','Drechsler',0,0,'62b74958-010e-5c0b-b6cc-e1aad870be4e','Pythium salpingophorum','62b74958-010e-5c0b-b6cc-e1aad870be4e','Pythium salpingophorum','4cdeb637-b92d-5371-bf23-ea2459b1325c','Pythium salpingophor','d21c87bc-f0de-476e-b87a-c6b6f06ed95e','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d22a52ac-48f9-4229-b5d1-7aec0ba67f41','','','d454ce6a-01f6-58ee-8782-ad31aa9151e4','Myceliophthora Costantin','Costantin',0,0,'4c9c77a5-c8b7-5d2b-916e-825c0f25db39','Myceliophthora','4c9c77a5-c8b7-5d2b-916e-825c0f25db39','Myceliophthora','4c9c77a5-c8b7-5d2b-916e-825c0f25db39','Myceliophthora','d22a52ac-48f9-4229-b5d1-7aec0ba67f41','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Myceliophthora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2283f97-44ed-4d62-8280-68bc9a01bc9a','','','88d112a3-69a7-5ec1-94e9-e1d48028b2c2','Anas superciliosa superciliosa Gmelin','Gmelin',0,0,'9d918798-249f-5358-9ced-9723ebe5e753','Anas superciliosa superciliosa','9d918798-249f-5358-9ced-9723ebe5e753','Anas superciliosa superciliosa','1a752368-2ad5-50ff-9e22-f9c0cf692f7d','Anas supercilios supercilios','6848af94-64a3-40ce-a9fc-26d6df544420','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d228ae48-9431-43b0-8063-f650efb9a167','','','deec4e38-dba6-50e0-9c46-e99223703361','Cercospora carotae (Pass.) Solheim','(Pass.) Solheim',0,0,'87fe1319-d094-545f-a4a7-7a39c05a4dd9','Cercospora carotae','87fe1319-d094-545f-a4a7-7a39c05a4dd9','Cercospora carotae','e0f88203-cbcd-5a6c-baf0-31cda7a5e713','Cercospora carot','446c1f07-42f2-4102-a619-d7bd31782d9f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d22ef51e-e460-41a6-aeef-228586529131','','','c97cf0d1-30e4-5ca8-8be0-ea61ba0ce23f','Cedrus atlantica ''Glauca''','',0,0,'6b135887-9bd1-5c46-8184-187ae38be49a','Cedrus atlantica','6b135887-9bd1-5c46-8184-187ae38be49a','Cedrus atlantica','ea38cc79-d811-5186-9ca1-6645167b855a','Cedrus atlantic','d22ef51e-e460-41a6-aeef-228586529131','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Cedrus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('d22d2cba-7d51-484f-aba1-a665d990087b','','','5c341c48-5161-53ee-bf66-a75fd36c911b','Mycarthonia Reinke','Reinke',0,0,'614cab86-7863-55b1-b8b7-1158a688e61f','Mycarthonia','614cab86-7863-55b1-b8b7-1158a688e61f','Mycarthonia','614cab86-7863-55b1-b8b7-1158a688e61f','Mycarthonia','3a2743d2-4d23-4718-ab0d-7ac6342f3508','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Mycarthonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d22f7cbb-c520-4748-89f2-e76e8624ff5c','','','620d8f17-9355-5f14-9565-fef7a2dcedec','Stephanospora hystrispora T. Lebel & Castellano','T. Lebel & Castellano',0,0,'f4a31ce7-5a32-591d-b86a-b0d7e07745f7','Stephanospora hystrispora','f4a31ce7-5a32-591d-b86a-b0d7e07745f7','Stephanospora hystrispora','926d5f77-0f88-5ce9-b7e3-b10eb27b608e','Stephanospora hystrispor','d22f7cbb-c520-4748-89f2-e76e8624ff5c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Stephanosporaceae|Stephanospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2302dc8-23cc-42a5-b8e6-ffe899a2d301','','','df77c999-eb2a-5d09-bf98-019eb772ac0a','Coniophora sulphurea (Pers.) Quél.','(Pers.) Quél.',0,0,'d38758f5-b084-5c7e-9c0e-b12f2f697316','Coniophora sulphurea','d38758f5-b084-5c7e-9c0e-b12f2f697316','Coniophora sulphurea','5b2d25a3-ebe4-55ce-a242-cb9166081641','Coniophora sulphure','8588528d-79ff-4d53-8b8d-a485f3c9c15d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Coniophoraceae|Coniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d23abd42-cc3c-4d92-8668-4a0515898376','','','42f2f59a-b80a-540d-b2e7-4d20cad34575','Raoulia hookeri Allan var. hookeri','',0,0,'9dd69b85-556b-5a40-b0ad-44a4c01df7ea','Raoulia hookeri hookeri','c74ee52b-c1d6-53d4-a5a4-551f50e310fb','Raoulia hookeri var. hookeri','2df91657-97d2-5328-8b7d-8e6d74a59f0a','Raoulia hooker hooker','d23abd42-cc3c-4d92-8668-4a0515898376','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2370242-567d-4752-9ebc-bf11e2bb44df','','','25fed072-0f8a-5435-b147-6793dc07ec36','Hookeria rotundifolia Hook.f. & Wilson','Hook.f. & Wilson',0,0,'3c0d93fa-91a9-5f33-bd71-f64615dba977','Hookeria rotundifolia','3c0d93fa-91a9-5f33-bd71-f64615dba977','Hookeria rotundifolia','22aeec61-84a9-5b6c-ab60-cfeaff72f859','Hookeria rotundifol','3e3bb1f9-9c87-429e-9ae9-d9e09c0756b4','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d23a0d41-677a-4194-aebd-f498344dc748','','','cec09275-7179-5eae-9fdd-a57be9515d63','Sclerotinia azaleae (F.A. Weiss) Dennis','(F.A. Weiss) Dennis',0,0,'1c46d22a-5d90-526b-b542-2ba7218d629e','Sclerotinia azaleae','1c46d22a-5d90-526b-b542-2ba7218d629e','Sclerotinia azaleae','998daff9-5294-5e4c-8110-fd10f128cf92','Sclerotinia azale','b406f4b2-9ed1-49ee-bd95-9e431f92a5ff','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d23d4d9b-8213-4fa2-a246-1c5401039285','','','86a0864b-83ce-5a8c-9284-8d2d29f3b76b','Tricholoma saponaceum var. squamosum (Cooke) Rea','(Cooke) Rea',0,0,'6f1b130e-0ad4-5425-9d7e-bdec4bca44a7','Tricholoma saponaceum squamosum','1a4a6d78-2211-510d-9532-c61c4e753af4','Tricholoma saponaceum var. squamosum','b0ef9f7a-7d51-564d-a8c4-a3c003c58857','Tricholoma saponace squamos','d23d4d9b-8213-4fa2-a246-1c5401039285','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d23c0102-d132-4a2f-a9e3-6c483212d4d3','','','1cf79065-0b11-5cff-9e4c-362d8c2c05cb','Semitaspongia bactriana Cook & Bergquist, 2000','Cook & Bergquist, 2000',2000,0,'a0483787-d2df-5a38-9a0c-c396e08b3800','Semitaspongia bactriana','a0483787-d2df-5a38-9a0c-c396e08b3800','Semitaspongia bactriana','8d7c2bcc-e34a-54ed-8790-29aac55bbd36','Semitaspongia bactrian','d23c0102-d132-4a2f-a9e3-6c483212d4d3','Animalia|Porifera|Demospongiae|Dictyoceratida|Thorectidae|Semitaspongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d23c7adf-784a-45fe-acef-c8e756a7bc62','','','914b7257-b016-53fe-9fa9-f1fb88b9bb5e','Crimia attenuata Walker, 1873','Walker, 1873',1873,0,'59577d89-eee0-5536-a43a-1afb949cd684','Crimia attenuata','59577d89-eee0-5536-a43a-1afb949cd684','Crimia attenuata','99cf60eb-e00f-5d52-b148-56a946f8dcf9','Crimia attenuat','185f0037-0864-4608-8b1d-a6ac5d4be347','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Crimia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d243ad8f-ecfd-42ad-91b9-5e039bf67fa1','','','a834c1aa-505b-5aea-9ce7-3519a0514e14','Lepista luscina (Fr.) Singer','(Fr.) Singer',0,0,'b0133158-01be-5941-8fc5-d882666f9626','Lepista luscina','b0133158-01be-5941-8fc5-d882666f9626','Lepista luscina','770aa4de-8eb0-55e7-98eb-ffcddd5b4811','Lepista luscin','d243ad8f-ecfd-42ad-91b9-5e039bf67fa1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clitocybaceae|Lepista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d243de1d-9a21-4887-896f-91121575dbbd','','','e1a19245-3f0a-57c4-8e52-40f12a7bbcd4','Tephrochlamys Loew, 1862','Loew, 1862',1862,0,'04e54874-c6fe-5285-bb80-e804c0a2ece2','Tephrochlamys','04e54874-c6fe-5285-bb80-e804c0a2ece2','Tephrochlamys','04e54874-c6fe-5285-bb80-e804c0a2ece2','Tephrochlamys','d243de1d-9a21-4887-896f-91121575dbbd','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Tephrochlamys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2427e61-0afb-4261-81c0-c60602b4dd5f','','','b531554f-d834-5569-bfcc-b5db0b5fad60','Bythitidae','',0,0,'b531554f-d834-5569-bfcc-b5db0b5fad60','Bythitidae','b531554f-d834-5569-bfcc-b5db0b5fad60','Bythitidae','b531554f-d834-5569-bfcc-b5db0b5fad60','Bythitidae','d2427e61-0afb-4261-81c0-c60602b4dd5f','Animalia|Chordata|Actinopterygii|Ophidiiformes|Bythitidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d244dc0c-f9ba-4557-925a-e5cff1c6fb68','','','8a6a4203-34d8-5afd-88a0-dbe07c596a23','Amylopterus pilosus (Broun, 1880)','(Broun, 1880)',1880,0,'a3ffd82e-eeca-511f-a3b3-44ddafc4c00b','Amylopterus pilosus','a3ffd82e-eeca-511f-a3b3-44ddafc4c00b','Amylopterus pilosus','f71990d2-3df2-5c53-b214-938c2b149962','Amylopterus pilos','d244dc0c-f9ba-4557-925a-e5cff1c6fb68','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Amylopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d24e1773-4644-4ae3-b3ee-145c4841e40f','','','c95cf852-83b3-5a66-a6db-e2263994a5dc','Coelomomyces psorophorae Couch','Couch',0,0,'9d067197-bb98-55ca-a021-8941d653dfb6','Coelomomyces psorophorae','9d067197-bb98-55ca-a021-8941d653dfb6','Coelomomyces psorophorae','0721a5c8-68bc-5e6e-a84a-25769b99a09a','Coelomomyces psorophor','d24e1773-4644-4ae3-b3ee-145c4841e40f','Fungi|Blastocladiomycota|Blastocladiomycetes|Blastocladiales|Coelomomycetaceae|Coelomomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d24f71a7-680c-4e8f-807b-799de77bd849','','','a35ef755-d5db-575e-844f-3840523aaebb','Entocybe T.J. Baroni, V. Hofst. & Largent','T.J. Baroni, V. Hofst. & Largent',0,0,'49249e72-e7ea-59f8-8803-86bda84d4165','Entocybe','49249e72-e7ea-59f8-8803-86bda84d4165','Entocybe','49249e72-e7ea-59f8-8803-86bda84d4165','Entocybe','ba029ce6-1137-4bd1-9080-eb9a6b3231c7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Entocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d24de2cb-eb31-468e-94ad-f3eb961c0b77','','','80c5bee4-2b8f-55d4-b148-a8ee3f0be51e','Lancetes','',0,0,'80c5bee4-2b8f-55d4-b148-a8ee3f0be51e','Lancetes','80c5bee4-2b8f-55d4-b148-a8ee3f0be51e','Lancetes','80c5bee4-2b8f-55d4-b148-a8ee3f0be51e','Lancetes','d24de2cb-eb31-468e-94ad-f3eb961c0b77','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|Lancetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d24ef7d4-36a1-4b8d-998b-a08dc014d719','','','a4471b5f-cbc9-56c5-9095-0d0472e4780e','Streptococcus faecium Orla-Jensen, 1919','Orla-Jensen, 1919',1919,0,'c83a91a4-1c21-5b46-ab21-a21518479ecf','Streptococcus faecium','c83a91a4-1c21-5b46-ab21-a21518479ecf','Streptococcus faecium','f1295a02-9131-58cb-9625-ec89b2302246','Streptococcus faeci','1d3a907e-78e5-48e8-9587-c31f698527de','Bacteria|Bacillota|Bacilli|Lactobacillales|Streptococcaceae|Streptococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d24e5fa9-35c9-42a4-b305-f72a2266fd4e','','','0a381614-fd14-5808-a401-67ff96a334be','Distichophyllum nadeaudii Besch.','Besch.',0,0,'04488331-e1c8-5dd5-83a8-dd8fa69d4273','Distichophyllum nadeaudii','04488331-e1c8-5dd5-83a8-dd8fa69d4273','Distichophyllum nadeaudii','91df7a18-6d43-53bb-a76b-db23116459c8','Distichophyllum nadeaud','04976c02-3578-4c22-b7f1-0f20cd1b240a','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Distichophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d250c35a-2c63-4929-a6fd-bcaec1282c42','','','1377f82d-7699-5782-9547-20da81133acb','Themisto gaudichaudi Guerin, 1825','Guerin, 1825',1825,0,'e9eea310-82c1-5018-90a9-c89361247b16','Themisto gaudichaudi','e9eea310-82c1-5018-90a9-c89361247b16','Themisto gaudichaudi','30fffdd3-362d-5954-918e-556a0d74ad5a','Themisto gaudichaud','d250c35a-2c63-4929-a6fd-bcaec1282c42','Animalia|Arthropoda|Malacostraca|Amphipoda|Hyperiidae|Themisto','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d253f6bd-a54e-464e-85c7-e7b966003e87','','','4a9b4040-35ab-5e19-9323-6dae4b273e4d','Stigmatomyces spiralis Thaxt.','Thaxt.',0,0,'c2d4a9c8-7ce6-5a7c-9fdc-f6e666242e2f','Stigmatomyces spiralis','c2d4a9c8-7ce6-5a7c-9fdc-f6e666242e2f','Stigmatomyces spiralis','202c992c-e4b6-566d-a069-8576648e4843','Stigmatomyces spiral','d253f6bd-a54e-464e-85c7-e7b966003e87','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Stigmatomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d259ebff-40a1-4089-a52a-1d60e8b2c5e7','','','9b795ac7-4130-50b7-8dab-4610aa721ab2','Pseudocosmospora vilior (Starback) C. Herrera & P. Chaverri','(Starback) C. Herrera & P. Chaverri',0,0,'a0be8df3-5882-52fc-b383-0a9a180d5f3e','Pseudocosmospora vilior','a0be8df3-5882-52fc-b383-0a9a180d5f3e','Pseudocosmospora vilior','1887f553-99d9-5fdd-a93f-37774e8af38d','Pseudocosmospora uilior','d259ebff-40a1-4089-a52a-1d60e8b2c5e7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Pseudocosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d259f631-b8b9-45ae-94a5-cfeadaa3175a','','','847f901f-44e2-5603-a3c0-b4ffa349db7b','Gadomus','',0,0,'847f901f-44e2-5603-a3c0-b4ffa349db7b','Gadomus','847f901f-44e2-5603-a3c0-b4ffa349db7b','Gadomus','847f901f-44e2-5603-a3c0-b4ffa349db7b','Gadomus','d259f631-b8b9-45ae-94a5-cfeadaa3175a','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Gadomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d25c44f4-c483-4ae9-93ac-7fc3167ab99f','','','26eb94ac-6de4-513c-b3bb-fcb7efecbd70','Hypoxis glabella R.Br. var. glabella','',0,0,'454809ce-8923-5203-ad51-760ea2a967c5','Hypoxis glabella glabella','e9def44e-07cc-57d5-b5bc-4e44d804db61','Hypoxis glabella var. glabella','b3879c0c-68a7-59a0-bc5f-9a96e75db72d','Hypoxis glabell glabell','65850968-afc0-42ad-b88b-6e27e1eee8cf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Hypoxidaceae|Hypoxis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d25d3993-18d9-4404-b5a0-d8fa32da547d','','','5cae80aa-3a0b-5c93-9546-c455feb35a65','Neocallimastigaceae I.B. Heath','I.B. Heath',0,0,'2c1d32ff-7e51-5ef6-bd00-1003c8a38544','Neocallimastigaceae','2c1d32ff-7e51-5ef6-bd00-1003c8a38544','Neocallimastigaceae','2c1d32ff-7e51-5ef6-bd00-1003c8a38544','Neocallimastigaceae','d25d3993-18d9-4404-b5a0-d8fa32da547d','Fungi|Neocallimastigomycota|Neocallimastigomycetes|Neocallimastigales|Neocallimastigaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d25939a9-6131-4014-98fc-ea51e6130bea','','','838b8a25-acac-5c92-9700-7addd5440c9a','Microbotryum lychnidis-dioicae (DC.) G. Deml & Oberw.','(DC.) G. Deml & Oberw.',0,0,'d8d22bf9-9d99-55f2-a231-8fd66d3f25d1','Microbotryum lychnidis-dioicae','d8d22bf9-9d99-55f2-a231-8fd66d3f25d1','Microbotryum lychnidis-dioicae','deb587c0-5291-544f-93a0-336e3a0d2089','Microbotryum lychnidis-dioic','d25939a9-6131-4014-98fc-ea51e6130bea','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d262a220-6bcd-4efd-857c-2b884a76d875','','','ca981b17-bc11-5bca-86fb-7e8df566746c','Anthuridae','',0,0,'ca981b17-bc11-5bca-86fb-7e8df566746c','Anthuridae','ca981b17-bc11-5bca-86fb-7e8df566746c','Anthuridae','ca981b17-bc11-5bca-86fb-7e8df566746c','Anthuridae','d262a220-6bcd-4efd-857c-2b884a76d875','Animalia|Arthropoda|Malacostraca|Isopoda|Anthuridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d25e9fe0-3eab-4711-b146-342ee894d65e','','','0d252264-a3af-5327-8f72-12d4c797662a','Thysananthus Lindenb.','Lindenb.',0,0,'8040a096-3730-5eea-9e61-4a66a5cb0e1d','Thysananthus','8040a096-3730-5eea-9e61-4a66a5cb0e1d','Thysananthus','8040a096-3730-5eea-9e61-4a66a5cb0e1d','Thysananthus','d25e9fe0-3eab-4711-b146-342ee894d65e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Thysananthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d265693a-467f-41c2-bbb3-0c9898ab57d9','','','43bff05e-1f8b-5a21-99e2-48884ada76b1','Exohadrus Broun, 1893','Broun, 1893',1893,0,'b72c8ec0-d073-5691-acb3-abdcff8919a4','Exohadrus','b72c8ec0-d073-5691-acb3-abdcff8919a4','Exohadrus','b72c8ec0-d073-5691-acb3-abdcff8919a4','Exohadrus','d265693a-467f-41c2-bbb3-0c9898ab57d9','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Exohadrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2664b84-23b3-4044-8432-358753865e42','','','198b31b4-2595-57d1-bb13-b3233efd2abe','Calandrinia compressa Schrad. ex DC.','Schrad. ex DC.',0,0,'12553e88-dd31-5816-bdec-e00e87073476','Calandrinia compressa','12553e88-dd31-5816-bdec-e00e87073476','Calandrinia compressa','6322caca-a3f0-5263-8c16-0a7ff7a2ad8e','Calandrinia compress','d2664b84-23b3-4044-8432-358753865e42','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Calandrinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d2630ed7-2fa7-43b9-afa9-a7b9f3f9dfd2','','','e49f86ea-25be-5785-a5ba-221104832b2b','Rotheca myricoides (Hochst.) Steane & Mabb.','(Hochst.) Steane & Mabb.',0,0,'c176c687-0db9-51bd-94df-ae20452d80a7','Rotheca myricoides','c176c687-0db9-51bd-94df-ae20452d80a7','Rotheca myricoides','84cb0c5d-9355-5ca0-a0ac-d4d38b0d4d27','Rotheca myricoid','d2630ed7-2fa7-43b9-afa9-a7b9f3f9dfd2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Rotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2648dc4-9a15-44f4-a994-f833d7a45ad6','','','61ac0e97-092b-55bc-9fed-90458087912a','Armadillidae','',0,0,'61ac0e97-092b-55bc-9fed-90458087912a','Armadillidae','61ac0e97-092b-55bc-9fed-90458087912a','Armadillidae','61ac0e97-092b-55bc-9fed-90458087912a','Armadillidae','d2648dc4-9a15-44f4-a994-f833d7a45ad6','Animalia|Arthropoda|Malacostraca|Isopoda|Armadillidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d264124c-e153-434b-a079-fcc398135c49','','','3f476047-d308-53d1-a4b4-2e243d5b2b37','Coccomyxa2','',0,0,'','','','','','','d264124c-e153-434b-a079-fcc398135c49','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Coccomyxa2','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',0);
INSERT INTO core VALUES('d266e276-47be-4fed-9efa-cb13b4be3b8c','','','360bf9bc-11f5-5ed4-8656-cc582ff255a0','Zahlbrucknerella Herre','Herre',0,0,'8eaa694b-9c34-50a4-9f8e-245e249e4b9f','Zahlbrucknerella','8eaa694b-9c34-50a4-9f8e-245e249e4b9f','Zahlbrucknerella','8eaa694b-9c34-50a4-9f8e-245e249e4b9f','Zahlbrucknerella','d266e276-47be-4fed-9efa-cb13b4be3b8c','Fungi|Ascomycota|Lichinomycetes|Lichinales|Lichinaceae|Zahlbrucknerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d261fee9-2068-4beb-93b3-ea88dfb97956','','','b0d29fa5-c273-5ddf-a7e7-f9ef4308d082','Neophysobates zealandicus Ermilov & Minor, 2015','Ermilov & Minor, 2015',2015,0,'8c682683-17d6-5b84-af09-7c2018e8c9ad','Neophysobates zealandicus','8c682683-17d6-5b84-af09-7c2018e8c9ad','Neophysobates zealandicus','28c83c5d-a40e-5432-9ced-83bdd4de22c7','Neophysobates zealandic','d261fee9-2068-4beb-93b3-ea88dfb97956','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Tegoribatidae|Neophysobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d267309c-3e76-42e4-a55d-83466f295e73','','','0759002d-a9ef-5481-bbf8-47a6af91d065','Molophilus inornatus Edwards, 1923','Edwards, 1923',1923,0,'69289d9b-1709-5c3f-a550-ba7b53c3c8a2','Molophilus inornatus','69289d9b-1709-5c3f-a550-ba7b53c3c8a2','Molophilus inornatus','d978b6aa-0418-5901-a97e-0f0489384bfc','Molophilus inornat','d267309c-3e76-42e4-a55d-83466f295e73','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d275a663-1d2a-412c-b5e0-2ec9d8b457ec','','','1456b77c-372c-5bcd-b570-8aad9cd37b6e','Sphaerosporium lignatile Schwein.','Schwein.',0,0,'9d873d12-b9b4-542d-a1a3-6e443d019cec','Sphaerosporium lignatile','9d873d12-b9b4-542d-a1a3-6e443d019cec','Sphaerosporium lignatile','b2ba5489-a345-5e49-8c08-9d1b849347db','Sphaerosporium lignatil','d275a663-1d2a-412c-b5e0-2ec9d8b457ec','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Gymnoascaceae|Sphaerosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d273badd-7ddd-41d4-a3f7-3b99709d19a2','','','10155806-de8e-5375-8a15-0c53b144516a','Catoptes','',0,0,'10155806-de8e-5375-8a15-0c53b144516a','Catoptes','10155806-de8e-5375-8a15-0c53b144516a','Catoptes','10155806-de8e-5375-8a15-0c53b144516a','Catoptes','d273badd-7ddd-41d4-a3f7-3b99709d19a2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d273f140-fd8e-4364-9a17-84b9e3a9ecc8','','','b081087e-bbee-5746-8e5e-2ffb2cf2cae6','Columbicola columbae','',0,0,'b081087e-bbee-5746-8e5e-2ffb2cf2cae6','Columbicola columbae','b081087e-bbee-5746-8e5e-2ffb2cf2cae6','Columbicola columbae','67ed2cf9-dfd8-557a-be39-50c0865c8314','Columbicola columb','d273f140-fd8e-4364-9a17-84b9e3a9ecc8','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Columbicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2719cdf-08cd-4d3e-8f1c-6e25d7c7c763','','','41d51853-e263-521d-9c82-e7add27fcfb2','Cercosporella rottboelliae Govindu & Thirum.','Govindu & Thirum.',0,0,'b9bf0bfb-a4e9-5f27-8b68-4cbdc521dd00','Cercosporella rottboelliae','b9bf0bfb-a4e9-5f27-8b68-4cbdc521dd00','Cercosporella rottboelliae','0dc8b775-186c-5011-946e-b0687a08b9cc','Cercosporella rottboelli','48a94749-5db4-480c-9bab-3aab7585995b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3a5fc09-9bdb-4e58-b8c8-86e62b06a1fe','','','dd2caf5a-cd23-5ec5-b788-9dfcfe18c7ca','Rubus macrophyllus Weihe & Nees','Weihe & Nees',0,0,'b5e7c2d4-37d8-53c1-af20-e8992aad39f1','Rubus macrophyllus','b5e7c2d4-37d8-53c1-af20-e8992aad39f1','Rubus macrophyllus','1e5e14b6-0438-592c-beb0-f83371f4fe17','Rubus macrophyll','d3a5fc09-9bdb-4e58-b8c8-86e62b06a1fe','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3a4f1c0-2fa6-4fde-b91d-cbdd7f1298da','','','d37aeb74-3fb6-5457-b05a-4cf9673f5b01','Cercosporella species','',0,0,'e38081ad-98a0-5798-81dd-b833813dfb47','Cercosporella','e38081ad-98a0-5798-81dd-b833813dfb47','Cercosporella','e38081ad-98a0-5798-81dd-b833813dfb47','Cercosporella','d3a4f1c0-2fa6-4fde-b91d-cbdd7f1298da','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d3a74c63-99fd-4a92-8ffe-d8104101631e','','','bfd4f0cd-72ac-51fb-aa0c-ab61f75b8f33','Adoxia dilatata (Broun, 1914)','(Broun, 1914)',1914,0,'1e9d8041-fa7a-5c4e-b4f2-4b41270cb4cd','Adoxia dilatata','1e9d8041-fa7a-5c4e-b4f2-4b41270cb4cd','Adoxia dilatata','ad237700-0246-5c9e-a711-dfbe51fc011f','Adoxia dilatat','d3a74c63-99fd-4a92-8ffe-d8104101631e','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3aab23b-4c00-43ef-83b2-10649ac21f08','','','3324c69e-3d0d-5770-9f3c-600c259368ed','Selenosporium urticearum Corda','Corda',0,0,'cbd519f9-9f26-51fb-af38-da9e88b43416','Selenosporium urticearum','cbd519f9-9f26-51fb-af38-da9e88b43416','Selenosporium urticearum','25be0690-d97f-542b-9ea9-fed9b7b02250','Selenosporium urticear','09ae6a71-63d9-4ce5-ad13-81b9d8536a4d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Selenosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3ac5ebf-e867-426a-8f90-56832d7c1da9','','','0dbb6fef-6867-5d0c-8991-69193132e917','Yrbozoon species 1 F127','',0,0,'994cc20c-e684-58b5-bd5f-abf6dd621356','Yrbozoon','994cc20c-e684-58b5-bd5f-abf6dd621356','Yrbozoon','994cc20c-e684-58b5-bd5f-abf6dd621356','Yrbozoon','d3ac5ebf-e867-426a-8f90-56832d7c1da9','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cleidochasmatidae|Yrbozoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d3aa83e1-80d2-48ab-8068-702b6fa186bb','','','f87871d3-ce9d-5ed1-afb2-27c738a009e7','Lentinus lepideus sensu Colenso','',0,0,'0b2b876e-53cb-5ff3-b933-47bdd619438b','Lentinus lepideus','0b2b876e-53cb-5ff3-b933-47bdd619438b','Lentinus lepideus','b80bf50e-6a6f-5da4-902d-fefc254e8840','Lentinus lepide','d3aa83e1-80d2-48ab-8068-702b6fa186bb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lentinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d3aa830f-5b0c-4019-801e-907c0e49c645','','','0c6ddf11-06ff-5423-a3ef-e37f25fd54c5','Octochaetus pelorus Lee, 1959','Lee, 1959',1959,0,'91bf14bd-33b9-5809-8475-195716cdcf3d','Octochaetus pelorus','91bf14bd-33b9-5809-8475-195716cdcf3d','Octochaetus pelorus','c0b59231-a471-56aa-a0c4-1636429cc710','Octochaetus pelor','d3aa830f-5b0c-4019-801e-907c0e49c645','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Octochaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3abe703-2c38-4a8e-b1c6-c46b62bfcdc7','','','3ffc8a4d-b24a-5fc3-a6e2-cda5a72e54fd','Babiana vanzijliae L.Bolus','L.Bolus',0,0,'39e21e5b-a31a-5c24-9cdd-d4e0dbc61348','Babiana vanzijliae','39e21e5b-a31a-5c24-9cdd-d4e0dbc61348','Babiana vanzijliae','e961835e-affa-591d-bff3-32d8b6dfc2db','Babiana uanziili','d3abe703-2c38-4a8e-b1c6-c46b62bfcdc7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Babiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3b0dcb4-53a8-4754-94be-1f92a2c0c0a1','','','0faa2b71-dff2-5632-aa47-f3cc8494878f','Quinqueloculina venusta Karrer, 1868','Karrer, 1868',1868,0,'79664cb0-56a9-5efb-94ea-bd2115e1ce10','Quinqueloculina venusta','79664cb0-56a9-5efb-94ea-bd2115e1ce10','Quinqueloculina venusta','9c1f6ca2-0b25-501e-b0b0-475a86c7622b','Quinqueloculina uenust','d3b0dcb4-53a8-4754-94be-1f92a2c0c0a1','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Quinqueloculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3b004b3-6f61-4b0b-836d-065f2df45f88','','','980329b6-a8b9-5c00-a947-b55c56fc5723','Sepedonium Link','Link',0,0,'2ecd9e3b-9542-596d-88b6-f29f7625083e','Sepedonium','2ecd9e3b-9542-596d-88b6-f29f7625083e','Sepedonium','2ecd9e3b-9542-596d-88b6-f29f7625083e','Sepedonium','d3b004b3-6f61-4b0b-836d-065f2df45f88','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Sepedonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3af8a7e-c60a-43ec-b785-7c38343eba3a','','','55d193df-3e7f-5da0-a1ca-f8bc0aa5ac13','Sphenomeris chinensis (L.) Maxon','(L.) Maxon',0,0,'75ae730b-f44a-507f-b1c5-b1080139ded4','Sphenomeris chinensis','75ae730b-f44a-507f-b1c5-b1080139ded4','Sphenomeris chinensis','85d4ede7-c206-5a12-a5e4-fc9cbfa32e0a','Sphenomeris chinens','6d323ae3-16da-4d5f-bdaa-c5ea4e82792d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Lindsaeaceae|Sphenomeris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3b04e28-2618-46f1-930a-809e4049eee1','','','6fcbbd28-e8ba-5be9-aa9e-8d910e530893','Australopacifica howesi (Dendy, 1901)','(Dendy, 1901)',1901,0,'c55cee5b-0340-5a67-8cef-13921cdada23','Australopacifica howesi','c55cee5b-0340-5a67-8cef-13921cdada23','Australopacifica howesi','4e50bb14-b16b-52f6-bd09-95af7879acbb','Australopacifica howes','d3b04e28-2618-46f1-930a-809e4049eee1','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australopacifica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3aedff0-2f2b-45fe-9460-b2f2ea81b8ca','','','fd55cd1d-b2e7-5e8f-a6c9-b3fca9f44eda','Beryx splendens Lowe, 1834','Lowe, 1834',1834,0,'8f1a8a1d-42bd-5637-b717-068734266a08','Beryx splendens','8f1a8a1d-42bd-5637-b717-068734266a08','Beryx splendens','8f1a8a1d-42bd-5637-b717-068734266a08','Beryx splendens','d3aedff0-2f2b-45fe-9460-b2f2ea81b8ca','Animalia|Chordata|Actinopterygii|Beryciformes|Berycidae|Beryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3b40394-065d-4b14-89c4-4f2b5045f38d','','','0b769151-1527-5020-a68c-ea106500c65e','Hydnum fuscoatrum Fr.','Fr.',0,0,'d7cc400c-a998-546a-9571-7b3de40b1023','Hydnum fuscoatrum','d7cc400c-a998-546a-9571-7b3de40b1023','Hydnum fuscoatrum','eb7681a0-3b92-5580-b900-45834b46a045','Hydnum fuscoatr','1e866c66-310f-4728-ae76-a9f83cc7d51f','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3b4a5ea-44c0-46e6-865c-5110c9639dae','','','df419cb1-4bb7-561a-bd55-bfc60f37bbf3','Neonectria Wollenw.','Wollenw.',0,0,'93927fb5-a439-5b91-bca8-4e4b0c6ff7ea','Neonectria','93927fb5-a439-5b91-bca8-4e4b0c6ff7ea','Neonectria','93927fb5-a439-5b91-bca8-4e4b0c6ff7ea','Neonectria','d3b4a5ea-44c0-46e6-865c-5110c9639dae','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neonectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3b4b8db-bc9f-4341-ad36-53bb773a91a6','','','2617d268-45cb-501a-857a-2de285ab874f','Lichinales Henssen & Büdel','Henssen & Büdel',0,0,'a667062b-289e-5513-8d4a-ee32499e8354','Lichinales','a667062b-289e-5513-8d4a-ee32499e8354','Lichinales','a667062b-289e-5513-8d4a-ee32499e8354','Lichinales','d3b4b8db-bc9f-4341-ad36-53bb773a91a6','Fungi|Ascomycota|Lichinomycetes|Lichinales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3b4efe7-b7d6-41fa-aa51-b269d220b74b','','','749cd623-8a30-5878-95e6-e9f2fd8bc1a9','Pisinna micronema micronema (Suter, 1898)','(Suter, 1898)',1898,0,'c8a9dfc5-12fa-5241-a1ab-b44069149ad7','Pisinna micronema micronema','c8a9dfc5-12fa-5241-a1ab-b44069149ad7','Pisinna micronema micronema','ba281ece-a831-5bed-8306-5e190b949b74','Pisinna micronem micronem','d3b4efe7-b7d6-41fa-aa51-b269d220b74b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3bea16a-427d-442a-a829-2ac8b6e7565a','','','3bba478b-1893-577d-8d9b-ca2603f6207b','Polyporus endapalus Berk.','Berk.',0,0,'2f0b494d-fc27-5f0a-b339-5b578ab97275','Polyporus endapalus','2f0b494d-fc27-5f0a-b339-5b578ab97275','Polyporus endapalus','ca01f1c8-b975-58d2-ab30-9d84efad5ebf','Polyporus endapal','b5ade488-4f61-4bbe-911c-dfd1fe1c5798','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3bd57fe-f4d0-4104-987c-6c3376f59ff2','','','92013e1b-babb-5c25-9ae4-4cfcd0c07ebc','Austrodecus enzoi Clark, 1971','Clark, 1971',1971,0,'2a65928c-3459-5768-b54a-383163fe8cca','Austrodecus enzoi','2a65928c-3459-5768-b54a-383163fe8cca','Austrodecus enzoi','6ab371a2-7a98-53a5-91d0-bcd53b9aa60d','Austrodecus enzo','d3bd57fe-f4d0-4104-987c-6c3376f59ff2','Animalia|Arthropoda|Pycnogonida|Pantopoda|Austrodecidae|Austrodecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3bbb17d-be23-4876-9696-b9ff1b5e0d5a','','','5989f6c4-0405-5ee0-b8d5-5e257daa45ca','Solmaris rhodoloma (Brandt, 1838)','(Brandt, 1838)',1838,0,'e7146846-4874-522d-bc11-f1110cd29b3c','Solmaris rhodoloma','e7146846-4874-522d-bc11-f1110cd29b3c','Solmaris rhodoloma','551d09a4-9015-548f-affe-0b65366981e4','Solmaris rhodolom','d3bbb17d-be23-4876-9696-b9ff1b5e0d5a','Animalia|Cnidaria|Hydrozoa|Narcomedusae|Solmarisidae|Solmaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3c4bdfb-46d7-4137-bff8-43b23ce0d7b7','','','856044f4-4a2e-504e-94cc-b6566aaaf14d','Gynarchaeus ornatus (Sharp, 1876)','(Sharp, 1876)',1876,0,'182b0e68-8b01-5e2c-98ff-094d4c50dbe1','Gynarchaeus ornatus','182b0e68-8b01-5e2c-98ff-094d4c50dbe1','Gynarchaeus ornatus','70d2b71d-e029-5d55-bf4d-f02190de88ab','Gynarchaeus ornat','d3c4bdfb-46d7-4137-bff8-43b23ce0d7b7','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Gynarchaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3bf3b6b-1d9a-4020-a161-7dc6b6695666','','','b0bbbdc8-0051-53be-b4aa-a2422a710697','Carex thomsonii Petrie','Petrie',0,0,'4b3a32f9-1a12-5566-a3a0-090fec69fbe6','Carex thomsonii','4b3a32f9-1a12-5566-a3a0-090fec69fbe6','Carex thomsonii','adf6bc56-5d45-5a5d-a765-db97663ccf3e','Carex thomson','ab45e189-02fa-447b-9262-72e97e25db55','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3bf2939-2531-4da9-9559-f2efb969c496','','','bfb1895b-44e9-5934-adaf-b12b8273791f','Zoophthora A. Batko','A. Batko',0,0,'f699a82a-be54-592c-a914-6e26e7fd9670','Zoophthora','f699a82a-be54-592c-a914-6e26e7fd9670','Zoophthora','f699a82a-be54-592c-a914-6e26e7fd9670','Zoophthora','d3bf2939-2531-4da9-9559-f2efb969c496','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Entomophthoraceae|Zoophthora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3c61d1d-e712-46de-8de1-1a3031c2049a','','','6327581b-cf06-522e-90e0-6a3815bff7e3','Volvox tertius Meyer','Meyer',0,0,'3f4b8e71-42ef-54f0-8891-29cb03444130','Volvox tertius','3f4b8e71-42ef-54f0-8891-29cb03444130','Volvox tertius','786701c0-5955-510d-ac02-d990b4ff09fd','Volvox tert','d3c61d1d-e712-46de-8de1-1a3031c2049a','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Volvocaceae|Volvox','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3ccd6c1-37aa-4288-bbfc-2d085aea0947','','','2dbd20cf-9a29-5c07-8546-e7ddedf885e3','Bruchus pisorum (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'7431738e-9f36-58f9-bd21-78a7ba260f3e','Bruchus pisorum','7431738e-9f36-58f9-bd21-78a7ba260f3e','Bruchus pisorum','92c547aa-2595-5078-ac58-e09828df7c02','Bruchus pisor','d3ccd6c1-37aa-4288-bbfc-2d085aea0947','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Bruchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3c4c3c6-e4d0-4ad6-a8fc-1d16d8399718','','','960454ba-2d60-574c-a85b-ff8e8ef28027','Chaetedus longiceps Eyles, 1975','Eyles, 1975',1975,0,'fe5a62a1-31b6-5adb-ae8a-388c3252b2d3','Chaetedus longiceps','fe5a62a1-31b6-5adb-ae8a-388c3252b2d3','Chaetedus longiceps','fe5a62a1-31b6-5adb-ae8a-388c3252b2d3','Chaetedus longiceps','d3c4c3c6-e4d0-4ad6-a8fc-1d16d8399718','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chaetedus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3c95c25-7ba6-4d24-9b0f-bc81191d8805','','','a0c69f82-9138-55cb-a17d-9cd867955e2a','Grammitis magellanica Desv. subsp. magellanica','',0,0,'c1ae8391-b6f9-531d-a69f-0085b65549aa','Grammitis magellanica magellanica','faf7a305-3e0b-5700-b367-12a385534665','Grammitis magellanica subsp. magellanica','4a7ccce2-3065-5c2a-a12c-0a817367a6b4','Grammitis magellanic magellanic','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Grammitis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3d40274-51fb-4f19-b5ef-0ef7d0e447ea','','','bc140487-001c-5b15-882b-14d37153a547','Aulacodiscus brownei Norman ex Pritchard','Norman ex Pritchard',0,0,'dcd54a5e-ed8f-5849-9e8d-c4a5f2afe127','Aulacodiscus brownei','dcd54a5e-ed8f-5849-9e8d-c4a5f2afe127','Aulacodiscus brownei','288cb4b6-ed86-596d-afb5-a5cdd70555ae','Aulacodiscus browne','d3d40274-51fb-4f19-b5ef-0ef7d0e447ea','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Aulacodiscaceae|Aulacodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d3cd958b-72f8-4acc-a5e1-fbe766cf9e0d','','','120f73b8-3610-542b-9b15-7e541ad15136','Australeeus','',0,0,'120f73b8-3610-542b-9b15-7e541ad15136','Australeeus','120f73b8-3610-542b-9b15-7e541ad15136','Australeeus','120f73b8-3610-542b-9b15-7e541ad15136','Australeeus','d3cd958b-72f8-4acc-a5e1-fbe766cf9e0d','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Australeeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3d7ec5c-494b-4ffb-ba15-2308d657ba70','','','203bffe0-b178-57ef-8dc4-981887b1bf09','Pinnularia microstauron var. ambigua Meister','Meister',0,0,'699bdb82-5f27-5539-938a-ff5eb713bb47','Pinnularia microstauron ambigua','92f886a0-3434-5226-9747-c8a5efe943dd','Pinnularia microstauron var. ambigua','71e98a9b-98ad-509b-a748-33d99a7e4204','Pinnularia microstauron ambigu','d3d7ec5c-494b-4ffb-ba15-2308d657ba70','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3d87fba-f528-4894-ad9b-6d64079e0630','','','353da731-e913-5e48-add2-85a57969b00e','Ceratomycetaceae S. Colla','S. Colla',0,0,'22ebb630-7e09-51e5-9341-10cb83f9506f','Ceratomycetaceae','22ebb630-7e09-51e5-9341-10cb83f9506f','Ceratomycetaceae','22ebb630-7e09-51e5-9341-10cb83f9506f','Ceratomycetaceae','d3d87fba-f528-4894-ad9b-6d64079e0630','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Ceratomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3d79c94-704a-4469-85ba-c54a974b320a','','','bb2a2d1f-391a-5652-97f4-3ee4eef0ca2d','Nestor meridionalis (Gmelin)','(Gmelin)',0,0,'26ddb5dc-d508-5c00-a3c2-6ffe5726d51f','Nestor meridionalis','26ddb5dc-d508-5c00-a3c2-6ffe5726d51f','Nestor meridionalis','8e54c78b-722e-551f-b246-d8a12ff28322','Nestor meridional','d3d79c94-704a-4469-85ba-c54a974b320a','Animalia|Chordata|Aves|Psittaciformes|Strigopidae|Nestor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3e18392-f621-468f-8993-386f60f27595','','','45d73011-6b52-5bf9-a600-5e33d034ecbf','Asaphodes ida (Clarke, 1926)','(Clarke, 1926)',1926,0,'9f8fe086-79bd-57bb-b79d-9d7d9b777537','Asaphodes ida','9f8fe086-79bd-57bb-b79d-9d7d9b777537','Asaphodes ida','6e213624-5ee1-5d81-b211-b08037082163','Asaphodes id','d3e18392-f621-468f-8993-386f60f27595','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3e3db0a-1609-47c6-ba2c-6b0be068e3af','','','81c40cdd-e894-57f0-8a3c-655bedd22aca','Vitreoporus Zmitr.','Zmitr.',0,0,'3a7b67da-1d74-5ae4-bb73-6d5f01cbb6a1','Vitreoporus','3a7b67da-1d74-5ae4-bb73-6d5f01cbb6a1','Vitreoporus','3a7b67da-1d74-5ae4-bb73-6d5f01cbb6a1','Vitreoporus','3ae31a96-c093-4589-a30c-bcc9e4a34b0a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Vitreoporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3e22d7e-a626-47e8-84a6-d78812b525bd','','','696e3d48-323c-5727-bb82-f2c8196722d5','Philoneptunus gravizea Hornibrook, 1952','Hornibrook, 1952',1952,0,'b95b3c89-0922-57db-a178-fe2bcc0d6132','Philoneptunus gravizea','b95b3c89-0922-57db-a178-fe2bcc0d6132','Philoneptunus gravizea','290a4767-bef3-53fb-b52c-f572b8f55023','Philoneptunus grauize','d3e22d7e-a626-47e8-84a6-d78812b525bd','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Philoneptunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8fe41bc-b0aa-47b6-99c1-34985faebece','','','c482d97a-c32a-5de8-9459-97d6e216d70d','Glutinomyces Nor. Nakam.','Nor. Nakam.',0,0,'a673203d-f2a6-57d8-8cea-90bc42d17339','Glutinomyces','a673203d-f2a6-57d8-8cea-90bc42d17339','Glutinomyces','a673203d-f2a6-57d8-8cea-90bc42d17339','Glutinomyces','c8fe41bc-b0aa-47b6-99c1-34985faebece','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyphodiscaceae|Glutinomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8fd60b7-3d47-45a0-8391-77cf406fdcb6','','','d4698810-1fe1-5aea-ae04-d83b2a67aee4','Olea europaea subsp. africana (Mill.) P.S.Green','(Mill.) P.S.Green',0,0,'26c0a95f-f27d-5eda-bc42-263710d50381','Olea europaea africana','e68a4fca-21d9-5e81-8f03-9030d2544a27','Olea europaea subsp. africana','f684c3be-04e3-589c-83b8-c2a3767ea7b4','Olea europae african','edf4212c-27d2-4818-b0c7-c84f4feecf82','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Olea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8fe305c-61fd-4f61-9cac-c74fe7a96d0c','','','149dba16-736b-5abe-a44c-4d881f2a2932','Lachenalia aurea Lindl.','Lindl.',0,0,'72a14488-48ae-552a-9624-26330c24a390','Lachenalia aurea','72a14488-48ae-552a-9624-26330c24a390','Lachenalia aurea','fedc2f90-9fe5-5506-a005-980bec4b5e8c','Lachenalia aure','3f9c554a-a91a-4130-9f63-f2fd42cb322f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9019bf1-1971-4149-9ede-1a48e33cce73','','','d2a0db82-b8e7-5ce2-87c3-3881b53b6485','Tubinicella','',0,0,'d2a0db82-b8e7-5ce2-87c3-3881b53b6485','Tubinicella','d2a0db82-b8e7-5ce2-87c3-3881b53b6485','Tubinicella','d2a0db82-b8e7-5ce2-87c3-3881b53b6485','Tubinicella','c9019bf1-1971-4149-9ede-1a48e33cce73','Animalia|Arthropoda|Maxilopoda|Sessilia|Coronulidae|Tubinicella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3e64f7b-55d9-48f5-b282-cb989a0c5a1c','','','878dc71f-ab8c-5541-abdf-f6e1944b1257','Psilocnaeia bullata (Bates, 1876)','(Bates, 1876)',1876,0,'eb62c2d4-7ec6-5465-bd29-bba460e5fd01','Psilocnaeia bullata','eb62c2d4-7ec6-5465-bd29-bba460e5fd01','Psilocnaeia bullata','e47b6868-7c54-5a5c-a981-da17d5726816','Psilocnaeia bullat','d3e64f7b-55d9-48f5-b282-cb989a0c5a1c','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Psilocnaeia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c905eba9-f4fd-4549-8233-8b857fedfec4','','','3211209c-b268-5f62-8c3c-0d608d5a5289','Platyhypnidium austrinum (Hook.f. & Wilson) M.Fleisch.','(Hook.f. & Wilson) M.Fleisch.',0,0,'e1827415-484d-5b01-936d-c7f25a9240c0','Platyhypnidium austrinum','e1827415-484d-5b01-936d-c7f25a9240c0','Platyhypnidium austrinum','f748f666-9e07-57cf-9274-ef0fbafacb84','Platyhypnidium austrin','659954cd-db48-4993-827b-1e919e37ccef','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Platyhypnidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9039c35-92ac-4b56-bc02-7fc89823a9b6','','','c9fd3967-939a-5c99-b27f-aa56afdb8bc3','Stemphylium radicinum (Meier, Drechsler & E.D. Eddy) Neerg.','(Meier, Drechsler & E.D. Eddy) Neerg.',0,0,'0abd2e48-f7bf-54f5-ab8f-246a62e56050','Stemphylium radicinum','0abd2e48-f7bf-54f5-ab8f-246a62e56050','Stemphylium radicinum','93338861-0f0f-5ee5-8807-acde53cfe787','Stemphylium radicin','a713b3a5-83cc-462e-bca3-f18a026a0313','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Stemphylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c90ad6f7-f6a6-4510-b1f3-3cd6c8dbb0e3','','','9b1bc2cc-c2d8-5185-8a5d-90073d8939fa','Stoermeria Kociolek, Escobar & Richardson','Kociolek, Escobar & Richardson',0,0,'14297d94-0e20-52ee-b8e7-c661859e4bd1','Stoermeria','14297d94-0e20-52ee-b8e7-c661859e4bd1','Stoermeria','14297d94-0e20-52ee-b8e7-c661859e4bd1','Stoermeria','c90ad6f7-f6a6-4510-b1f3-3cd6c8dbb0e3','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Biddulphiaceae|Stoermeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c90c6028-d6af-4f8a-80e7-52d192fabd0e','','','3839c086-14ed-576d-8860-18896c410340','Agaricus vibecinus Fr.','Fr.',0,0,'e968084a-95f0-5662-8176-ca89560ef347','Agaricus vibecinus','e968084a-95f0-5662-8176-ca89560ef347','Agaricus vibecinus','25935258-e46c-5c49-b1c2-f3c90388ab9b','Agaricus uibecin','01e0d6be-5ce1-468d-b573-744533cc7be4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c90b9f8e-4f55-4135-ab39-7d1807e20bc3','','','12176c5e-cc98-5eb8-9dfb-d178bf482d7b','Zeascheloribates palustris Luxton, 1982','Luxton, 1982',1982,0,'e9e2eaf6-1a03-5fb4-a77d-5f629ccdfaa0','Zeascheloribates palustris','e9e2eaf6-1a03-5fb4-a77d-5f629ccdfaa0','Zeascheloribates palustris','b917e342-7848-54f2-9d75-af6156447b6a','Zeascheloribates palustr','c90b9f8e-4f55-4135-ab39-7d1807e20bc3','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Scheloribatidae|Zeascheloribates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c907a42b-76c4-4eb9-bcd7-ed00640b9805','','','39c46f2f-fb2c-5a15-89a7-912547804ce5','Lanosa Fr.','Fr.',0,0,'1913a218-d5f9-51f5-88d5-58858b9e21b9','Lanosa','1913a218-d5f9-51f5-88d5-58858b9e21b9','Lanosa','1913a218-d5f9-51f5-88d5-58858b9e21b9','Lanosa','4277e7f6-79c9-4146-aabb-1747e10c1673','Fungi|||||Lanosa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c90c21a3-4bb4-4c11-80b1-d1ba0f1319db','','','fece0273-93c9-5885-9aba-66cf5bd53622','Pittosporum umbellatum Banks & Sol. ex Gaertn.','Banks & Sol. ex Gaertn.',0,0,'e6fc50d3-03b1-536f-b984-073d611ef532','Pittosporum umbellatum','e6fc50d3-03b1-536f-b984-073d611ef532','Pittosporum umbellatum','0f7790c6-6059-5aa2-a3d4-d2cbde9216f3','Pittosporum umbellat','c90c21a3-4bb4-4c11-80b1-d1ba0f1319db','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c910b2b2-6e60-4c9e-bb33-81153cd36633','','','cf038969-6750-54b0-b16f-7c43d3f1ebbe','Choricystis','',0,0,'cf038969-6750-54b0-b16f-7c43d3f1ebbe','Choricystis','cf038969-6750-54b0-b16f-7c43d3f1ebbe','Choricystis','cf038969-6750-54b0-b16f-7c43d3f1ebbe','Choricystis','c910b2b2-6e60-4c9e-bb33-81153cd36633','Plantae|Chlorophyta|Trebouxiophyceae|Chlorellales|Chlorellaceae|Choricystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c90e9399-0848-41d9-abd0-d8d3b466d849','','','e2a70b68-6b01-5643-82e8-02d0af601dca','Drosera atra Colenso','Colenso',0,0,'565b3dc3-8c8e-5697-a2d5-6b58579c4467','Drosera atra','565b3dc3-8c8e-5697-a2d5-6b58579c4467','Drosera atra','238efc60-a577-51e3-a949-a217d56d0623','Drosera atr','eb71a870-b77b-4c05-9589-1279a0091dcf','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c916317b-f58c-4bd2-a277-150b9565f916','','','2407a1a0-2eac-5103-8e90-85a22fa0384d','Sarcotaces species Avdeev & Avdeev, 1975','',0,0,'cae2fbb3-7ff5-5343-a396-e5857b83313a','Sarcotaces','cae2fbb3-7ff5-5343-a396-e5857b83313a','Sarcotaces','cae2fbb3-7ff5-5343-a396-e5857b83313a','Sarcotaces','c916317b-f58c-4bd2-a277-150b9565f916','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Philichthyidae|Sarcotaces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c90dd851-34ab-49c7-b63e-fec813b06037','','','04875b2b-a65a-5ba8-a380-23750758422c','Mycosphaerella cucumis (Fautrey & Roum.) W.F. Chiu & J.C. Walker','(Fautrey & Roum.) W.F. Chiu & J.C. Walker',0,0,'cf6c2006-4805-580f-ba9b-145cbd779f04','Mycosphaerella cucumis','cf6c2006-4805-580f-ba9b-145cbd779f04','Mycosphaerella cucumis','b34b6457-c77e-5f14-a7a5-199d7917f14c','Mycosphaerella cucum','68674082-4b89-4f53-8af5-a6b268dc4704','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c918303a-7dd5-4bdf-87ce-4b54aed2ce16','','','8d44ce92-3436-5cd8-b877-32d098dabc25','Yinentulus paedocephalus Tuxen, 1986','Tuxen, 1986',1986,0,'48b6d30c-9727-5006-b84c-91c088b477a5','Yinentulus paedocephalus','48b6d30c-9727-5006-b84c-91c088b477a5','Yinentulus paedocephalus','137ec693-1ed6-57f8-8102-7d40be0f6286','Yinentulus paedocephal','c918303a-7dd5-4bdf-87ce-4b54aed2ce16','Animalia|Arthropoda|Protura||Acerentomidae|Yinentulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c919929c-f0b9-4098-9a82-c499138b0de7','','','10149637-cc64-5c4a-95c4-fc5c78d4b0f2','Lecidella patavina (A.Massal.) Knoph & Leuckert','(A.Massal.) Knoph & Leuckert',0,0,'9fb7022a-8e4e-5b29-a20c-bbded0a095d8','Lecidella patavina','9fb7022a-8e4e-5b29-a20c-bbded0a095d8','Lecidella patavina','57af5ca6-5123-5f06-a105-161d511d7b48','Lecidella patauin','c919929c-f0b9-4098-9a82-c499138b0de7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c91fe207-a88b-48b2-bfcf-34d3e8ce8ebb','','','90fac027-51af-5bdc-a5ee-e75dcc7b6284','Pharcidia peltideae Vain.','Vain.',0,0,'8b908a40-bbbc-5594-8fd0-dbcfb111d402','Pharcidia peltideae','8b908a40-bbbc-5594-8fd0-dbcfb111d402','Pharcidia peltideae','0d088a9e-3248-58cf-91f1-3607df076633','Pharcidia peltide','d1f7fc1a-1085-4ef2-9a79-10709a009fd2','Fungi||Ascomycetes|Mycosphaerellales|Mycosphaerellaceae|Pharcidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c91e2e89-b8da-4a7e-867a-639e3f7479ff','','','35c1d7ef-bb50-58d7-bddb-a620c417e386','Exocoetidae','',0,0,'35c1d7ef-bb50-58d7-bddb-a620c417e386','Exocoetidae','35c1d7ef-bb50-58d7-bddb-a620c417e386','Exocoetidae','35c1d7ef-bb50-58d7-bddb-a620c417e386','Exocoetidae','c91e2e89-b8da-4a7e-867a-639e3f7479ff','Animalia|Chordata|Actinopterygii|Beloniformes|Exocoetidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c920dbac-0ec6-4f7e-a8d5-5670b2828953','','','bc27ebad-2d84-5dfe-be0d-ed4639fb0a0f','Phlebia tuberculata (Hallenb. & E. Larss.) Ghobad-Nejhad','(Hallenb. & E. Larss.) Ghobad-Nejhad',0,0,'897065a9-8278-5195-bbad-560a347b2b64','Phlebia tuberculata','897065a9-8278-5195-bbad-560a347b2b64','Phlebia tuberculata','be537758-622c-5d17-aa03-745f43eea1ea','Phlebia tuberculat','466e37f5-5cef-482c-b9ed-db9a2f01b0b8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c924d11c-52fa-4264-8867-116e2e08daf3','','','153398cb-6519-56ec-87a6-9054a5d3000d','Torodinium teredo (Pouchet)','(Pouchet)',0,0,'9e3f99c0-7019-566d-b799-e8b58abf9527','Torodinium teredo','9e3f99c0-7019-566d-b799-e8b58abf9527','Torodinium teredo','d6767b40-4ae9-51c8-b6ca-bf2829a691e3','Torodinium tered','c924d11c-52fa-4264-8867-116e2e08daf3','Chromista|Myzozoa|Peridinea|Gymnodiniida|Gymnodiniidae|Torodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c92463b8-6e68-4bb4-90dc-5ea19438f03a','','','a0f7bb03-7b93-5f98-9824-b76bd6a20f49','Tortula rubra var. subantarctica (Sainsbury) Lightowlers','(Sainsbury) Lightowlers',0,0,'9a4990c0-0355-5ce1-8dbc-567a9cb91584','Tortula rubra subantarctica','2f4c1b88-d45e-5145-8840-7515bec8c3be','Tortula rubra var. subantarctica','6ee6c300-706c-598c-bf63-b70bc289353a','Tortula rubr subantarctic','2660106b-487e-4958-b1f1-491859ea243e','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c92ec44e-1ef2-4c45-88f6-1dfefb036134','','','cd426753-45ce-5ac4-92c4-15a18da1668b','Freycinetia Gaudich.','Gaudich.',0,0,'d3aad1db-a3b1-511f-99d8-befe174bf8ce','Freycinetia','d3aad1db-a3b1-511f-99d8-befe174bf8ce','Freycinetia','d3aad1db-a3b1-511f-99d8-befe174bf8ce','Freycinetia','c92ec44e-1ef2-4c45-88f6-1dfefb036134','Plantae|Tracheophyta|Magnoliopsida|Pandanales|Pandanaceae|Freycinetia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c92660da-8539-4807-ad7a-e4f0f7e18e09','','','157f05b3-4400-584c-8e7b-d5b43a244455','Strigula affinis (A.Massal.) R.C.Harris','(A.Massal.) R.C.Harris',0,0,'b8d6aa67-825f-549a-af52-b3b45008763a','Strigula affinis','b8d6aa67-825f-549a-af52-b3b45008763a','Strigula affinis','cb2208fe-1941-560f-9159-96f5a6feb26c','Strigula affin','c92660da-8539-4807-ad7a-e4f0f7e18e09','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c92a4f4b-ded6-48f7-a0fd-7b6c45f47ef4','','','89347c92-1ac5-5f7f-97df-52f75e87a7e5','Senecio minimus Poir.','Poir.',0,0,'b617d8c9-854d-581d-a29a-eaeb37c75e19','Senecio minimus','b617d8c9-854d-581d-a29a-eaeb37c75e19','Senecio minimus','9d9c97bc-8d9d-587a-a43f-8546a692fd27','Senecio minim','c92a4f4b-ded6-48f7-a0fd-7b6c45f47ef4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9336bce-7a4a-4885-98e4-123fc0903103','','','3d08f951-0920-592c-bd03-1abc8189c296','Lagenophora billardierei var. normalis Benth.','Benth.',0,0,'cf59b076-137b-5736-819c-6778276b459f','Lagenophora billardierei normalis','b6228014-862a-528e-8089-adbfa2e70de7','Lagenophora billardierei var. normalis','66a059ec-6515-5522-a902-b36a2a67356e','Lagenophora billardiere normal','ce21c832-4361-4fec-b8a8-3282e3e5e8d2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c931d4f0-cc93-49ae-ba41-7b2013e5a952','','','f35e0bb6-7175-569f-a18c-7e86158219e1','Nostoc paludosum Kütz.','Kütz.',0,0,'21334f4e-f332-5630-b0af-6185f46d9eea','Nostoc paludosum','21334f4e-f332-5630-b0af-6185f46d9eea','Nostoc paludosum','c914209f-fcd6-5371-8747-38547ae5c24e','Nostoc paludos','c931d4f0-cc93-49ae-ba41-7b2013e5a952','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('c9352196-b6cf-4b4f-9850-f1496a6a7ebb','','','51552ff7-65d1-5ac6-b9fa-1021f17adb25','Cribrilinidae','',0,0,'51552ff7-65d1-5ac6-b9fa-1021f17adb25','Cribrilinidae','51552ff7-65d1-5ac6-b9fa-1021f17adb25','Cribrilinidae','51552ff7-65d1-5ac6-b9fa-1021f17adb25','Cribrilinidae','c9352196-b6cf-4b4f-9850-f1496a6a7ebb','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cribrilinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9324ca3-f2d4-429a-9421-f91ffedf4a20','','','aa5a85b7-43a3-552e-bad7-4762c552d9e2','Pestalotiopsis chamaeropis Maharachch., K.D. Hyde & Crous','Maharachch., K.D. Hyde & Crous',0,0,'27be3635-33bc-5367-8350-8fa2f6848fda','Pestalotiopsis chamaeropis','27be3635-33bc-5367-8350-8fa2f6848fda','Pestalotiopsis chamaeropis','e4c478b0-cbc3-5b77-9e71-6f30a7f8c0b9','Pestalotiopsis chamaerop','c9324ca3-f2d4-429a-9421-f91ffedf4a20','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c93ce84e-76a5-4a6c-a195-5b747426dc12','','','803ec407-13d6-5e52-9fa6-24be0d52dc4f','Miriquidica Hertel & Rambold','Hertel & Rambold',0,0,'34f4ab5b-321e-5bfb-99ac-86f212880926','Miriquidica','34f4ab5b-321e-5bfb-99ac-86f212880926','Miriquidica','34f4ab5b-321e-5bfb-99ac-86f212880926','Miriquidica','c93ce84e-76a5-4a6c-a195-5b747426dc12','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Miriquidica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c93cb28a-d1a9-4427-a4a8-818e4cc31b47','','','9953ec54-92b6-51ab-9cbe-3a8a8a9900b9','Peniophora pulverulenta H.S. Jacks.','H.S. Jacks.',0,0,'7f212510-d19b-5c8d-a434-c21175e08209','Peniophora pulverulenta','7f212510-d19b-5c8d-a434-c21175e08209','Peniophora pulverulenta','269902f8-9773-56cc-b82c-92112409c06a','Peniophora puluerulent','a3ff5076-863c-49df-9711-a0f6f0db8e17','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c942fbf0-3582-46d2-a741-c55d222d3b7a','','','f1eaa9bb-3ba8-5d37-bf70-766826bb6b75','Cyclamen L.','L.',0,0,'4d956171-c61e-5a17-9191-c6261a682cd9','Cyclamen','4d956171-c61e-5a17-9191-c6261a682cd9','Cyclamen','4d956171-c61e-5a17-9191-c6261a682cd9','Cyclamen','c942fbf0-3582-46d2-a741-c55d222d3b7a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Cyclamen','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdbcf9ad-02e2-471c-a0fc-005f25abc921','','','d660e525-86cf-5f01-865f-176457e2798b','Helophilus interruptus Lamb, 1909','Lamb, 1909',1909,0,'1af0ac33-c217-51c1-ae01-b01ee5c5259a','Helophilus interruptus','1af0ac33-c217-51c1-ae01-b01ee5c5259a','Helophilus interruptus','88ea3015-2728-55a1-9ddc-788f7bac9f79','Helophilus interrupt','a9ed8596-9ad7-4d60-ad0c-fca7d28baf72','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Helophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c93fa9b5-9d8a-4279-8df2-c9cf70f87433','','','f9529241-459a-5832-b3e0-4800fd623987','Notosaria reinga Lee & Wilson, 1979','Lee & Wilson, 1979',1979,0,'9f691871-cf39-50ee-9a65-cdb674e51869','Notosaria reinga','9f691871-cf39-50ee-9a65-cdb674e51869','Notosaria reinga','33bdc22c-2b0b-5e1e-ad02-ce3aea7890fc','Notosaria reing','c93fa9b5-9d8a-4279-8df2-c9cf70f87433','Animalia|Brachiopoda|Rhynchonellata|Rhynchonellida|Notosariidae|Notosaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdb905db-f2aa-48a5-bbc4-085b800bd4ec','','','596e9c12-36d1-56be-8cac-74bdbbc9dccb','Ellobiopsida','',0,0,'596e9c12-36d1-56be-8cac-74bdbbc9dccb','Ellobiopsida','596e9c12-36d1-56be-8cac-74bdbbc9dccb','Ellobiopsida','596e9c12-36d1-56be-8cac-74bdbbc9dccb','Ellobiopsida','cdb905db-f2aa-48a5-bbc4-085b800bd4ec','Chromista|Myzozoa|Ellobiopsea|Ellobiopsida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdbaa705-f419-4d0b-8a8a-0408dd404692','','','5d770d53-c0ad-580d-9050-7fa27040cc32','Vaccinium virgatum Aiton','Aiton',0,0,'97c80270-a612-580b-ad52-2b2ab3a915a9','Vaccinium virgatum','97c80270-a612-580b-ad52-2b2ab3a915a9','Vaccinium virgatum','ea8ed491-85eb-532e-9b93-25e882589f3f','Vaccinium uirgat','cdbaa705-f419-4d0b-8a8a-0408dd404692','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Vaccinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c945bff4-0cbb-4533-ad88-c79325d8127d','','','47c67014-aa25-5529-b0d8-219d0186abcb','Aira praecox L.','L.',0,0,'ea7a2f28-43be-5d2c-bf27-cd19447ba03b','Aira praecox','ea7a2f28-43be-5d2c-bf27-cd19447ba03b','Aira praecox','ea7a2f28-43be-5d2c-bf27-cd19447ba03b','Aira praecox','c945bff4-0cbb-4533-ad88-c79325d8127d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Aira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdbd84c5-228f-4986-8040-a54551664b07','','','8aee1962-0210-5fc9-b1de-c44c98731c13','Amarenomyces O.E. Erikss.','O.E. Erikss.',0,0,'5665e558-bb39-58fe-915c-88f28272c93a','Amarenomyces','5665e558-bb39-58fe-915c-88f28272c93a','Amarenomyces','5665e558-bb39-58fe-915c-88f28272c93a','Amarenomyces','c60d0d5d-42c0-4313-906b-7c7a73933b03','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Amarenomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c946c4ab-3e26-450c-9e5d-f2c3f406de6f','','','15cda3aa-3861-55df-940b-ae28f0121857','Pinnularia viridis var. semicruciata (Ehrenberg) Cleve','(Ehrenberg) Cleve',0,0,'8df42064-c1e3-5596-87d3-645a9aad6891','Pinnularia viridis semicruciata','66fe587e-bc85-50e7-adbf-7c38613a9057','Pinnularia viridis var. semicruciata','0cbbe2f6-65e2-598f-8b00-b49fb231639a','Pinnularia uirid semicruciat','c946c4ab-3e26-450c-9e5d-f2c3f406de6f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdb976f4-d6f0-4234-8461-dbac330af470','','','915b72ce-1ade-56ff-aa1b-fea3dfd858f7','Thelephora incarnata Pers.','Pers.',0,0,'723ba790-efec-5f15-8996-fd3dbe02f51d','Thelephora incarnata','723ba790-efec-5f15-8996-fd3dbe02f51d','Thelephora incarnata','4467f355-f831-533a-b9e2-4164449c6a1b','Thelephora incarnat','1a5481b6-2c9c-43fe-837d-6c19a4014150','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c94538ea-4764-40d2-a835-eac555a2c622','','','6075afa5-4003-507a-82dd-55670ca6abc2','Dendryphion nanum (Nees) S. Hughes','(Nees) S. Hughes',0,0,'bcb265b5-9a31-5367-982d-ce34012a4ee7','Dendryphion nanum','bcb265b5-9a31-5367-982d-ce34012a4ee7','Dendryphion nanum','4156e73e-ef3d-5994-a49a-4e4958d317ca','Dendryphion nan','c94538ea-4764-40d2-a835-eac555a2c622','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Dendryphion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdc5f87d-db41-4dd4-9471-3d4128d06548','','','52c28ee6-7f6d-5a9a-bec5-c13e9559ab06','Thaxterogaster alboaggregatus (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'62221d24-8f44-5fc2-9c70-9b33060523b3','Thaxterogaster alboaggregatus','62221d24-8f44-5fc2-9c70-9b33060523b3','Thaxterogaster alboaggregatus','8583cd60-8882-5d3b-8bbd-02188afad436','Thaxterogaster alboaggregat','cdc5f87d-db41-4dd4-9471-3d4128d06548','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdc8a83f-5ef7-4775-a546-0c067be5b920','','','6b3f04cb-18ac-51e1-9a2b-53bce92eb49d','Pterostichus integratus Bates, 1878','Bates, 1878',1878,0,'755524ee-7c0a-569d-88a1-83d2db81a2c1','Pterostichus integratus','755524ee-7c0a-569d-88a1-83d2db81a2c1','Pterostichus integratus','509e4c17-ee4d-5bd9-805a-8c4442562116','Pterostichus integrat','be292667-f823-4281-a0eb-a65401710ec8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pterostichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdc37e37-6a3d-4079-a9b3-487d80b168df','','','fa8d55aa-1462-5202-8676-9979bd2466a1','Ascerodes Meyrick, 1905','Meyrick, 1905',1905,0,'56c8c439-50a6-59a4-94ff-94af97761b85','Ascerodes','56c8c439-50a6-59a4-94ff-94af97761b85','Ascerodes','56c8c439-50a6-59a4-94ff-94af97761b85','Ascerodes','cdc37e37-6a3d-4079-a9b3-487d80b168df','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Ascerodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdbe6314-6d4a-4aac-8bad-91acff0823da','','','dbec9d55-2f85-5849-8a0a-20eff1ccfa10','Brachyscelus rapacoides Stephensen, 1925','Stephensen, 1925',1925,0,'b7b4623a-71c2-581c-9a71-8e07b743fb87','Brachyscelus rapacoides','b7b4623a-71c2-581c-9a71-8e07b743fb87','Brachyscelus rapacoides','e767b108-f46e-5ed5-aebe-e7b29e00b37e','Brachyscelus rapacoid','cdbe6314-6d4a-4aac-8bad-91acff0823da','Animalia|Arthropoda|Malacostraca|Amphipoda|Brachyscelidae|Brachyscelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdca7472-d4fa-45e8-9665-1f9ad0014b38','','','18059e54-67ae-56b5-bb19-9bc64062a806','Paranaphoidea subg. Idiocentrus','',0,0,'54e827f1-fd7b-58a3-8641-694b181e6bbd','Idiocentrus','4c638715-15d2-5a37-aa51-71c93e3038db','Paranaphoidea subgen. Idiocentrus','54e827f1-fd7b-58a3-8641-694b181e6bbd','Idiocentrus','cdca7472-d4fa-45e8-9665-1f9ad0014b38','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Paranaphoidea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('cdc8b87c-c9df-42a2-a60c-bec0f712a3cb','','','a88dcf5a-a77d-5a93-9ae0-e676b8ba6620','Procissio albiceps Malloch, 1938','Malloch, 1938',1938,0,'10689295-85f5-5b31-b1c0-8a35e5c8f974','Procissio albiceps','10689295-85f5-5b31-b1c0-8a35e5c8f974','Procissio albiceps','10689295-85f5-5b31-b1c0-8a35e5c8f974','Procissio albiceps','cdc8b87c-c9df-42a2-a60c-bec0f712a3cb','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Procissio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdc99381-94f9-4e2f-b7f0-2ddc7378bff9','','','9623e92f-45ec-5e6f-aa0d-725bed8b6f2f','Gracillaria aethalota Meyrick, 1880','Meyrick, 1880',1880,0,'ba82132f-129a-5c20-8c0d-f7e42e9f133b','Gracillaria aethalota','ba82132f-129a-5c20-8c0d-f7e42e9f133b','Gracillaria aethalota','dcf7de30-6e5e-5d28-b1e2-92eb8e7ac0b1','Gracillaria aethalot','e2e9344d-b65c-460f-9594-63f21eaf4270','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Gracillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdcb5cce-826a-4671-b336-5c91f93d2962','','','9edb0257-22c4-5998-8552-0646a48bf267','Eumunida pacifica Gordon, 1930','Gordon, 1930',1930,0,'0209f4d2-5c01-53a9-9f71-ec98dbf6e5c0','Eumunida pacifica','0209f4d2-5c01-53a9-9f71-ec98dbf6e5c0','Eumunida pacifica','18618e47-4ce1-589c-b00c-b6b72de82d33','Eumunida pacific','cdcb5cce-826a-4671-b336-5c91f93d2962','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Eumunida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdca7b05-7e84-42e8-9ce3-bab57a5e12b5','','','46d451df-5721-5f25-8e8e-c4a68f46ab2e','Uredinopsis macrosperma Magnus','Magnus',0,0,'5d056b73-9ca7-5016-9f4e-4d446c7df247','Uredinopsis macrosperma','5d056b73-9ca7-5016-9f4e-4d446c7df247','Uredinopsis macrosperma','db51805d-d179-5f20-ad26-655dee2c5dfd','Uredinopsis macrosperm','cdca7b05-7e84-42e8-9ce3-bab57a5e12b5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Uredinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdd3125d-56f8-4ee3-8143-06de0c972ea2','','','ba840286-fe45-5820-bc96-a07773e5b141','Costachorema psaropterum McFarlane, 1939','McFarlane, 1939',1939,0,'d12e9fa0-b91e-5f01-8c11-fbec5a9dd8d2','Costachorema psaropterum','d12e9fa0-b91e-5f01-8c11-fbec5a9dd8d2','Costachorema psaropterum','0bda78f5-f0ce-5ef8-8379-2b181791632f','Costachorema psaropter','cdd3125d-56f8-4ee3-8143-06de0c972ea2','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Costachorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdcca659-2010-4631-8247-e693ba7314f2','','','d5f47189-a487-5135-854a-a32cc190c448','Pseudomonas tabaci (Wolf and Foster) F. Stevens 1925','(Wolf and Foster) F. Stevens 1925',0,0,'fe5b9150-694a-598a-b641-c3fb594f0427','Pseudomonas tabaci','fe5b9150-694a-598a-b641-c3fb594f0427','Pseudomonas tabaci','3be96d12-2e84-5fe6-9d67-2f8d427a8dc8','Pseudomonas tabac','3502f1b7-6ff8-47ed-a440-7899fe3ef958','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('cdcfa669-53cb-4762-84a2-a5b83765dd85','','','50729723-2b47-5cdb-977e-49082fc4a8c2','Aporrectodea rosea (Savigny, 1826)','(Savigny, 1826)',1826,0,'b43f2971-c24a-56f8-bc1b-813191484e29','Aporrectodea rosea','b43f2971-c24a-56f8-bc1b-813191484e29','Aporrectodea rosea','0521dd09-c338-54db-9bed-bd1c73df13c7','Aporrectodea rose','cdcfa669-53cb-4762-84a2-a5b83765dd85','Animalia|Annelida|Clitellata|Opisthopora|Lumbricidae|Aporrectodea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdd086a1-cb5f-4f82-8d21-e4397f0c5353','','','d45e427d-8d4e-5b9c-9841-0b7f3f06f09d','Astrosphaeriella trochus (Penz. & Sacc.) D. Hawksw.','(Penz. & Sacc.) D. Hawksw.',0,0,'d8bf8cda-2510-5749-b13a-f747c5bd0f0a','Astrosphaeriella trochus','d8bf8cda-2510-5749-b13a-f747c5bd0f0a','Astrosphaeriella trochus','651a2f74-d01f-5ce4-ac10-5047a1f76905','Astrosphaeriella troch','cdd086a1-cb5f-4f82-8d21-e4397f0c5353','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Astrosphaeriellaceae|Astrosphaeriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cddc05ce-bcbc-4b2f-8a23-811fcc0e66c1','','','381fa986-b9a7-559e-b0bf-fd9b8d99e6d6','Scilla plumbea Lindl.','Lindl.',0,0,'a9dd5434-292a-55c7-a831-f95eee3b730d','Scilla plumbea','a9dd5434-292a-55c7-a831-f95eee3b730d','Scilla plumbea','8b64f2ba-432a-5069-b0f2-02d37a8b8b73','Scilla plumbe','6c23f7b9-6727-4e40-ae8f-c9639380ab45','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Scilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdd96f6b-e42d-4d18-a21e-c3229a6265e8','','','4a4ee924-e8aa-5dc9-bd6c-287f3744dd7a','Antarctopria campbellana Yoshimoto, 1964','Yoshimoto, 1964',1964,0,'20759f58-7fb6-5194-9472-c877a0fdc4c3','Antarctopria campbellana','20759f58-7fb6-5194-9472-c877a0fdc4c3','Antarctopria campbellana','fa206dab-473b-5327-898f-dff34b844a0a','Antarctopria campbellan','cdd96f6b-e42d-4d18-a21e-c3229a6265e8','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Antarctopria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cddedfb0-f305-468b-9948-3df63454e90a','','','bb740ca9-f7c3-5e97-8055-3adffca30158','Creediidae','',0,0,'bb740ca9-f7c3-5e97-8055-3adffca30158','Creediidae','bb740ca9-f7c3-5e97-8055-3adffca30158','Creediidae','bb740ca9-f7c3-5e97-8055-3adffca30158','Creediidae','cddedfb0-f305-468b-9948-3df63454e90a','Animalia|Chordata|Actinopterygii|Perciformes|Creediidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cde11508-5d9d-4138-8687-403e5b6b791f','','','86ad5116-b33b-5fe5-86d3-e48e550a84c6','Hydropsyche philpotti Tillyard, 1924','Tillyard, 1924',1924,0,'6ba13de4-b437-5d7c-94ae-34f704e84866','Hydropsyche philpotti','6ba13de4-b437-5d7c-94ae-34f704e84866','Hydropsyche philpotti','a55bf49e-474d-57cc-8bf6-19febcca0ac5','Hydropsyche philpott','cde11508-5d9d-4138-8687-403e5b6b791f','Animalia|Arthropoda|Insecta|Trichoptera|Hydropsychidae|Hydropsyche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cddf00ca-e615-4a75-a4fa-1526b02d163f','','','0484f645-8a22-5426-a34a-945edba4499f','Latrunculia fiordensis Alvarez, Bergquist & Battershill, 2002','Alvarez, Bergquist & Battershill, 2002',2002,0,'151b5e4c-297b-5ab8-bd67-89fb0c315ea1','Latrunculia fiordensis','151b5e4c-297b-5ab8-bd67-89fb0c315ea1','Latrunculia fiordensis','51c87806-415b-5b6b-93b9-3548adfcaf93','Latrunculia fiordens','cddf00ca-e615-4a75-a4fa-1526b02d163f','Animalia|Porifera|Demospongiae|Poecilosclerida|Latrunculiidae|Latrunculia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cde2636d-89a2-48d6-96e9-f3a1dd1db992','','','2cb44d72-3b92-5e65-a19f-6cbe9a087f2a','Anas acuta Linnaeus, 1758','Linnaeus, 1758',1758,0,'f56dc76d-4367-57bf-8b7e-4a2f3afea9e8','Anas acuta','f56dc76d-4367-57bf-8b7e-4a2f3afea9e8','Anas acuta','694f3ee5-15a6-58cc-97a6-2fb5eb84ef09','Anas acut','cde2636d-89a2-48d6-96e9-f3a1dd1db992','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdec2c4c-45fd-43b6-b946-1eff9f3ecaa3','','','a09f0f12-a1c2-55e7-a6cd-9c9b1a5904e5','Podocarpus latifolius Lamb.','Lamb.',0,0,'2d3cebf0-61b1-5962-b7e3-289a6827aa08','Podocarpus latifolius','2d3cebf0-61b1-5962-b7e3-289a6827aa08','Podocarpus latifolius','73741166-513c-55b2-9bd0-f887e2f06b31','Podocarpus latifol','cdec2c4c-45fd-43b6-b946-1eff9f3ecaa3','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdece76d-77c3-4fab-9cce-9c00f11b5573','','','0a128d71-4eb4-5105-90fe-1e1d0aa6593b','Trichostomum avonense R.Br.bis','R.Br.bis',0,0,'c310cf52-3895-53ff-bc72-75a7a184a0cf','Trichostomum avonense','c310cf52-3895-53ff-bc72-75a7a184a0cf','Trichostomum avonense','5642db62-2738-5a5b-9736-59a8087a594a','Trichostomum auonens','4013983c-8728-4514-82d1-b560151a9ec9','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdeb6476-ae9e-4833-b5e6-4c6c84a83780','','','e0a943cd-c825-5f0e-9cab-e1974e0c84b6','Bembidion puponga Larochelle & Larivière, 2015','Larochelle & Larivière, 2015',2015,0,'e2b039c8-06de-506d-bbb0-ec9dc65306ee','Bembidion puponga','e2b039c8-06de-506d-bbb0-ec9dc65306ee','Bembidion puponga','ae13556a-2fdf-572f-a63b-399263f7e105','Bembidion pupong','cdeb6476-ae9e-4833-b5e6-4c6c84a83780','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdea7725-2e89-4ed9-a4aa-c670e5f9556f','','','a3a57f1a-1462-527d-bbd5-cf904e73e78f','Bradleya lordhowensis Whatley, Downing, Kesler & Harlow, 1984','Whatley, Downing, Kesler & Harlow, 1984',1984,0,'e404b8ff-8155-544b-b268-4f548d80e564','Bradleya lordhowensis','e404b8ff-8155-544b-b268-4f548d80e564','Bradleya lordhowensis','62c1d3db-4336-53bb-ac36-20a9f046a5bd','Bradleya lordhowens','cdea7725-2e89-4ed9-a4aa-c670e5f9556f','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Bradleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdf4bcc0-328f-4804-aa88-2a4b1897ca08','','','804b88b7-41e0-57de-a2d7-6d6925e7c9f9','Arctomia fascicularis (L.) Otálora & Wedin','(L.) Otálora & Wedin',0,0,'5edf3c90-cbdf-52f8-b060-31106be01e9b','Arctomia fascicularis','5edf3c90-cbdf-52f8-b060-31106be01e9b','Arctomia fascicularis','46ef6231-37c9-5ad2-a7cf-2bec588a02ab','Arctomia fascicular','bf4113a6-0606-4273-afcf-0758ddb65e63','Fungi||Ascomycetes|Lecanorales|Arctomiaceae|Arctomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdf1c60f-8a3b-47f9-835b-935b69fd0eaa','','','239d783c-8fc8-526c-ac6f-fbd777b7a902','Anthracoidea scirpi (J.G. Kühn) Kukkonen','(J.G. Kühn) Kukkonen',0,0,'ba25c4a1-89ee-595a-9291-b210eea06748','Anthracoidea scirpi','ba25c4a1-89ee-595a-9291-b210eea06748','Anthracoidea scirpi','a498de74-9552-5ea2-af89-d036fad7f045','Anthracoidea scirp','cdf1c60f-8a3b-47f9-835b-935b69fd0eaa','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdeee1a1-34eb-46bd-98e9-c7452414ff4e','','','75c7c40b-5ca2-565c-ba70-03c9e7931f31','Taranakia lambi Southcott, 1988','Southcott, 1988',1988,0,'728d4806-f409-5e42-a329-7cc632ba01c7','Taranakia lambi','728d4806-f409-5e42-a329-7cc632ba01c7','Taranakia lambi','d3b6e8c2-7d4b-5299-9888-5eb2ec2f24ef','Taranakia lamb','cdeee1a1-34eb-46bd-98e9-c7452414ff4e','Animalia|Arthropoda|Arachnida|Trombidiformes|Erythraeidae|Taranakia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdef1bb1-e131-4551-a8e8-e929763ddf36','','','8046b368-fbb9-5fb6-acb6-196f123cc269','Calantica villosa (Leach, 1824)','(Leach, 1824)',1824,0,'bfdc0128-4026-5ebe-8fc1-3e9f9b166b8a','Calantica villosa','bfdc0128-4026-5ebe-8fc1-3e9f9b166b8a','Calantica villosa','f3cd79e1-990d-50c2-9d5a-7eb660660287','Calantica uillos','cdef1bb1-e131-4551-a8e8-e929763ddf36','Animalia|Arthropoda|Maxilopoda|Scalpelliformes|Calanticidae|Calantica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdf355b4-3be3-4fa4-af46-e8a536c7ad4e','','','c27a7885-2ea7-52bd-9302-f932fe4d4d8d','Camarophyllus aurantiopallens E. Horak','E. Horak',0,0,'84bf540b-8713-58ec-914d-0b39b03a2488','Camarophyllus aurantiopallens','84bf540b-8713-58ec-914d-0b39b03a2488','Camarophyllus aurantiopallens','84bf540b-8713-58ec-914d-0b39b03a2488','Camarophyllus aurantiopallens','a960318f-3ec1-4164-8f3d-6b828d3faecb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdfd0a92-137e-4e7b-8d41-8a1771055262','','','337b64e1-0231-5b02-ac28-eb1a01930779','Gen. nov. 4','',0,0,'','','','','','','cdfd0a92-137e-4e7b-8d41-8a1771055262','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Gen. nov. 4','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('ce00a153-3a80-4fbe-b806-9bf05b757d28','','','2429b871-c4e9-5a06-abd4-cc36e80d8037','Epistominella exigua (Brady, 1884)','(Brady, 1884)',1884,0,'7506aa47-043f-585e-bcb6-b9d31e204fef','Epistominella exigua','7506aa47-043f-585e-bcb6-b9d31e204fef','Epistominella exigua','3727239a-1a3c-5ef3-8847-5c94f6cef22b','Epistominella exigu','ce00a153-3a80-4fbe-b806-9bf05b757d28','Chromista|Foraminifera|Polythalamea|Rotaliida|Pseudoparrellidae|Epistominella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce07c2db-4786-44c4-a9fa-2c1fe92387af','','','f2a13538-61b8-5290-9e6d-b0878baf8b4c','Hamacantha subg. Vomerula','',0,0,'8756d842-1b09-5adb-90b2-04da82a7bdd2','Vomerula','9b7fa8c9-dbe0-5188-9a80-7cc5e33ac018','Hamacantha subgen. Vomerula','8756d842-1b09-5adb-90b2-04da82a7bdd2','Vomerula','ce07c2db-4786-44c4-a9fa-2c1fe92387af','Animalia|Porifera|Demospongiae|Poecilosclerida|Hamacanthidae|Hamacantha','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('ce019c3c-6d07-439e-9487-36d265f6c18d','','','060ec2e5-0b5c-59a4-b297-4d1a0bccdef5','Helichrysum lanceolatum (Buchanan) Kirk','(Buchanan) Kirk',0,0,'77111cb6-ff13-526f-b185-cde31ddeccdc','Helichrysum lanceolatum','77111cb6-ff13-526f-b185-cde31ddeccdc','Helichrysum lanceolatum','1e376220-0c2e-53d0-904f-d06d1abb4e31','Helichrysum lanceolat','ce019c3c-6d07-439e-9487-36d265f6c18d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce04af1f-109a-4e4b-aa31-410a238a3b1c','','','624503a4-16b2-5038-8f32-14c306fad100','Caenomorphidae','',0,0,'624503a4-16b2-5038-8f32-14c306fad100','Caenomorphidae','624503a4-16b2-5038-8f32-14c306fad100','Caenomorphidae','624503a4-16b2-5038-8f32-14c306fad100','Caenomorphidae','ce04af1f-109a-4e4b-aa31-410a238a3b1c','Chromista|Ciliophora|Armophorea|Armophorida|Caenomorphidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce08fda8-8bdd-471e-934f-78fdaaac497c','','','dcd3c31c-d9d5-5c52-a4d8-a0c77d8fdf1c','Pterygioteuthis gemmata Chun, 1908','Chun, 1908',1908,0,'f0217c16-d2c1-5175-88f5-7909e1266889','Pterygioteuthis gemmata','f0217c16-d2c1-5175-88f5-7909e1266889','Pterygioteuthis gemmata','9b37ce79-2f03-5577-9dd1-b306a045c779','Pterygioteuthis gemmat','ce08fda8-8bdd-471e-934f-78fdaaac497c','Animalia|Mollusca|Cephalopoda|Teuthida|Pyroteuthididae|Pterygioteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce09abd4-5132-4e7d-9bad-fa28c9de01fc','','','379b8154-d161-59e8-804a-13ba4d4be2a8','Catillaria melaclina f. areniseda Zahlbr.','Zahlbr.',0,0,'1c79f49e-b4df-50a0-8626-9c84a9fe1476','Catillaria melaclina areniseda','ad38c627-5bd7-59f9-8b09-d3bf24691bb2','Catillaria melaclina f. areniseda','2dc5e7e4-8138-5819-bf3d-0df9277c80a7','Catillaria melaclin arenised','50d75497-7ab7-46e7-b90f-fbcbd4746cbc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Catillaria','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce088380-f4d4-4df4-a0b2-fe355d3b8a36','','','dd39a49b-3918-5936-90f5-5889f3435bb9','Lissotesta granum (R. Murdoch & Suter, 1906)','(R. Murdoch & Suter, 1906)',1906,0,'be85e783-5f2b-5ab3-a783-098d5bc43077','Lissotesta granum','be85e783-5f2b-5ab3-a783-098d5bc43077','Lissotesta granum','c4d30ae3-fdd2-5a82-9a66-36978975f713','Lissotesta gran','ce088380-f4d4-4df4-a0b2-fe355d3b8a36','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lissotesta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce0b9440-553f-4fcc-a77d-ae09cb66d656','','','3b6a9ebb-f636-5ec7-abfa-17518551b94e','Adenocystis','',0,0,'3b6a9ebb-f636-5ec7-abfa-17518551b94e','Adenocystis','3b6a9ebb-f636-5ec7-abfa-17518551b94e','Adenocystis','3b6a9ebb-f636-5ec7-abfa-17518551b94e','Adenocystis','ce0b9440-553f-4fcc-a77d-ae09cb66d656','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Adenocystaceae|Adenocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce0c670b-444f-44a7-984c-933b80aa5a24','','','fcd456b7-5f36-5590-9767-f757b1be23fe','Histioneis','',0,0,'fcd456b7-5f36-5590-9767-f757b1be23fe','Histioneis','fcd456b7-5f36-5590-9767-f757b1be23fe','Histioneis','fcd456b7-5f36-5590-9767-f757b1be23fe','Histioneis','ce0c670b-444f-44a7-984c-933b80aa5a24','Chromista|Myzozoa|Peridinea|Dinophysida|Dinophysididae|Histioneis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce0dc497-2506-4b9a-8255-dad46d07d6f3','','','2d9bb64d-6846-5485-a11b-ea51d5731f31','Molopsida puncticollis (Sharp, 1883)','(Sharp, 1883)',1883,0,'a763cc32-0184-52aa-8cee-27b3df50ad9e','Molopsida puncticollis','a763cc32-0184-52aa-8cee-27b3df50ad9e','Molopsida puncticollis','ece50622-2903-5ced-aaf1-6c253f4be032','Molopsida puncticoll','c6a06dd1-9c62-4a2a-9d32-fead9832420e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce135236-3f61-4bf3-b899-78509bc2d734','','','adf52052-313a-5440-b04a-de8c0b8eb4c4','Cladosporium nigrelloides U. Braun & Mouch.','U. Braun & Mouch.',0,0,'68d96419-15dd-5ede-8e13-70f7ee266612','Cladosporium nigrelloides','68d96419-15dd-5ede-8e13-70f7ee266612','Cladosporium nigrelloides','94845329-6ff8-5e6f-9d1b-2e1042fa260c','Cladosporium nigrelloid','ce135236-3f61-4bf3-b899-78509bc2d734','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce15be67-4ce7-494f-8677-8c63051e1509','','','c469cedd-c5c4-5d9f-af5a-b41a47c17251','Myxodictyon chrysostictum (Hook.f. & Taylor) A.Massal.','(Hook.f. & Taylor) A.Massal.',0,0,'be1c4276-8650-5a7e-8a02-f728481a3501','Myxodictyon chrysostictum','be1c4276-8650-5a7e-8a02-f728481a3501','Myxodictyon chrysostictum','5c031b06-ba87-560c-a6fc-8a63721afbd5','Myxodictyon chrysostict','0a56e36a-8e7f-4e5c-a432-beaad1a34b43','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Brigantiaeaceae|Myxodictyon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce18d51a-42e8-4ac7-9d94-b218557ea1aa','','','f62cc9c8-d905-51f8-905e-8f218d0ba1d6','Cenangium brasiliense Mont.','Mont.',0,0,'1169f88d-9d27-5075-b685-6c39e8790c5e','Cenangium brasiliense','1169f88d-9d27-5075-b685-6c39e8790c5e','Cenangium brasiliense','a8e26847-63ec-5c2e-bf67-9e32afcb8657','Cenangium brasiliens','73739ca6-00a7-4b7e-af3c-7dc5ba27e8e1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Cenangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce207539-bad4-4d8f-9172-4cae37b244ca','','','9a3154d9-2d08-5cdf-a6e8-b50eb22ea7d2','Mesorhizobium amorphae Wang et al., 1999','Wang et al., 1999',1999,0,'06aa0b9f-2546-5d22-8c67-48ea11a03e13','Mesorhizobium amorphae','06aa0b9f-2546-5d22-8c67-48ea11a03e13','Mesorhizobium amorphae','0aa72141-cf9a-50ce-b174-8d1a6e71b75d','Mesorhizobium amorph','ce207539-bad4-4d8f-9172-4cae37b244ca','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ce1aaeba-ce7b-4268-8a2e-cedbc47f3bbc','','','c5bc7e14-1d4c-5522-ab77-d4e57dd6d629','Cosmospora purtonii (Grev.) Rossman & Samuels','(Grev.) Rossman & Samuels',0,0,'ae59ceae-4766-5647-a1be-b2bb8377affc','Cosmospora purtonii','ae59ceae-4766-5647-a1be-b2bb8377affc','Cosmospora purtonii','5bf26135-cbd2-5a16-ba81-c2c2480c4e41','Cosmospora purton','3c3ccaad-78b1-41cf-98e4-25243b14a8cd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce21c832-4361-4fec-b8a8-3282e3e5e8d2','','','935610d0-527b-56d7-b59b-e6414848150e','Lagenophora stipitata (Labill.) Druce','(Labill.) Druce',0,0,'95d0cd6b-6385-5947-8a26-589a3d48c4e8','Lagenophora stipitata','95d0cd6b-6385-5947-8a26-589a3d48c4e8','Lagenophora stipitata','83caee76-3f92-5188-b7ef-899229de0e1e','Lagenophora stipitat','ce21c832-4361-4fec-b8a8-3282e3e5e8d2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce245fc3-25ea-46aa-aad0-65d922defcdf','','','8474b907-2623-5871-b9f2-430d2ba993ae','Cetrariella Kärnefelt & A.Thell','Kärnefelt & A.Thell',0,0,'dc04e65e-4a00-575c-b75b-185063dd4fb0','Cetrariella','dc04e65e-4a00-575c-b75b-185063dd4fb0','Cetrariella','dc04e65e-4a00-575c-b75b-185063dd4fb0','Cetrariella','00edf75a-9812-470b-a866-9456a78f8a01','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Cetrariella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce2368e5-c46e-421d-ad8b-b8638722774b','','','6777eb6b-b461-5f67-965f-90b4588bd7f8','Scotosia Stephens, 1829','Stephens, 1829',1829,0,'7543625e-d342-5ca4-aa0a-4d9c20a974cd','Scotosia','7543625e-d342-5ca4-aa0a-4d9c20a974cd','Scotosia','7543625e-d342-5ca4-aa0a-4d9c20a974cd','Scotosia','ce2368e5-c46e-421d-ad8b-b8638722774b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Scotosia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce323ace-8025-498a-8141-0ba6592fc4db','','','c0248354-4a33-59ad-8566-c1129084c664','Alepas pacifica Pilsbry, 1907','Pilsbry, 1907',1907,0,'843c90fb-2a9c-5e53-8b79-86279a60ec88','Alepas pacifica','843c90fb-2a9c-5e53-8b79-86279a60ec88','Alepas pacifica','6b4d2590-0416-5854-bdc6-0acec08739fc','Alepas pacific','ce323ace-8025-498a-8141-0ba6592fc4db','Animalia|Arthropoda|Maxilopoda|Lepadiformes|Lepadidae|Alepas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce2326f9-5095-48f5-90b5-fb3bf8b4390a','','','04873b67-6dfa-5135-a623-b9bfbee66765','Myosotis macrantha var. pulchra Cheeseman','Cheeseman',0,0,'523afab2-a7b6-5008-9043-2b45b6c87544','Myosotis macrantha pulchra','12331262-1ef7-5907-9a68-f4c94064e4b7','Myosotis macrantha var. pulchra','f00f104d-2243-5b1f-a826-5335a18508d7','Myosotis macranth pulchr','91b11410-0e88-41df-90b9-e969886c21a9','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce318f96-9626-4233-a34a-d4b165234291','','','8834066a-5bb3-595a-bfb6-a6f18244ab21','Posibacteria','',0,0,'8834066a-5bb3-595a-bfb6-a6f18244ab21','Posibacteria','8834066a-5bb3-595a-bfb6-a6f18244ab21','Posibacteria','8834066a-5bb3-595a-bfb6-a6f18244ab21','Posibacteria','ce318f96-9626-4233-a34a-d4b165234291','Bacteria|Posibacteria||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICNB',1);
INSERT INTO core VALUES('ce2c1a85-1acc-4ebb-b6f8-c1068011937c','','','67680006-1858-5dba-8eee-7d357c88f82a','Bacidia concinnior (Stirt.) Hellb.','(Stirt.) Hellb.',0,0,'b60b3c8e-9174-5b9a-8917-7dc41b42a1db','Bacidia concinnior','b60b3c8e-9174-5b9a-8917-7dc41b42a1db','Bacidia concinnior','b60b3c8e-9174-5b9a-8917-7dc41b42a1db','Bacidia concinnior','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce316bcd-322e-4c81-a6d1-dd71c9a771c3','','','c9f662ec-7efc-5d5a-930a-008f0c653347','Mohoua albicilla (Lesson, 1830)','(Lesson, 1830)',1830,0,'06291fff-9857-59a5-8ceb-ecc5d720804e','Mohoua albicilla','06291fff-9857-59a5-8ceb-ecc5d720804e','Mohoua albicilla','a6616d1d-bea2-517f-b415-151aac834027','Mohoua albicill','ce316bcd-322e-4c81-a6d1-dd71c9a771c3','Animalia|Chordata|Aves|Passeriformes|Pachycephalidae|Mohoua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce30ef6e-ea05-4811-a26d-eecf1e111812','','','a75a5c01-04c6-556d-bd34-f506d1343e69','Errina bicolor Cairns, 1991','Cairns, 1991',1991,0,'2d852e3b-fd79-555f-9212-659ca9eb9e31','Errina bicolor','2d852e3b-fd79-555f-9212-659ca9eb9e31','Errina bicolor','2d852e3b-fd79-555f-9212-659ca9eb9e31','Errina bicolor','ce30ef6e-ea05-4811-a26d-eecf1e111812','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Errina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce330c9d-e2d6-499d-ac37-2b5999bd74e6','','','5715c63b-3418-5ff8-890f-c2c9753a159d','Philophthalmus','',0,0,'5715c63b-3418-5ff8-890f-c2c9753a159d','Philophthalmus','5715c63b-3418-5ff8-890f-c2c9753a159d','Philophthalmus','5715c63b-3418-5ff8-890f-c2c9753a159d','Philophthalmus','ce330c9d-e2d6-499d-ac37-2b5999bd74e6','Animalia|Platyhelminthes|Neoophora|Echinostomida|Philophthalmidae|Philophthalmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce34f28a-6298-41a6-ae15-561f339a3bb2','','','70f4d63c-6713-5704-982a-7a4cc7a6fcae','Navicula aucklandica Grunow','Grunow',0,0,'8b3c8460-932d-5ddb-9f1b-dd5dae5f3908','Navicula aucklandica','8b3c8460-932d-5ddb-9f1b-dd5dae5f3908','Navicula aucklandica','ad85b296-668b-5c0e-a97a-fd7233657899','Navicula aucklandic','ce34f28a-6298-41a6-ae15-561f339a3bb2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce3402ff-2dbd-487a-a0c1-68ffe7635f94','','','7848ccc5-4696-537a-b214-38fe17ae8d09','Arthothelium obtusulum (Nyl.) Müll. Arg.','(Nyl.) Müll. Arg.',0,0,'e48d0014-103c-551f-baff-5e44d2e8e1fd','Arthothelium obtusulum','e48d0014-103c-551f-baff-5e44d2e8e1fd','Arthothelium obtusulum','d4c03c59-5a42-51cb-82be-608caf62b453','Arthothelium obtusul','ce3402ff-2dbd-487a-a0c1-68ffe7635f94','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthothelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce3e4952-15a4-43cd-a68c-0202809a277c','','','b4e61507-1d62-5108-b152-16a6f375a21f','Elasmopus bollonsi Chilton, 1915','Chilton, 1915',1915,0,'522d588f-2c24-5188-a219-815b2525309a','Elasmopus bollonsi','522d588f-2c24-5188-a219-815b2525309a','Elasmopus bollonsi','aa81bc54-10bc-5275-afab-ebc86885e6b8','Elasmopus bollons','ce3e4952-15a4-43cd-a68c-0202809a277c','Animalia|Arthropoda|Malacostraca|Amphipoda|Melitidae|Elasmopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce34b556-0179-4982-b134-df75d82e9c10','','','dca3d50f-3429-5d92-9a31-70b602f42b97','Kirramyces hebes W.P. Wu, B. Sutton & Gange','W.P. Wu, B. Sutton & Gange',0,0,'eb47ff33-b6f4-5188-b339-c39f2b12e28f','Kirramyces hebes','eb47ff33-b6f4-5188-b339-c39f2b12e28f','Kirramyces hebes','a4374229-3643-57f3-b2db-c7829f1bef64','Kirramyces heb','f9938393-c50e-418e-acbe-cb0b816ec6c7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Kirramyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce3f9540-ced5-47e1-a743-bec52dc5496d','','','59059ac4-bd7f-5b3a-abcc-0001d8a33c5b','Fusarium pallidoroseum (Cooke) Sacc.','(Cooke) Sacc.',0,0,'7e82811d-f6f0-52f3-9f04-6b89b7f1ad3e','Fusarium pallidoroseum','7e82811d-f6f0-52f3-9f04-6b89b7f1ad3e','Fusarium pallidoroseum','faa8a1ae-d16f-5c81-9a55-53bf8e68e779','Fusarium pallidorose','7e1b735c-32cf-4bc7-b84a-562867054ca9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce3ed705-7d0e-4328-97ee-e13759bf1104','','','6f93f301-2a47-5fd0-93b3-e6f31dc9c2f7','Gloeosporium acerinum Westend.','Westend.',0,0,'cdf14c9f-dc16-5b5d-901c-829b8f729916','Gloeosporium acerinum','cdf14c9f-dc16-5b5d-901c-829b8f729916','Gloeosporium acerinum','d79fce7d-6346-548d-ab31-1b8f68bc1330','Gloeosporium acerin','b82e457e-d034-4ec1-90a4-9add4376c5b4','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce3aebda-aac1-443a-81eb-fa49b02ad33f','','','fd43fc06-4713-5e49-854b-92fb01add630','Acroporidae','',0,0,'fd43fc06-4713-5e49-854b-92fb01add630','Acroporidae','fd43fc06-4713-5e49-854b-92fb01add630','Acroporidae','fd43fc06-4713-5e49-854b-92fb01add630','Acroporidae','ce3aebda-aac1-443a-81eb-fa49b02ad33f','Animalia|Cnidaria||Scleractinia|Acroporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce411fdb-35d5-4eca-973c-041e8de0b8c8','','','f2c22e21-7d37-5e4f-9ed0-5c905807e4af','Gyrophaena oligotina Cameron, 1945','Cameron, 1945',1945,0,'9619bce7-1a07-538e-86db-7e071e37b729','Gyrophaena oligotina','9619bce7-1a07-538e-86db-7e071e37b729','Gyrophaena oligotina','4c9c3b06-fdbf-593c-92f9-078ef837bb85','Gyrophaena oligotin','ce411fdb-35d5-4eca-973c-041e8de0b8c8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gyrophaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce43d361-041a-4c2b-99fb-08f2d2bcfd92','','','ccc84e9c-d9c1-5621-ad59-bb3fbbaafdde','Narcissus tip necrosis virus','',0,0,'','','','','','','ce43d361-041a-4c2b-99fb-08f2d2bcfd92','Virus|||Tolivirales|Tombusviridae|Tombusvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('ce472cd8-ab0f-4837-a0c6-7c4aa4f8c71d','','','d95afe98-01bf-5bcd-828c-1d36b3afd467','Xenodidymella saxea (Aveskamp, Gruyter & Verkley) Valenz.-Lopez, Crous, Cano, Guarro & Stchigel','(Aveskamp, Gruyter & Verkley) Valenz.-Lopez, Crous, Cano, Guarro & Stchigel',0,0,'d8a598e5-31e2-5f70-b429-5dd320ced2ca','Xenodidymella saxea','d8a598e5-31e2-5f70-b429-5dd320ced2ca','Xenodidymella saxea','ae46def2-bf73-5c1a-8670-f05375a6570e','Xenodidymella saxe','00e99a71-0ab0-467c-9012-5aaa97241783','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Xenodidymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce4b923c-ce08-4793-ba30-4dd0aa77d39c','','','f88fd45c-4cd7-5f27-8b4e-d9189162de1c','Technomyrmex Mayr, 1872','Mayr, 1872',1872,0,'0fc3a46a-0aaa-5042-b624-a70d7c99dbdf','Technomyrmex','0fc3a46a-0aaa-5042-b624-a70d7c99dbdf','Technomyrmex','0fc3a46a-0aaa-5042-b624-a70d7c99dbdf','Technomyrmex','ce4b923c-ce08-4793-ba30-4dd0aa77d39c','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Technomyrmex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce4e17a9-45e5-4dfd-91a0-95e4fa7f8afb','','','5eb4fa8f-f69b-5e70-b804-07ed0f1a1be8','Helminthosphaeria echinosphaeriodea A.E. Bell & Mahoney','A.E. Bell & Mahoney',0,0,'3cc56c92-0733-58b8-ac6e-45fe5a26f705','Helminthosphaeria echinosphaeriodea','3cc56c92-0733-58b8-ac6e-45fe5a26f705','Helminthosphaeria echinosphaeriodea','f9ad014f-e90b-5269-bd37-522f8eb300d4','Helminthosphaeria echinosphaeriode','ce4e17a9-45e5-4dfd-91a0-95e4fa7f8afb','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Helminthosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce5193f9-1473-410a-9f6b-1b09072b6a3c','','','40ff70de-b3af-557c-8084-af96667e00ff','Olearia virgata subsp. serpentina (G.Simpson) Heads','(G.Simpson) Heads',0,0,'bc67deaa-7f8d-5073-aade-fd38ef03a45a','Olearia virgata serpentina','e7938d75-798d-5b0a-ae20-28b3193250bc','Olearia virgata subsp. serpentina','f061893a-f624-5887-b86b-555f7fc478d5','Olearia uirgat serpentin','cd3d42ef-d366-43cd-a525-0103a9bf4904','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce58fef5-9d89-41c1-9a23-5fabad68f5a7','','','2bedf79a-2420-5e42-af2a-05c09ed652df','Colurella obtusa (Gosse, 1886)','(Gosse, 1886)',1886,0,'40c92337-c120-5f09-8359-bc438ec74268','Colurella obtusa','40c92337-c120-5f09-8359-bc438ec74268','Colurella obtusa','8e0e20b8-0ec4-5f66-8932-e1b0e431f68c','Colurella obtus','ce58fef5-9d89-41c1-9a23-5fabad68f5a7','Animalia|Gnathifera|Rotifera|Ploimida|Lepadellidae|Colurella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce51afb6-7c10-4f9a-b834-2bdf5ac81c53','','','ffc3bbdf-3349-5ff8-9978-86ee9408b269','Cenosphaera elysia Haeckel, 1887','Haeckel, 1887',1887,0,'cb0498fe-0307-52e6-8ffd-80fda5d0d6da','Cenosphaera elysia','cb0498fe-0307-52e6-8ffd-80fda5d0d6da','Cenosphaera elysia','360a9dbd-9297-50ae-b0dc-a510ed77aa00','Cenosphaera elys','ce51afb6-7c10-4f9a-b834-2bdf5ac81c53','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Cenosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce566f2d-51b6-49ee-8e21-758ff24cf379','','','abe602c5-557d-5b0e-b37e-62adc1fc4d5c','Phoebetria palpebrata (Forster, 1785)','(Forster, 1785)',1785,0,'d62755e5-fd31-5180-940e-b10e59f5cb3d','Phoebetria palpebrata','d62755e5-fd31-5180-940e-b10e59f5cb3d','Phoebetria palpebrata','30c54d59-80cf-5cd4-9234-62e773432fed','Phoebetria palpebrat','ce566f2d-51b6-49ee-8e21-758ff24cf379','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Phoebetria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce520c0e-b927-4915-9cfb-bb3d95f95f76','','','1ab5dbd3-48ac-54a4-9546-4876669bac06','Pseudafroneta','',0,0,'1ab5dbd3-48ac-54a4-9546-4876669bac06','Pseudafroneta','1ab5dbd3-48ac-54a4-9546-4876669bac06','Pseudafroneta','1ab5dbd3-48ac-54a4-9546-4876669bac06','Pseudafroneta','ce520c0e-b927-4915-9cfb-bb3d95f95f76','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Pseudafroneta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce59216c-a7f2-4a2b-8568-3f18216d3594','','','f3d2f1ad-c01f-52d5-888d-6c26f40d6ab0','Osteopelta praeceps B. Marshall, 1994','B. Marshall, 1994',1994,0,'f205ad84-f2f1-5c24-9db1-73ee50f23ae7','Osteopelta praeceps','f205ad84-f2f1-5c24-9db1-73ee50f23ae7','Osteopelta praeceps','f205ad84-f2f1-5c24-9db1-73ee50f23ae7','Osteopelta praeceps','ce59216c-a7f2-4a2b-8568-3f18216d3594','Animalia|Mollusca|Gastropoda|Cocculiniformia|Osteopeltidae|Osteopelta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc93fb8e-1bf9-4584-966a-5adc03f71712','','','763def7f-eee4-5eb9-886b-327c9db01873','Gastridium australe P.Beauv.','P.Beauv.',0,0,'d58a748b-149c-5dc9-9ba6-fca2dc87495a','Gastridium australe','d58a748b-149c-5dc9-9ba6-fca2dc87495a','Gastridium australe','d11de6b9-3dbf-5ded-b4fc-f05bad482c60','Gastridium austral','a14aeea4-2a2c-4889-be2b-381bd11204d0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Gastridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce5963af-7027-43df-b890-ba71ec79b802','','','631c8236-9787-57ee-9d8b-39a55389e713','Brachyglottis lagopus (Raoul) B.Nord.','(Raoul) B.Nord.',0,0,'b194abd0-6c3f-56ae-840a-26210612cd5d','Brachyglottis lagopus','b194abd0-6c3f-56ae-840a-26210612cd5d','Brachyglottis lagopus','92e5cb09-c28f-520f-9321-31ebb5e825b6','Brachyglottis lagop','ce5963af-7027-43df-b890-ba71ec79b802','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce59568b-3f89-4e37-9495-d69ecdece101','','','40342c27-8912-5165-bf7d-7c5e1bd243d8','Ranunculus recens Kirk','Kirk',0,0,'27ca7eb4-1623-5033-9434-2c9152eac244','Ranunculus recens','27ca7eb4-1623-5033-9434-2c9152eac244','Ranunculus recens','27ca7eb4-1623-5033-9434-2c9152eac244','Ranunculus recens','ce59568b-3f89-4e37-9495-d69ecdece101','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc962958-68c9-402a-bfdc-3cad7cca0919','','','605fec70-826d-5605-9404-7c1b009a5ed7','Absidia repens Tiegh.','Tiegh.',0,0,'c61ff814-0860-5e72-a0bf-67dbff59f597','Absidia repens','c61ff814-0860-5e72-a0bf-67dbff59f597','Absidia repens','c61ff814-0860-5e72-a0bf-67dbff59f597','Absidia repens','cc962958-68c9-402a-bfdc-3cad7cca0919','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Cunninghamellaceae|Absidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc9f6efa-5b99-44b4-a626-0761f7df1290','','','87bc6cd1-eb6f-5182-a101-f8e65b4b4a2d','Physoderma maydis Miyabe','Miyabe',0,0,'98348367-d4cf-57af-9973-215f045c8d18','Physoderma maydis','98348367-d4cf-57af-9973-215f045c8d18','Physoderma maydis','0be897e0-2146-5206-b378-3039fe3ade42','Physoderma mayd','cc9f6efa-5b99-44b4-a626-0761f7df1290','Fungi|Blastocladiomycota|Physodermatomycetes||Physodermataceae|Physoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc9bdff6-9ffb-46da-b129-48abaeacae9f','','','fbb78711-fc55-5f22-bdf3-c4cccddca036','Gyrosigma obtusatum (Sullivan & Wormley) Boyer','(Sullivan & Wormley) Boyer',0,0,'1e4511cb-8938-5763-9154-50ff542f6f05','Gyrosigma obtusatum','1e4511cb-8938-5763-9154-50ff542f6f05','Gyrosigma obtusatum','dde934a3-876d-5e2f-80bf-8078c2de3509','Gyrosigma obtusat','cc9bdff6-9ffb-46da-b129-48abaeacae9f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc964d12-9112-4445-9ae3-cb907bc3a7c5','','','69789989-425f-54b2-8e01-cb799ef5bcba','Centroceras','',0,0,'69789989-425f-54b2-8e01-cb799ef5bcba','Centroceras','69789989-425f-54b2-8e01-cb799ef5bcba','Centroceras','69789989-425f-54b2-8e01-cb799ef5bcba','Centroceras','cc964d12-9112-4445-9ae3-cb907bc3a7c5','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Centroceras','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc99fa61-69a9-4b2e-bc6b-c70625c7f945','','','84f7196c-7525-5987-b84f-93ab0f2990b8','Melanella oxyacme (Suter, 1908)','(Suter, 1908)',1908,0,'5433ca1e-d615-5273-8e4a-5898cc9c27ab','Melanella oxyacme','5433ca1e-d615-5273-8e4a-5898cc9c27ab','Melanella oxyacme','8c9d78dd-c5bd-5232-ad0d-8476e7482253','Melanella oxyacm','cc99fa61-69a9-4b2e-bc6b-c70625c7f945','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Melanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc9fbfdf-5392-415b-9e5a-1ef468e62372','','','118199b5-91fe-5013-815c-e35480bd46ba','Periconiella cocoes M.B. Ellis','M.B. Ellis',0,0,'a33cd1b7-de07-5465-88a4-2794392194d8','Periconiella cocoes','a33cd1b7-de07-5465-88a4-2794392194d8','Periconiella cocoes','9ab69348-ccf6-5e85-9a63-98dd2d7818d8','Periconiella coco','cc9fbfdf-5392-415b-9e5a-1ef468e62372','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Periconiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cca29aa1-0b11-4712-9fee-a0b48d5a0f17','','','42856f99-3ca0-5cc1-9e88-5397aae60514','Polyporus dryadeus (Pers.) Fr.','(Pers.) Fr.',0,0,'9e056e22-fb91-5145-9c74-cada35b5b91a','Polyporus dryadeus','9e056e22-fb91-5145-9c74-cada35b5b91a','Polyporus dryadeus','92b5ed4d-9e14-5f82-9d4a-ad4b73513f9b','Polyporus dryade','44c90849-cbd0-4849-a381-0fedd8609621','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cca4a58c-fc6a-417a-9d92-aa6c636380e3','','','d313c25d-8a8d-502e-b981-db126b9ca14a','Centrophorus squamosus (Bonnaterre, 1788)','(Bonnaterre, 1788)',1788,0,'ee800c7c-7d1e-5779-b4cf-e6888ad198d3','Centrophorus squamosus','ee800c7c-7d1e-5779-b4cf-e6888ad198d3','Centrophorus squamosus','7717f415-c604-59c9-a8fd-482f3ad6e0af','Centrophorus squamos','cca4a58c-fc6a-417a-9d92-aa6c636380e3','Animalia|Chordata|Chondrichthyes|Squaliformes|Centrophoridae|Centrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cca5d913-1b03-415f-a9f8-2284a7d6def7','','','7ad70751-1124-54f1-b077-43f903f9379c','Lithophyllum pustulatum (J.V.Lamour.) Foslie','(J.V.Lamour.) Foslie',0,0,'7ca55026-c74a-5cfc-ad5c-78b4691a3cc5','Lithophyllum pustulatum','7ca55026-c74a-5cfc-ad5c-78b4691a3cc5','Lithophyllum pustulatum','cabfa78c-17df-5512-aa10-0a641a54518f','Lithophyllum pustulat','cca5d913-1b03-415f-a9f8-2284a7d6def7','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Lithophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cca63a34-a9a2-4f07-a596-88f3b8262a92','','','18752290-69ce-5daa-ab6b-52be58b36d0c','Puccinia helicalis Savile','Savile',0,0,'7bf00dec-46d5-5b21-8eeb-999a86444111','Puccinia helicalis','7bf00dec-46d5-5b21-8eeb-999a86444111','Puccinia helicalis','4857de8e-722a-59da-947c-327928a7e035','Puccinia helical','cca63a34-a9a2-4f07-a596-88f3b8262a92','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cca7f6f8-9496-4cfc-a61f-9cee8793314f','','','650e4282-3d19-5c51-8242-cd10fc1fbeb0','Chromocleista cinnabarina Yaguchi & Udagawa','Yaguchi & Udagawa',0,0,'517abb10-31e2-5eea-8836-eb57fe540f2f','Chromocleista cinnabarina','517abb10-31e2-5eea-8836-eb57fe540f2f','Chromocleista cinnabarina','968ce7e1-95e5-52c0-ac01-e8f6669bd5d7','Chromocleista cinnabarin','cca7f6f8-9496-4cfc-a61f-9cee8793314f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Chromocleista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cca69830-ffa1-4eaf-8ed0-cf93109b4182','','','1bfa8fa0-57b5-5cdd-a8a4-5f9a9a065a37','Fuligo aurea (Penz.) Y. Yamam.','(Penz.) Y. Yamam.',0,0,'a2622d84-8249-5354-bdad-2d7ed1f40490','Fuligo aurea','a2622d84-8249-5354-bdad-2d7ed1f40490','Fuligo aurea','bee49e27-b49f-50ff-9b66-e301fb675157','Fuligo aure','cca69830-ffa1-4eaf-8ed0-cf93109b4182','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Fuligo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccb1389c-e53c-486c-9bdc-3b4a72720fec','','','47f8c547-04ea-5ad3-9031-d2bb40c747f7','Ascobolus ciliatus J.C. Schmidt','J.C. Schmidt',0,0,'55e3a001-3a80-5b62-9f31-b1c1f7c397da','Ascobolus ciliatus','55e3a001-3a80-5b62-9f31-b1c1f7c397da','Ascobolus ciliatus','a66002c2-33c7-54b4-b813-47c5f8be561b','Ascobolus ciliat','ff194c21-a6a6-4172-b363-21105b9d9fb9','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccb05dd0-928b-4f88-af95-d98ff470cedd','','','7f42f597-d0ca-5194-b7f6-d5a3b19b4b52','Sphaerilloides minimus Vandel, 1977','Vandel, 1977',1977,0,'1c489bd8-bbfc-5269-b3d5-b6f2ce596313','Sphaerilloides minimus','1c489bd8-bbfc-5269-b3d5-b6f2ce596313','Sphaerilloides minimus','2d7b1468-d2d8-53de-95af-739bf9c6a1c7','Sphaerilloides minim','ccb05dd0-928b-4f88-af95-d98ff470cedd','Animalia|Arthropoda|Malacostraca|Isopoda|Armadillidae|Sphaerilloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccb40245-2383-4ae7-8aa8-d030d33fc87c','','','39196d4a-dd0c-5e50-b9bb-b6047d0ff238','Leucoagaricus serenus (Fr.) Bon & Boiffard','(Fr.) Bon & Boiffard',0,0,'f6a45802-55c2-5dd6-b7c6-ef480be4fdc0','Leucoagaricus serenus','f6a45802-55c2-5dd6-b7c6-ef480be4fdc0','Leucoagaricus serenus','6732ad29-83c3-5b52-b9b0-940bb3f52b5e','Leucoagaricus seren','ccb40245-2383-4ae7-8aa8-d030d33fc87c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucoagaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccb950e4-b7fe-426f-8453-8e09f90e6840','','','63d820bd-631d-58b6-8c84-0a5452f9b51c','Fagopyrum esculentum Moench','Moench',0,0,'e74ef54f-0f9a-5731-b4c1-7bc90e73bbf3','Fagopyrum esculentum','e74ef54f-0f9a-5731-b4c1-7bc90e73bbf3','Fagopyrum esculentum','e77f9fe0-eb2e-50c1-abbd-48b5098db386','Fagopyrum esculent','ccb950e4-b7fe-426f-8453-8e09f90e6840','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Fagopyrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccb5aad7-a27a-488e-bbe2-77684cf69c48','','','70f89508-a7c8-5fd0-b00e-32d9aac02fec','Cephaloziella pulcherrima R.M.Schust. subsp. pulcherrima','',0,0,'1371cdd7-a3cb-58bc-a477-f0eb6d872017','Cephaloziella pulcherrima pulcherrima','2f3d1d60-39b6-5af1-b9e1-8de5c38b4e7e','Cephaloziella pulcherrima subsp. pulcherrima','a0dda8de-d9ee-5f9d-b4b1-b021370c500b','Cephaloziella pulcherrim pulcherrim','ccb5aad7-a27a-488e-bbe2-77684cf69c48','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccb4bb80-da06-42b6-b0be-af3f375d3fab','','','901827a3-1bac-54e9-8c26-fb9cd8e307c4','Agaricus atrocyaneus sensu Colenso','',0,0,'00451fdb-8cca-5f06-b106-7c4a96563b65','Agaricus atrocyaneus','00451fdb-8cca-5f06-b106-7c4a96563b65','Agaricus atrocyaneus','5fcded65-1734-5ccb-8514-bfccf8f8a53a','Agaricus atrocyane','f3d87490-acc8-4a85-b2ae-4cb590f0cc63','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ccb6733f-85da-4a7c-803f-b7351982e619','','','f85c282a-eb6f-5ade-817e-e9692b2fc050','Schistochila unguicularis (Hook.f. & Taylor) Steph.','(Hook.f. & Taylor) Steph.',0,0,'2c13b57c-e1dd-5987-9c1b-a37570f04bb3','Schistochila unguicularis','2c13b57c-e1dd-5987-9c1b-a37570f04bb3','Schistochila unguicularis','6c845c65-1766-5b7c-95bc-1e7e3ee2882b','Schistochila unguicular','d9a7acf8-9583-4c3a-a536-3c0d808f071d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccb99490-cc28-467b-bd20-f6299ee2d758','','','15d15cc0-ef70-5417-8e6a-b7f75562db39','Brevicoryne brassicae (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'a58482d8-d2eb-57a0-bfbb-c364a6d2285f','Brevicoryne brassicae','a58482d8-d2eb-57a0-bfbb-c364a6d2285f','Brevicoryne brassicae','d624f0f9-e264-5fb1-8a8b-796ce7b1b74c','Brevicoryne brassic','ccb99490-cc28-467b-bd20-f6299ee2d758','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Brevicoryne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccbec259-d239-4b8f-9074-d610680e4e46','','','1b6b0872-bad1-53b6-81ab-c47e2b35ee9d','Filospermoidea','',0,0,'1b6b0872-bad1-53b6-81ab-c47e2b35ee9d','Filospermoidea','1b6b0872-bad1-53b6-81ab-c47e2b35ee9d','Filospermoidea','1b6b0872-bad1-53b6-81ab-c47e2b35ee9d','Filospermoidea','ccbec259-d239-4b8f-9074-d610680e4e46','Animalia|Gnathifera|Gnathostomulida|Filospermoidea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccc7d246-6160-4d35-bcf6-7fa73867bfbe','','','f67efacb-f0e5-5ffb-aa9a-a773f0b01e3d','Milesia F.B. White','F.B. White',0,0,'edc89f3c-3364-5d5b-a0fe-7e951a237d36','Milesia','edc89f3c-3364-5d5b-a0fe-7e951a237d36','Milesia','edc89f3c-3364-5d5b-a0fe-7e951a237d36','Milesia','ccc7d246-6160-4d35-bcf6-7fa73867bfbe','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Milesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccc8aa6f-41ba-4c06-a7c0-a851bddfece1','','','68dce0f0-5da2-5831-bf67-9bc7a0460aa4','Austrogautieria E.L. Stewart & Trappe','E.L. Stewart & Trappe',0,0,'1774a87f-58b1-5b4b-9ccd-293f2e02efdf','Austrogautieria','1774a87f-58b1-5b4b-9ccd-293f2e02efdf','Austrogautieria','1774a87f-58b1-5b4b-9ccd-293f2e02efdf','Austrogautieria','ccc8aa6f-41ba-4c06-a7c0-a851bddfece1','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Gallaceaceae|Austrogautieria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccc2fdd2-d09c-4ece-99b5-d0b414c13b9f','','','56057a99-a554-5ca5-87d8-e3e57277ce24','Navicula viridula var. linearis Hustedt','Hustedt',0,0,'a3460ff3-ddb8-52f8-bffb-5d8f5b808ad7','Navicula viridula linearis','94a7b397-958b-55ba-a910-4c80c8463a28','Navicula viridula var. linearis','1d9a9aad-fcfc-5cd5-ada4-48fb4471f80d','Navicula uiridul linear','ccc2fdd2-d09c-4ece-99b5-d0b414c13b9f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cccc5be9-9032-42de-adca-1e313954fbc9','','','3ac17b8f-e45d-5d4a-a724-e12b2e85d1cc','Atopida White, 1846','White, 1846',1846,0,'737ae358-9ec4-514e-8940-d1e52160e63c','Atopida','737ae358-9ec4-514e-8940-d1e52160e63c','Atopida','737ae358-9ec4-514e-8940-d1e52160e63c','Atopida','cccc5be9-9032-42de-adca-1e313954fbc9','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccc9677e-6638-4938-a02a-2294fd195e60','','','45bd23af-81f1-5d3e-963d-f5ccef63244e','Octobranchus species NIWA G239G246','',0,0,'f624ddae-4f6a-5b60-833e-864f8e296c5b','Octobranchus','f624ddae-4f6a-5b60-833e-864f8e296c5b','Octobranchus','f624ddae-4f6a-5b60-833e-864f8e296c5b','Octobranchus','ccc9677e-6638-4938-a02a-2294fd195e60','Animalia|Annelida||Terebellida|Trichobranchidae|Octobranchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cccbdb02-6866-4af8-bf57-4c5dcc4dd902','','','4f5a4922-2082-5afc-ad92-49183c8c87eb','Poa breviglumis Hook.f.','Hook.f.',0,0,'91f2dfda-87b8-5be7-b288-dcc8b68147c3','Poa breviglumis','91f2dfda-87b8-5be7-b288-dcc8b68147c3','Poa breviglumis','b09e91e4-1096-504c-8d5c-7a33f116386e','Poa breuiglum','cccbdb02-6866-4af8-bf57-4c5dcc4dd902','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cccd2e9f-9173-4834-8897-1ea95da193cf','','','c3951edd-59dd-5346-b486-05c376eb1af4','Rhynchostegiella vitiensis Dixon','Dixon',0,0,'31171238-babb-589c-ba79-da156005d85a','Rhynchostegiella vitiensis','31171238-babb-589c-ba79-da156005d85a','Rhynchostegiella vitiensis','a23aeb0b-b1dd-5634-a211-98aca35700a6','Rhynchostegiella uitiens','cccd2e9f-9173-4834-8897-1ea95da193cf','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Rhynchostegiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cccd3617-255b-4d17-bb05-20120d852e05','','','eaae9ee7-c02c-580b-9f05-9da1e05d7d67','Dicranoweisia microcarpa (Hookf. & Wilson) Paris','(Hookf. & Wilson) Paris',0,0,'9b2cb90a-9637-553d-834f-7a48369368bd','Dicranoweisia microcarpa','9b2cb90a-9637-553d-834f-7a48369368bd','Dicranoweisia microcarpa','ebd3d177-1cca-56e7-a03a-f60cea4fcc53','Dicranoweisia microcarp','cccd3617-255b-4d17-bb05-20120d852e05','Plantae||Bryopsida|Dicranales|Rhabdoweisiaceae|Dicranoweisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccd07abe-e851-42da-97a0-58eedb0b6445','','','35e98f75-d2e3-58e1-8ac2-ae49b529011a','Corethrales','',0,0,'35e98f75-d2e3-58e1-8ac2-ae49b529011a','Corethrales','35e98f75-d2e3-58e1-8ac2-ae49b529011a','Corethrales','35e98f75-d2e3-58e1-8ac2-ae49b529011a','Corethrales','ccd07abe-e851-42da-97a0-58eedb0b6445','Chromista|Ochrophyta|Bacillariophyceae|Corethrales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccd0b1da-9c31-4e7e-92c8-1c670c00fd81','','','582290da-c5d5-54ee-ad95-2e739399fef7','Tortrix scruposa Philpott, 1924','Philpott, 1924',1924,0,'ec03c40e-d28d-5a93-9aa4-b2c32cd1ea59','Tortrix scruposa','ec03c40e-d28d-5a93-9aa4-b2c32cd1ea59','Tortrix scruposa','6d339574-38e1-5d13-90db-a36d8bacf4fd','Tortrix scrupos','a55dabc2-3067-42b8-badc-367d9b97cdf5','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Tortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccd5a7e0-e7c8-413b-b288-d2b8705989b6','','','9a605df3-270b-5436-8948-22ac8fcf8c78','Sphaeria minutissima P. Crouan & H. Crouan','P. Crouan & H. Crouan',0,0,'4a00346f-5f60-5475-a7d3-1eeb1faf07f6','Sphaeria minutissima','4a00346f-5f60-5475-a7d3-1eeb1faf07f6','Sphaeria minutissima','5d0ecba9-1fca-5263-b8ec-d495aad129fd','Sphaeria minutissim','bf24208c-3430-4eb4-b9c3-847174743987','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccd627b3-0250-4bcc-b61d-ed319c395a16','','','763a2723-5b2d-5dbb-a638-a86fce111459','Coleoptera','',0,0,'763a2723-5b2d-5dbb-a638-a86fce111459','Coleoptera','763a2723-5b2d-5dbb-a638-a86fce111459','Coleoptera','763a2723-5b2d-5dbb-a638-a86fce111459','Coleoptera','ccd627b3-0250-4bcc-b61d-ed319c395a16','Animalia|Arthropoda|Insecta|Coleoptera||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccd70f08-7051-485a-ad7f-f6eeea06789b','','','228d15f2-f7cd-5fef-bf6f-96704032ce0b','Telaranea patentissima (Hook.f. & Taylor) E.A.Hodgs.','(Hook.f. & Taylor) E.A.Hodgs.',0,0,'a6e31909-0939-5cf2-b0a8-34f2c802c8fc','Telaranea patentissima','a6e31909-0939-5cf2-b0a8-34f2c802c8fc','Telaranea patentissima','3ab33a16-096a-5ab3-93bc-5f3f0bbb4de7','Telaranea patentissim','ecc31a2f-fc6c-4f2b-83d0-b4f867912c9b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccdca751-1734-4578-a118-2baef179c820','','','1d221c48-6126-5295-951f-7ab5c54cdaa9','Lusius species Ian D. Gauld','',0,0,'ecae7d5c-9fdb-5c05-9cfe-e28fc4279855','Lusius','ecae7d5c-9fdb-5c05-9cfe-e28fc4279855','Lusius','ecae7d5c-9fdb-5c05-9cfe-e28fc4279855','Lusius','ccdca751-1734-4578-a118-2baef179c820','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Lusius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cce0787b-cfde-4f5f-ac45-24b392f70b53','','','3c52577e-8abe-59c3-8c1f-121a85f545dd','Sphaeriales','',0,0,'3c52577e-8abe-59c3-8c1f-121a85f545dd','Sphaeriales','3c52577e-8abe-59c3-8c1f-121a85f545dd','Sphaeriales','3c52577e-8abe-59c3-8c1f-121a85f545dd','Sphaeriales','','Fungi|Ascomycota|Sordariomycetes|Sphaeriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccdb8de3-4664-45cb-824c-766bb19e0d46','','','26f9d43b-8f1c-5c10-aa2b-4bd836c6ab95','Halichondria moorei Bergquist, 1961','Bergquist, 1961',1961,0,'64fa2d7e-b921-5fad-99a1-c506f3d10087','Halichondria moorei','64fa2d7e-b921-5fad-99a1-c506f3d10087','Halichondria moorei','6bb7052d-423b-5e41-a7c8-46339f95d631','Halichondria moore','ccdb8de3-4664-45cb-824c-766bb19e0d46','Animalia|Porifera|Demospongiae|Halichondrida|Halichondriidae|Halichondria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccdeee22-5667-4d3b-890c-a6e78a7d4db9','','','bbb8af07-b72e-5446-b5c0-327d181d415c','Bacterium vasculorum Cobb, 1894','Cobb, 1894',1894,0,'c9a8a33f-bad0-5dbc-901a-272b8d25a7ef','Bacterium vasculorum','c9a8a33f-bad0-5dbc-901a-272b8d25a7ef','Bacterium vasculorum','e6759717-52d4-599c-8561-07296bb60f84','Bacterium uasculor','7d7a010a-2c52-47ca-9d68-3b1c6419e076','Bacteria|||||Bacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('cce6ed96-9984-46ec-bd1a-25a0fd34d912','','','0fa4c2ff-fc0a-5739-91fc-a7a1a04495fb','Eriococcus meridianus Hoy, 1962','Hoy, 1962',1962,0,'35ce7b8e-af02-59c3-ba02-c121fd8f9b42','Eriococcus meridianus','35ce7b8e-af02-59c3-ba02-c121fd8f9b42','Eriococcus meridianus','e66512ac-8005-5073-81d4-0994b526c4cf','Eriococcus meridian','cce6ed96-9984-46ec-bd1a-25a0fd34d912','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cce4053d-5ac5-47a3-8a96-56f3f0c38882','','','b3a4d244-12f2-578e-9429-1ac2e282c55d','Bourdotia (Bres.) Bres. & Torrend','(Bres.) Bres. & Torrend',0,0,'31ff9943-d60c-56cc-bfe9-8f3b02d8109d','Bourdotia','31ff9943-d60c-56cc-bfe9-8f3b02d8109d','Bourdotia','31ff9943-d60c-56cc-bfe9-8f3b02d8109d','Bourdotia','cce4053d-5ac5-47a3-8a96-56f3f0c38882','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Bourdotia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cce6cb48-ceaa-48a9-bbf7-34b81cdb6c2c','','','b70f1f71-a8d0-5778-9058-b0e0c4e55df2','Peristerophila nestoriae Marciniak, Skoracki and Hromada, 2019','Marciniak, Skoracki and Hromada, 2019',2019,0,'017b2764-8e72-50cc-a992-7025b29886f1','Peristerophila nestoriae','017b2764-8e72-50cc-a992-7025b29886f1','Peristerophila nestoriae','5d4ad6f4-bb5d-5428-91d1-16b3eb9cc082','Peristerophila nestori','cce6cb48-ceaa-48a9-bbf7-34b81cdb6c2c','Animalia|Arthropoda|Arachnida|Trombidiformes|Syringophilidae|Peristerophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cce379d6-9ef6-49d4-8f5a-c7b74dd1b884','','','703f3656-b27d-5c61-a66b-3a8ea49ae0e2','Arcitalitrus dorrieni (Hunt, 1925)','(Hunt, 1925)',1925,0,'d3fcb3e1-0291-5f96-a134-9cb4bea64b3f','Arcitalitrus dorrieni','d3fcb3e1-0291-5f96-a134-9cb4bea64b3f','Arcitalitrus dorrieni','24cdc539-eec3-5869-8e1d-9edc08f79fa5','Arcitalitrus dorrien','cce379d6-9ef6-49d4-8f5a-c7b74dd1b884','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Arcitalitrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cce4e45e-8d6b-44c3-aca2-e125c9dccf06','','','a84112db-a9c6-571e-9f6e-6fb74de3b86f','Pucciniastrum asterum (Tranzschel) Jørst.','(Tranzschel) Jørst.',0,0,'d0c6dc0d-85fa-5edd-9f7e-26290b8bd21b','Pucciniastrum asterum','d0c6dc0d-85fa-5edd-9f7e-26290b8bd21b','Pucciniastrum asterum','e4a9bc4b-b4e4-509c-8c4f-aab13028665b','Pucciniastrum aster','cce4e45e-8d6b-44c3-aca2-e125c9dccf06','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Pucciniastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccee46bb-0047-4780-81f2-4a77212c7b8a','','','0782ff4c-fba1-56dd-a727-c18eba5250c7','Elphidium vellai Hayward, 1997','Hayward, 1997',1997,0,'4c1fd087-1b50-5e04-a79e-17e5e2aa4cd8','Elphidium vellai','4c1fd087-1b50-5e04-a79e-17e5e2aa4cd8','Elphidium vellai','f37bb7dc-025e-533f-8bb0-0561455f2822','Elphidium uella','ccee46bb-0047-4780-81f2-4a77212c7b8a','Chromista|Foraminifera|Polythalamea|Rotaliida|Elphidiidae|Elphidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccefbd6e-c63b-43a5-aa94-5a3cc5058aef','','','4b81c3b2-85db-5e65-b6d1-c69e9ca62327','Phragmidium shogranense Petr.','Petr.',0,0,'31a728a6-096d-5911-93ee-c960d1e53750','Phragmidium shogranense','31a728a6-096d-5911-93ee-c960d1e53750','Phragmidium shogranense','7906ded5-480f-523e-a437-f2b711531188','Phragmidium shogranens','ccefbd6e-c63b-43a5-aa94-5a3cc5058aef','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccf29d9a-ccac-4cac-ab60-e988bfe368fa','','','48eef276-d283-5302-89bb-74a4e7328825','Cladosporium pestis Thüm.','Thüm.',0,0,'5fcecf99-652f-5c94-b7a7-30411e46320e','Cladosporium pestis','5fcecf99-652f-5c94-b7a7-30411e46320e','Cladosporium pestis','54829a57-4058-579b-8479-1299ac08aff7','Cladosporium pest','40991358-8c26-4e29-a9f7-94376be83509','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccfb2e2f-cf51-4ad8-a984-471bb31b9458','','','315fb284-030e-5b39-85f8-446dd14066b4','Semantis','',0,0,'315fb284-030e-5b39-85f8-446dd14066b4','Semantis','315fb284-030e-5b39-85f8-446dd14066b4','Semantis','315fb284-030e-5b39-85f8-446dd14066b4','Semantis','ccfb2e2f-cf51-4ad8-a984-471bb31b9458','Chromista|Radiozoa|Polycystinea|Nassellaria|Acanthodesmiidae|Semantis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccf3fd02-e161-41eb-b747-2be2740bd1d5','','','d3ce6d07-c099-504a-ba92-1b2d1ebea1ea','Hypolepis rufobarbata (Colenso) N.A.Wakef.','(Colenso) N.A.Wakef.',0,0,'e72225bf-9d8b-5efe-9835-00b0084baec2','Hypolepis rufobarbata','e72225bf-9d8b-5efe-9835-00b0084baec2','Hypolepis rufobarbata','2a9a37c7-faf9-5274-a800-19c98045ec8b','Hypolepis rufobarbat','ccf3fd02-e161-41eb-b747-2be2740bd1d5','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccfa8280-b08f-42a3-9a76-4f1a5d0c922d','','','58b6188a-025d-5671-ac8c-343b29b86ca6','Notocoxelus Ślipiński & Lawrence, 1997','Ślipiński & Lawrence, 1997',1997,0,'53f35c3a-2551-559d-a0f9-53f1a2406061','Notocoxelus','53f35c3a-2551-559d-a0f9-53f1a2406061','Notocoxelus','53f35c3a-2551-559d-a0f9-53f1a2406061','Notocoxelus','ccfa8280-b08f-42a3-9a76-4f1a5d0c922d','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Notocoxelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccf72818-9b0e-424c-99c6-8e0eafc0c33d','','','fdb22d95-556e-5dc1-a250-8f4c35939f88','Dermotrichus mundulus Sharp, 1886','Sharp, 1886',1886,0,'02635867-5585-555a-947d-8059c3e8b1b8','Dermotrichus mundulus','02635867-5585-555a-947d-8059c3e8b1b8','Dermotrichus mundulus','2d512125-e4d1-5173-88f9-3e1a2a1bdd6a','Dermotrichus mundul','ccf72818-9b0e-424c-99c6-8e0eafc0c33d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Dermotrichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccffa1a6-862a-4746-adcb-0a248a626682','','','1e531d58-cb46-5be3-9842-8a3935c6254a','Puccinia tuberculans Ellis & Everh.','Ellis & Everh.',0,0,'d1696b15-c2fc-5e83-a971-089024b8a2a8','Puccinia tuberculans','d1696b15-c2fc-5e83-a971-089024b8a2a8','Puccinia tuberculans','d1696b15-c2fc-5e83-a971-089024b8a2a8','Puccinia tuberculans','ccffa1a6-862a-4746-adcb-0a248a626682','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccfe51c6-482a-4296-b895-73c3d35e35f9','','','391ebd1f-e0ee-58d5-8734-dc4acd9a0e40','Biscogniauxia species 1 P.R. Johnst.','',0,0,'2d4499c6-d798-57d7-8756-a2d0614eee77','Biscogniauxia','2d4499c6-d798-57d7-8756-a2d0614eee77','Biscogniauxia','2d4499c6-d798-57d7-8756-a2d0614eee77','Biscogniauxia','ccfe51c6-482a-4296-b895-73c3d35e35f9','Fungi|Ascomycota|Sordariomycetes|Xylariales|Graphostromataceae|Biscogniauxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('cd020a50-671a-4054-b8ea-c1a5f25516c3','','','b8ffe639-a4e1-5f87-9d19-e362164a4964','Gentiana verecunda G.Simpson','G.Simpson',0,0,'9840ba9c-1499-5225-af67-f3fab865d966','Gentiana verecunda','9840ba9c-1499-5225-af67-f3fab865d966','Gentiana verecunda','cbf14204-8c21-59e1-a3c9-a3e26c85dfe9','Gentiana uerecund','af8332e8-3831-4dd6-aa03-287c5564e3c4','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccfd017d-f457-4134-bbf3-c422728ea2db','','','ddaf0da7-46b2-5bec-94e1-0886c28c0898','Pleospora tragacanthae Rabenh.','Rabenh.',0,0,'23237b7c-fdfc-5190-91f6-80b67da9b4f0','Pleospora tragacanthae','23237b7c-fdfc-5190-91f6-80b67da9b4f0','Pleospora tragacanthae','4093a2ee-b16b-528a-92d6-d3018c937335','Pleospora tragacanth','ccfd017d-f457-4134-bbf3-c422728ea2db','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccfe90ac-5654-4a11-ac59-ae73762becd4','','','acd23f41-fd27-5e04-ab7c-b79a08d10022','Hibiscus simplex L.','L.',0,0,'4fc697ea-0e48-5c30-b420-95ca3d4c1168','Hibiscus simplex','4fc697ea-0e48-5c30-b420-95ca3d4c1168','Hibiscus simplex','4fc697ea-0e48-5c30-b420-95ca3d4c1168','Hibiscus simplex','bdc37aac-1f83-4188-bed8-8d402028f7ea','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hibiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd001cdd-c57e-489f-bba4-ff0949c394a0','','','6c763f32-b7d6-5eb0-9ae7-1ed609142ae1','Aulacostroma nigrificans Petr.','Petr.',0,0,'9a7bdaf2-99bb-59fe-a6b3-a30dad71a579','Aulacostroma nigrificans','9a7bdaf2-99bb-59fe-a6b3-a30dad71a579','Aulacostroma nigrificans','9a7bdaf2-99bb-59fe-a6b3-a30dad71a579','Aulacostroma nigrificans','cd001cdd-c57e-489f-bba4-ff0949c394a0','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Aulacostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccfd131d-c165-4cce-b31c-fd4eecfe678c','','','1e581460-82bb-5580-a69e-33b20d21eacc','Kluyveromyces thermotolerans (Filippov) Yarrow','(Filippov) Yarrow',0,0,'aca34c8f-c513-559d-9d2a-c79156c845b8','Kluyveromyces thermotolerans','aca34c8f-c513-559d-9d2a-c79156c845b8','Kluyveromyces thermotolerans','aca34c8f-c513-559d-9d2a-c79156c845b8','Kluyveromyces thermotolerans','ee9785e1-b127-4b67-bb2e-ee2bf60dcf55','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Kluyveromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd07906b-3bce-4e8c-a3d2-53b374a64ca8','','','2c2551e7-b6f9-51fa-8adb-6ac67784ad5e','Duta','',0,0,'2c2551e7-b6f9-51fa-8adb-6ac67784ad5e','Duta','2c2551e7-b6f9-51fa-8adb-6ac67784ad5e','Duta','2c2551e7-b6f9-51fa-8adb-6ac67784ad5e','Duta','cd07906b-3bce-4e8c-a3d2-53b374a64ca8','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Duta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd0abb13-587b-428c-ab81-34e253f16fd8','','','3864bda5-7223-51ff-ac87-be3d9566263d','Psalliota urinascens Jul. Schäff. & F.H. Møller','Jul. Schäff. & F.H. Møller',0,0,'017ea246-59bf-5b2a-89e2-abf1eaaa7dbc','Psalliota urinascens','017ea246-59bf-5b2a-89e2-abf1eaaa7dbc','Psalliota urinascens','017ea246-59bf-5b2a-89e2-abf1eaaa7dbc','Psalliota urinascens','e4c20361-3d47-4ce7-af7e-82698a61b3ff','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd077d64-9714-48d2-859e-dee4590ebbd5','','','deefb8f9-bf65-5866-8afa-8f115dee4eed','Leiodini','',0,0,'deefb8f9-bf65-5866-8afa-8f115dee4eed','Leiodini','deefb8f9-bf65-5866-8afa-8f115dee4eed','Leiodini','deefb8f9-bf65-5866-8afa-8f115dee4eed','Leiodini','cd077d64-9714-48d2-859e-dee4590ebbd5','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd0b3958-2616-4655-95b2-ae8586451148','','','6ac209cf-1a44-5706-82ea-604305e9a9dc','Oscillatoria annae Goor','Goor',0,0,'8f1427a2-1e2d-5ebb-a589-e61147f29895','Oscillatoria annae','8f1427a2-1e2d-5ebb-a589-e61147f29895','Oscillatoria annae','6669cc75-68fb-57f7-ae2b-43490b746fa9','Oscillatoria ann','cd0b3958-2616-4655-95b2-ae8586451148','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('cd0c19a9-84f8-4913-a339-d026147e66f6','','','ee0a3a5c-1227-54c4-8939-b4d799deb16f','Juglans ailantifolia Carrière var. ailantifolia','',0,0,'7495e524-70e5-5175-9b08-d46dcdf24162','Juglans ailantifolia ailantifolia','ef187bb7-1ad7-5c46-a60e-634a502b141c','Juglans ailantifolia var. ailantifolia','f9d78e97-551d-5432-9a79-86f91e5b5ef0','Juglans ailantifol ailantifol','cd0c19a9-84f8-4913-a339-d026147e66f6','Plantae|Tracheophyta|Magnoliopsida|Fagales|Juglandaceae|Juglans','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd0524f0-86b3-42e6-ad71-cb4bbd5c35fc','','','d04269a3-5701-55e1-af53-13953855f37e','Vorticella zealandica Kirk, 1887','Kirk, 1887',1887,0,'e73e02e1-c628-57e4-8cb9-9981a3e03f65','Vorticella zealandica','e73e02e1-c628-57e4-8cb9-9981a3e03f65','Vorticella zealandica','8895c78b-0057-5691-9c65-99e416084b00','Vorticella zealandic','cd0524f0-86b3-42e6-ad71-cb4bbd5c35fc','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vorticellidae|Vorticella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd12c579-47a6-449a-88ec-79ae486b6986','','','5d06594c-e2f2-5033-bfb7-d1ac31607aff','Brevicera Miller, 1945','Miller, 1945',1945,0,'b1bb3c7b-bf86-5724-9988-9ea7986c89e8','Brevicera','b1bb3c7b-bf86-5724-9988-9ea7986c89e8','Brevicera','b1bb3c7b-bf86-5724-9988-9ea7986c89e8','Brevicera','cd12c579-47a6-449a-88ec-79ae486b6986','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Brevicera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd158861-0f0e-4e55-98fa-dd116edf16d8','','','a5dae625-b219-558b-953d-e4673fe9fe0f','Falcatoflabellum','',0,0,'a5dae625-b219-558b-953d-e4673fe9fe0f','Falcatoflabellum','a5dae625-b219-558b-953d-e4673fe9fe0f','Falcatoflabellum','a5dae625-b219-558b-953d-e4673fe9fe0f','Falcatoflabellum','cd158861-0f0e-4e55-98fa-dd116edf16d8','Animalia|Cnidaria||Scleractinia|Flabellidae|Falcatoflabellum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd10bb0c-f68e-4793-916d-97e9f55868a1','','','44a43c7c-7f5b-593e-9efe-0f6a6743dc0d','Labiostrongylus','',0,0,'44a43c7c-7f5b-593e-9efe-0f6a6743dc0d','Labiostrongylus','44a43c7c-7f5b-593e-9efe-0f6a6743dc0d','Labiostrongylus','44a43c7c-7f5b-593e-9efe-0f6a6743dc0d','Labiostrongylus','cd10bb0c-f68e-4793-916d-97e9f55868a1','Animalia|Nematoda|Secernentea|Strongylida|Cloacinidae|Labiostrongylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd15d697-194e-4fee-9f31-f1d4017a5c5a','','','f8972fcc-0530-5c66-bf48-c875d84624ec','Acremodontina carinata (Powell, 1940)','(Powell, 1940)',1940,0,'f65a3ed7-e842-59b2-a038-fb5802237936','Acremodontina carinata','f65a3ed7-e842-59b2-a038-fb5802237936','Acremodontina carinata','73651783-196c-5d3e-a1d5-1e60d4c19f04','Acremodontina carinat','cd15d697-194e-4fee-9f31-f1d4017a5c5a','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochaclididae|Acremodontina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd1624fa-f358-4150-885e-4aff64dc5faa','','','5917d532-dcc0-51b1-8b29-6b92f5337be6','Trichosphaeria pilosa (Pers.) Fuckel','(Pers.) Fuckel',0,0,'506ba213-e153-5cdf-842d-537d2e13b1c4','Trichosphaeria pilosa','506ba213-e153-5cdf-842d-537d2e13b1c4','Trichosphaeria pilosa','ec51435a-a209-58c7-ae9f-43f715b9beaf','Trichosphaeria pilos','cd1624fa-f358-4150-885e-4aff64dc5faa','Fungi|Ascomycota|Sordariomycetes|Trichosphaeriales|Trichosphaeriaceae|Trichosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd19d3aa-dacd-4430-9b09-22343caeabe1','','','024093a8-6dee-529a-9e97-0be7904ef042','Cordyceps javanica (Frieder. & Bally) Kepler, B. Shrestha & Spatafora','(Frieder. & Bally) Kepler, B. Shrestha & Spatafora',0,0,'065a98ad-e709-5b4c-86eb-7a1c390f6c8e','Cordyceps javanica','065a98ad-e709-5b4c-86eb-7a1c390f6c8e','Cordyceps javanica','3e90b2b3-e3f7-5409-bd2b-ce1e3b3b99ac','Cordyceps iauanic','cd19d3aa-dacd-4430-9b09-22343caeabe1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd17e20c-8e44-4947-b02b-c8a37a285f82','','','6180bf30-4b93-5aae-a43c-217b510621b9','Mallobathra nocturna Clarke, 1926','Clarke, 1926',1926,0,'396c4ccd-5731-58e0-aab9-f9586f82e27c','Mallobathra nocturna','396c4ccd-5731-58e0-aab9-f9586f82e27c','Mallobathra nocturna','eb878dd5-6ec1-5d7f-af5e-6925c43672a8','Mallobathra nocturn','98dccc34-8817-49ed-bbb3-e0caaa2d610e','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Mallobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd1e96cc-bfc7-424c-837a-46629b6d61b3','','','c2aa6680-29b6-5a2c-99e3-2baf5c33f604','Thrypticus Gerstaecker, 1864','Gerstaecker, 1864',1864,0,'7e116c2b-f116-5ec5-8d05-10ae8128e0a0','Thrypticus','7e116c2b-f116-5ec5-8d05-10ae8128e0a0','Thrypticus','7e116c2b-f116-5ec5-8d05-10ae8128e0a0','Thrypticus','cd1e96cc-bfc7-424c-837a-46629b6d61b3','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Thrypticus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd1ec7e8-c378-43fb-93fc-7d6dd8572ccf','','','95d98bbb-59a3-5c22-946c-017adba7867d','Curcuma elata Roxb.','Roxb.',0,0,'9e9e3ddb-402d-5f5d-8fd5-7e2c8c2074cb','Curcuma elata','9e9e3ddb-402d-5f5d-8fd5-7e2c8c2074cb','Curcuma elata','65b4662d-2f77-5e6a-adda-07b3b430276c','Curcuma elat','cd1ec7e8-c378-43fb-93fc-7d6dd8572ccf','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Curcuma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd1fe42f-5282-4946-beb0-bbe52cb4363d','','','8751e5aa-77ff-57a6-965c-3ae6e5c3a260','Perionychella','',0,0,'8751e5aa-77ff-57a6-965c-3ae6e5c3a260','Perionychella','8751e5aa-77ff-57a6-965c-3ae6e5c3a260','Perionychella','8751e5aa-77ff-57a6-965c-3ae6e5c3a260','Perionychella','cd1fe42f-5282-4946-beb0-bbe52cb4363d','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Perionychella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd21d461-753a-4495-bb88-ebd4b219040d','','','e5881421-2b92-5247-b671-c35f6f9f657b','Dothidea stellariae Lib.','Lib.',0,0,'4abeef8b-df1c-5fdd-b361-8f948d337c03','Dothidea stellariae','4abeef8b-df1c-5fdd-b361-8f948d337c03','Dothidea stellariae','d339fcfd-3b53-5da1-b0b8-5081b1f530d5','Dothidea stellari','82fa7877-1ec7-4b7f-9e09-b5475f8ca39d','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd21a653-c465-408d-96e3-ee3089a7404f','','','aab34c2b-ed50-5ea2-beef-1c6dedc19800','Synonchiella','',0,0,'aab34c2b-ed50-5ea2-beef-1c6dedc19800','Synonchiella','aab34c2b-ed50-5ea2-beef-1c6dedc19800','Synonchiella','aab34c2b-ed50-5ea2-beef-1c6dedc19800','Synonchiella','cd21a653-c465-408d-96e3-ee3089a7404f','Animalia|Nematoda|Adenophorea|Chromadorida|Selachinematidae|Synonchiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('cd21124d-37e4-4b20-bc20-e9d1a92bd7b0','','','3d4f15ce-4275-5416-b2cb-365655664bb5','Hibiscus patersonia Andrews','Andrews',0,0,'c1fdeedf-aff7-5bf1-baf3-5629cc25e41e','Hibiscus patersonia','c1fdeedf-aff7-5bf1-baf3-5629cc25e41e','Hibiscus patersonia','86b524a9-6d29-5c3c-87fb-b1c18d7b2938','Hibiscus paterson','8c574b63-f225-4439-b801-6b532f7bb376','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hibiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd23af31-c57a-4499-aeba-30d788402a0b','','','aa2c9956-fff1-5479-beeb-7a6ae44cd145','Polyporus vulgaris Fr.','Fr.',0,0,'759dddda-dddf-5ab5-b608-70a72f05eb5d','Polyporus vulgaris','759dddda-dddf-5ab5-b608-70a72f05eb5d','Polyporus vulgaris','7aa56d38-fdd0-5da3-87af-35e3b68f360c','Polyporus uulgar','1d682a08-c789-4caa-8f7c-e2dc6aed72bc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd25f50d-6909-4e9a-ab1a-9388ffe75ce2','','','07dbb340-9170-57dd-8e07-fee766fa69b0','Prismatolaimidae','',0,0,'07dbb340-9170-57dd-8e07-fee766fa69b0','Prismatolaimidae','07dbb340-9170-57dd-8e07-fee766fa69b0','Prismatolaimidae','07dbb340-9170-57dd-8e07-fee766fa69b0','Prismatolaimidae','cd25f50d-6909-4e9a-ab1a-9388ffe75ce2','Animalia|Nematoda|Adenophorea|Chromadorida|Prismatolaimidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd26badb-4c37-42d1-975e-c9bf100fba77','','','44923f48-5ece-504d-bbcc-f58ac4b166e2','Scaphocalanus','',0,0,'44923f48-5ece-504d-bbcc-f58ac4b166e2','Scaphocalanus','44923f48-5ece-504d-bbcc-f58ac4b166e2','Scaphocalanus','44923f48-5ece-504d-bbcc-f58ac4b166e2','Scaphocalanus','cd26badb-4c37-42d1-975e-c9bf100fba77','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Scaphocalanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd29203a-76ce-4e85-ac79-d56032596240','','','aba0cd32-8ba4-5de8-92ac-d4bdc3a7bec5','Lecanora symmicta (Ach.) Ach.','(Ach.) Ach.',0,0,'192453d0-f323-5a30-afe1-742acbe6c943','Lecanora symmicta','192453d0-f323-5a30-afe1-742acbe6c943','Lecanora symmicta','f7453e69-0d76-5a2b-86f6-985d2a25ba6c','Lecanora symmict','cd29203a-76ce-4e85-ac79-d56032596240','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd746555-d1a7-4790-ac83-a1e4a86d8705','','','26c54cb6-05d2-5596-b465-6647bab8ba19','Pycnomerus elongellus Broun, 1893','Broun, 1893',1893,0,'7f0f408f-30a6-59dd-b121-5e3e2a96737b','Pycnomerus elongellus','7f0f408f-30a6-59dd-b121-5e3e2a96737b','Pycnomerus elongellus','50600c77-4394-56bb-9b0e-d3ca85362325','Pycnomerus elongell','cd746555-d1a7-4790-ac83-a1e4a86d8705','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd7df9f0-bbb6-45ed-92da-2aa92c4f5487','','','e1972031-9ba5-558e-9504-559edc99d491','Emarginula species 4 (NZOI U599)','',0,0,'74bdeb9e-2820-588a-be44-882f953c1a4d','Emarginula','74bdeb9e-2820-588a-be44-882f953c1a4d','Emarginula','74bdeb9e-2820-588a-be44-882f953c1a4d','Emarginula','cd7df9f0-bbb6-45ed-92da-2aa92c4f5487','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Emarginula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cd7af53c-3cf5-4b12-96be-7bd0585735b6','','','370c9b75-522c-57e0-bbcc-54f53014825f','Corycaeidae','',0,0,'370c9b75-522c-57e0-bbcc-54f53014825f','Corycaeidae','370c9b75-522c-57e0-bbcc-54f53014825f','Corycaeidae','370c9b75-522c-57e0-bbcc-54f53014825f','Corycaeidae','cd7af53c-3cf5-4b12-96be-7bd0585735b6','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Corycaeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd791115-b988-4e6c-ae31-73aa83c7acc0','','','af241698-cee3-57f2-9905-a92cc7ed53fd','Ramularia destructans Zinssm.','Zinssm.',0,0,'6ff5000f-5ee1-564b-bdf6-7bcc59ee0026','Ramularia destructans','6ff5000f-5ee1-564b-bdf6-7bcc59ee0026','Ramularia destructans','6ff5000f-5ee1-564b-bdf6-7bcc59ee0026','Ramularia destructans','384b6f53-4b1d-448a-9f49-8625d3bf7c4b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd7d13bd-3130-4f1e-b93d-d8b10ad3fb3a','','','634e9f1a-94ef-5d4c-b3b7-67abb88110a0','Annulohypoxylon bovei (Speg.) Y.M. Ju, J.D. Rogers & H.M. Hsieh var. bovei','',0,0,'b8702e34-da77-5c21-8cc6-7da5f4f3296c','Annulohypoxylon bovei bovei','e822f042-81ed-5f68-9d78-16c789269f56','Annulohypoxylon bovei var. bovei','ec228482-d9f8-59fc-b02b-67671fecf169','Annulohypoxylon boue boue','cd7d13bd-3130-4f1e-b93d-d8b10ad3fb3a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Annulohypoxylon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd838d75-7a79-4e45-bf4c-f003b3865877','','','7ed61657-746c-573f-b1f2-bc3fc13e7f3f','Vespa vulgaris Linnaeus, 1758','Linnaeus, 1758',1758,0,'fa1a068e-b549-5c78-a915-357aaceaee06','Vespa vulgaris','fa1a068e-b549-5c78-a915-357aaceaee06','Vespa vulgaris','6dd55356-08ef-51cc-b008-1f2d2a558059','Vespa uulgar','f26ef9c6-1636-4a61-a6db-33f33a36e3cd','Animalia|Arthropoda|Insecta|Hymenoptera|Vespidae|Vespa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd82712d-3902-4fe6-b6a7-eabb37e89ad4','','','443b04dd-d6f2-5583-9cfb-a7392a169115','Archilejeunea scutellata (Taylor) Steph.','(Taylor) Steph.',0,0,'5e15a9ab-d320-57e0-b2ae-fc46dbfd1efa','Archilejeunea scutellata','5e15a9ab-d320-57e0-b2ae-fc46dbfd1efa','Archilejeunea scutellata','ef2665bd-9464-5ff0-92b2-769524e380a6','Archilejeunea scutellat','a4662c78-d118-454c-979c-c4c8e6b676b3','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Microlejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd89fdbe-0860-4aa2-ae05-6a73b5d5cf0e','','','e2286674-6801-57e6-82e2-12aec4a1e343','Oidium Link','Link',0,0,'3882aa35-485e-50a0-ae71-2715f16a1c29','Oidium','3882aa35-485e-50a0-ae71-2715f16a1c29','Oidium','3882aa35-485e-50a0-ae71-2715f16a1c29','Oidium','cd89fdbe-0860-4aa2-ae05-6a73b5d5cf0e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd8a9358-6360-4514-93a6-33fc4fdca917','','','6febacb1-2655-5fb3-8232-0ae78a738b9a','Aletia falsidica fasidica (Meyrick, 1911)','(Meyrick, 1911)',1911,0,'7a229248-849d-5e64-9149-036fcb621045','Aletia falsidica fasidica','7a229248-849d-5e64-9149-036fcb621045','Aletia falsidica fasidica','90e8e0a5-ff69-53fa-9000-acfcb8f14e12','Aletia falsidic fasidic','cd8a9358-6360-4514-93a6-33fc4fdca917','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd87d2e8-b03a-4572-b3fc-83a935dc2089','','','6b7f6bb5-d312-5048-ab09-b3130bba1bbf','Staurodesmus crispus var. americanus (A.M.Scott & Grönblad) Croasdale','(A.M.Scott & Grönblad) Croasdale',0,0,'459b3e17-85e9-5ebd-9daa-9d0eafdb57c3','Staurodesmus crispus americanus','60018f5a-732a-50db-ba5d-069c32933eee','Staurodesmus crispus var. americanus','0eed384a-c46e-5973-996d-16d1a96dfe38','Staurodesmus crisp american','cd87d2e8-b03a-4572-b3fc-83a935dc2089','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd85981b-b295-4e27-badf-e4feaa22d02d','','','e0e705bb-fad7-5204-be2f-ee16325b2160','Sphenarches','',0,0,'e0e705bb-fad7-5204-be2f-ee16325b2160','Sphenarches','e0e705bb-fad7-5204-be2f-ee16325b2160','Sphenarches','e0e705bb-fad7-5204-be2f-ee16325b2160','Sphenarches','cd85981b-b295-4e27-badf-e4feaa22d02d','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Sphenarches','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd8d958f-4cd8-45d6-9f45-3197a040cf18','','','5adadb9c-880e-5d2a-8a24-8f7354e1494b','Saemundssonia (Saemundssonia) platygaster balati Timmermann, 1969','Timmermann, 1969',1969,0,'a2165457-c13a-541f-bdf5-b74ee9ef1581','Saemundssonia platygaster balati','a2165457-c13a-541f-bdf5-b74ee9ef1581','Saemundssonia platygaster balati','326302c8-8a11-5ca1-8d8e-979d2c10eaca','Saemundssonia platygaster balat','cd8d958f-4cd8-45d6-9f45-3197a040cf18','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd8c5928-555d-4e0d-8a88-3b85a9fa728b','','','3720a070-0d06-5504-a4f9-8a2a4f602ea3','Xylocoris galactinus (Fieber, 1836)','(Fieber, 1836)',1836,0,'e1a69b28-f2ab-5f6d-a198-56caf73cb552','Xylocoris galactinus','e1a69b28-f2ab-5f6d-a198-56caf73cb552','Xylocoris galactinus','939fc6bd-ea2f-5bc1-a141-cb778ce45ca4','Xylocoris galactin','cd8c5928-555d-4e0d-8a88-3b85a9fa728b','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|Xylocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd8c997a-ed49-4d69-a56e-e2d8849c96ab','','','efb7959a-71db-5332-aa24-962aff096219','Pimelea dichotoma Colenso','Colenso',0,0,'c8994ee7-32e4-52b8-ad2d-e4c281934c34','Pimelea dichotoma','c8994ee7-32e4-52b8-ad2d-e4c281934c34','Pimelea dichotoma','9018533d-d7a2-5872-8559-1e9c83e4709a','Pimelea dichotom','e4e0d48f-85d4-43b4-a5cd-ef962590da58','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd945e24-dabd-48f1-8d20-5965e848fb10','','','86aaf41d-aeca-5b48-be11-3739bbc54434','Carex acicularis Boott','Boott',0,0,'4b009053-d52e-5216-8e54-5b7f5af6de3f','Carex acicularis','4b009053-d52e-5216-8e54-5b7f5af6de3f','Carex acicularis','c60caff4-02c1-59cb-8abe-6860d030a86d','Carex acicular','cd945e24-dabd-48f1-8d20-5965e848fb10','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd9279dc-9c60-4650-a6a2-923321a0e81a','','','d9223cfc-ffc8-568f-aac2-de90a13f45a5','Mecyclothorax eplicatus (Broun, 1923)','(Broun, 1923)',1923,0,'bb26dee1-b31d-5554-b5b8-6ab8d8567b10','Mecyclothorax eplicatus','bb26dee1-b31d-5554-b5b8-6ab8d8567b10','Mecyclothorax eplicatus','a396ac70-75c3-51bb-9eda-13a088464a82','Mecyclothorax eplicat','40acbf65-7df4-4d67-bc8c-593f9081032f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecyclothorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd956a48-b165-4cc9-a349-b57202d71574','','','8937bdb8-fef6-5fe8-ac8f-0a7a97b7d2de','Cura','',0,0,'8937bdb8-fef6-5fe8-ac8f-0a7a97b7d2de','Cura','8937bdb8-fef6-5fe8-ac8f-0a7a97b7d2de','Cura','8937bdb8-fef6-5fe8-ac8f-0a7a97b7d2de','Cura','cd956a48-b165-4cc9-a349-b57202d71574','Animalia|Platyhelminthes|Neoophora|Tricladida|Dugesiidae|Cura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd9473b1-fc71-4f88-84db-e08e864d646b','','','397c3177-fa3c-503f-b32e-acbd4abb3665','Niesslia fuegiana (Speg.) W. Gams','(Speg.) W. Gams',0,0,'55501dd3-3df9-5b38-8de7-256bb3c5f3f7','Niesslia fuegiana','55501dd3-3df9-5b38-8de7-256bb3c5f3f7','Niesslia fuegiana','707a07bf-2edf-59dd-b9a0-68fc866efac8','Niesslia fuegian','cd9473b1-fc71-4f88-84db-e08e864d646b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Niesslia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd960756-8396-4622-886d-a4996d3f913a','','','789e17f8-633b-5c30-a46c-82e397bb5f06','Corynites ravenelii Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'3c31e644-fa05-5765-bb91-4e84e23a4ff9','Corynites ravenelii','3c31e644-fa05-5765-bb91-4e84e23a4ff9','Corynites ravenelii','90f7d4eb-2adf-568c-8a3b-ff936b2cf30b','Corynites rauenel','8a942a66-8301-444a-af9c-44092a38eacc','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Corynites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd995431-9e75-42d4-be7b-4bcba84f9204','','','974a1ef8-f0c6-5cb4-bc83-fc554feff652','Calocladia grossulariae (Wallr.) Lév.','(Wallr.) Lév.',0,0,'aabcb31d-f349-56c5-a041-048d5cd31aaf','Calocladia grossulariae','aabcb31d-f349-56c5-a041-048d5cd31aaf','Calocladia grossulariae','3e89fe26-4540-52ff-98c1-10c0293fe68c','Calocladia grossulari','82251856-8ac9-4a55-ae93-06213b29285c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Calocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd9d9a83-2716-43d2-812a-c1ead771ffe9','','','3bdf18c4-93d5-54df-b07a-8b758bdfe500','Pertusaria thamnolica A.W.Archer','A.W.Archer',0,0,'580cddef-2fc7-5692-8926-24b4ac3e195d','Pertusaria thamnolica','580cddef-2fc7-5692-8926-24b4ac3e195d','Pertusaria thamnolica','2f03ddcb-48e6-5d84-bad9-cd3b4cd25614','Pertusaria thamnolic','ac3e303b-1843-435f-be2f-a3fde9364488','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd9a325a-b40c-45d0-b296-84a3fe53db31','','','82ecf68e-e7c0-5c2a-8113-dd1352e1d3f0','Scutellinia olivascens (Cooke) Kuntze','(Cooke) Kuntze',0,0,'51f09423-8099-57db-b744-bba02f00968d','Scutellinia olivascens','51f09423-8099-57db-b744-bba02f00968d','Scutellinia olivascens','ca3b9af3-1923-5bec-ad2d-8bbfd2f08f46','Scutellinia oliuascens','cd9a325a-b40c-45d0-b296-84a3fe53db31','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Tarzetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cda50367-a8ab-4699-ba80-3f8b87526b5c','','','fd1f3872-6c72-5e66-a768-68179b4986f4','Epacris microphylla R.Br. var. microphylla','',0,0,'5cf778a7-e73f-56c8-b77c-4c74303d7ca1','Epacris microphylla microphylla','85ea9f40-c6b5-59a6-8b56-2726608edde9','Epacris microphylla var. microphylla','e4f5f9e9-3d2a-55de-b347-3b79ab0f4f7b','Epacris microphyll microphyll','cda50367-a8ab-4699-ba80-3f8b87526b5c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Epacris','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cda04ee6-31fb-4927-9a54-9b14522e1378','','','203f040f-a8d5-5902-b546-742648ac2db1','Platyedra Meyrick, 1895','Meyrick, 1895',1895,0,'b5c53f0f-faac-5352-b788-277163ab8e89','Platyedra','b5c53f0f-faac-5352-b788-277163ab8e89','Platyedra','b5c53f0f-faac-5352-b788-277163ab8e89','Platyedra','cda04ee6-31fb-4927-9a54-9b14522e1378','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Platyedra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cda2acd4-f042-468b-8a84-9f08cc02f3e7','','','fdbbad58-aad5-5a66-97f1-523a774d7b09','Maoridrilus smithi (Beddard, 1892)','(Beddard, 1892)',1892,0,'e1385b67-e219-507f-af55-006a1753b403','Maoridrilus smithi','e1385b67-e219-507f-af55-006a1753b403','Maoridrilus smithi','d9e3014a-637e-5777-9a13-e6deaba1a314','Maoridrilus smith','cda2acd4-f042-468b-8a84-9f08cc02f3e7','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Maoridrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cda1e630-cce7-4555-ac2a-b95feef8b126','','','e73d4aaa-65a5-5867-a5a6-56dc6fced909','Mastigamoebida','',0,0,'e73d4aaa-65a5-5867-a5a6-56dc6fced909','Mastigamoebida','e73d4aaa-65a5-5867-a5a6-56dc6fced909','Mastigamoebida','e73d4aaa-65a5-5867-a5a6-56dc6fced909','Mastigamoebida','cda1e630-cce7-4555-ac2a-b95feef8b126','Protozoa|Amoebozoa|Archamoebea|Mastigamoebida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('cda0874a-a5e9-4e91-ae9e-e55d6f750b44','','','1f4b6977-ba4e-554d-b0e9-e5cb6b178657','Leptacis lanata Buhl, 2017','Buhl, 2017',2017,0,'a94bec6b-2f67-570d-ad8c-a775c2e6bafe','Leptacis lanata','a94bec6b-2f67-570d-ad8c-a775c2e6bafe','Leptacis lanata','8fd9363c-7b0c-5a69-ac79-c432f325d3c8','Leptacis lanat','cda0874a-a5e9-4e91-ae9e-e55d6f750b44','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Leptacis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdabac3e-b56f-4232-987f-440007eacc86','','','3ca1fdc2-5f3b-57b3-94db-93e704be00e0','Notonewtonia','',0,0,'3ca1fdc2-5f3b-57b3-94db-93e704be00e0','Notonewtonia','3ca1fdc2-5f3b-57b3-94db-93e704be00e0','Notonewtonia','3ca1fdc2-5f3b-57b3-94db-93e704be00e0','Notonewtonia','cdabac3e-b56f-4232-987f-440007eacc86','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Notonewtonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cda0fc56-1296-4429-bc39-fcdfb554d26c','','','4169e220-7eda-567f-afa9-59e452806748','Staurastrum orbiculare var. depressum Roy et Bisset','Roy et Bisset',0,0,'05f369a7-ac66-5c6a-9522-43878070e05e','Staurastrum orbiculare depressum','f5f117f3-c384-51fa-8241-7e06168a473c','Staurastrum orbiculare var. depressum','3e02a02a-d2cc-58ea-9e6d-9fced74c82fe','Staurastrum orbicular depress','cda0fc56-1296-4429-bc39-fcdfb554d26c','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdaa0d84-f2df-4a88-ac5e-55ebae904558','','','8932e486-521f-58d0-8c78-ad738b459d59','Anaphothrips zealandicus Mound, 1978','Mound, 1978',1978,0,'a1e14433-5f98-5b99-8932-fa08b62800a1','Anaphothrips zealandicus','a1e14433-5f98-5b99-8932-fa08b62800a1','Anaphothrips zealandicus','b878ae56-cb43-59e3-b928-cc9466fa6634','Anaphothrips zealandic','cdaa0d84-f2df-4a88-ac5e-55ebae904558','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Anaphothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cda6f430-9e3f-47a6-832d-8347a71b4a80','','','061ab968-8652-5c1b-afbe-85a5a39193ca','Anthracocystis ischaemoides (Henn.) McTaggart & R.G. Shivas','(Henn.) McTaggart & R.G. Shivas',0,0,'c91d8898-6503-5230-87bb-b948b67c9302','Anthracocystis ischaemoides','c91d8898-6503-5230-87bb-b948b67c9302','Anthracocystis ischaemoides','f2b29e18-45ef-519b-a76c-3fdbe67ae749','Anthracocystis ischaemoid','cda6f430-9e3f-47a6-832d-8347a71b4a80','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cda9b89d-26c9-4d9c-a68b-d688a1bd1291','','','c2c96746-ab01-5f3b-b431-e800828d9246','Dasyclonium','',0,0,'c2c96746-ab01-5f3b-b431-e800828d9246','Dasyclonium','c2c96746-ab01-5f3b-b431-e800828d9246','Dasyclonium','c2c96746-ab01-5f3b-b431-e800828d9246','Dasyclonium','cda9b89d-26c9-4d9c-a68b-d688a1bd1291','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Dasyclonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdaa804e-fdf0-4b2d-b1d1-615f698de1ca','','','8eaad8d3-4aa4-5e46-a3ce-f2ca194e66bb','Antarctylus humus Sher, 1973','Sher, 1973',1973,0,'67f531ce-43fb-5661-b060-f753217607aa','Antarctylus humus','67f531ce-43fb-5661-b060-f753217607aa','Antarctylus humus','6d268de6-ed44-5ca7-a1fc-b1ee60c1a94e','Antarctylus hum','cdaa804e-fdf0-4b2d-b1d1-615f698de1ca','Animalia|Nematoda|Secernentea|Tylenchida|Hoplolaimidae|Antarctylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdb480fa-2867-4e52-a69a-939744e1dd6a','','','7bb85be0-4d2b-5b22-9da3-521e92eab1c1','Cardamine reptans Heenan','Heenan',0,0,'411c364f-5ac8-56ee-9c59-f588cfff57d5','Cardamine reptans','411c364f-5ac8-56ee-9c59-f588cfff57d5','Cardamine reptans','411c364f-5ac8-56ee-9c59-f588cfff57d5','Cardamine reptans','cdb480fa-2867-4e52-a69a-939744e1dd6a','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce606c85-082c-44f9-996a-0d8d40a41732','','','6f0e0f4d-f22d-57e5-94e4-b85d0d5518b1','Simocybe tabacina E. Horak','E. Horak',0,0,'dd7aa499-7907-50a8-882a-27e7785a4d91','Simocybe tabacina','dd7aa499-7907-50a8-882a-27e7785a4d91','Simocybe tabacina','e9c71537-11ef-56e3-86a2-c7c536bc0622','Simocybe tabacin','ce606c85-082c-44f9-996a-0d8d40a41732','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Crepidotaceae|Simocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce5da7e9-42d6-410e-9ce9-4aa3dc5f519a','','','47d6966d-391b-59c0-be2e-e32ddecf7681','Sagola deformipes Broun, 1880','Broun, 1880',1880,0,'a55d7118-d85e-5265-aedb-dd6dc1e706a5','Sagola deformipes','a55d7118-d85e-5265-aedb-dd6dc1e706a5','Sagola deformipes','37878934-f07c-5174-b1d8-4b09c9d19025','Sagola deformip','ce5da7e9-42d6-410e-9ce9-4aa3dc5f519a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce6004e5-2511-4429-96cc-c8780eff0d5f','','','320327fa-4456-5e48-b386-91bb14c3c1a0','Powelliphanta hochstetteri hochstetteri (Pfeiffer, 1862)','(Pfeiffer, 1862)',1862,0,'7dd7dde0-df2e-563e-8d0d-d3917752c058','Powelliphanta hochstetteri hochstetteri','7dd7dde0-df2e-563e-8d0d-d3917752c058','Powelliphanta hochstetteri hochstetteri','51e0649c-9789-5117-a534-065016149adb','Powelliphanta hochstetter hochstetter','ce6004e5-2511-4429-96cc-c8780eff0d5f','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Powelliphanta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce6010ab-0570-4481-822f-cf3355a4809f','','','0f4990ed-a82b-5be3-89f6-35dcd9ac073d','Magnibotryascoma mali Phukhams., Wanas. & K.D. Hyde','Phukhams., Wanas. & K.D. Hyde',0,0,'7ae14470-6b50-5fc5-9598-619c70f474ed','Magnibotryascoma mali','7ae14470-6b50-5fc5-9598-619c70f474ed','Magnibotryascoma mali','0abdb414-7a29-5d61-baef-7956d30eb889','Magnibotryascoma mal','ce6010ab-0570-4481-822f-cf3355a4809f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Teichosporaceae|Magnibotryascoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce640269-bbd5-4500-aff6-74bbc95ff637','','','355533a1-ca07-5a16-8363-12d8ac9f3c75','Pleioblastus simonii (Carrière) Nakai','(Carrière) Nakai',0,0,'adc08618-55ec-5377-a586-d4a8271811ff','Pleioblastus simonii','adc08618-55ec-5377-a586-d4a8271811ff','Pleioblastus simonii','73e93aff-c1e0-5586-b52a-24dd9a359eff','Pleioblastus simon','ce640269-bbd5-4500-aff6-74bbc95ff637','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pleioblastus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce6d2dab-d15d-45fa-9681-1b9116b5e2bb','','','36f048be-6588-5305-9bc4-849997cbd4e4','Salda australis White, 1876','White, 1876',1876,0,'a8159107-54f8-5dcc-be4a-2014bf58c798','Salda australis','a8159107-54f8-5dcc-be4a-2014bf58c798','Salda australis','b1ff9370-f970-5ba8-bc83-e1e83d4f73ed','Salda austral','d9ab26c8-0584-4ac5-8914-d35af3cb57bf','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Salda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce69ff31-b739-4f93-a93d-42c2f3f6c84a','','','c3a1cfe2-d804-5ede-b49e-95f12fea5ca0','Maoriata','',0,0,'c3a1cfe2-d804-5ede-b49e-95f12fea5ca0','Maoriata','c3a1cfe2-d804-5ede-b49e-95f12fea5ca0','Maoriata','c3a1cfe2-d804-5ede-b49e-95f12fea5ca0','Maoriata','ce69ff31-b739-4f93-a93d-42c2f3f6c84a','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Maoriata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce6c1e39-faf4-4006-800a-5367addd5a78','','','4d98b992-66eb-5c98-a614-70c39788c24d','Trachelomonas armata var. duplex Playfair','Playfair',0,0,'bbc23171-9647-5919-b5f8-85fd1d99bebb','Trachelomonas armata duplex','d90c11fe-5315-5f47-98a5-358f871cacc0','Trachelomonas armata var. duplex','0b1b1279-d871-584f-a0a4-5513beb1a237','Trachelomonas armat duplex','ce6c1e39-faf4-4006-800a-5367addd5a78','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce6ac700-fbe0-49ee-b7b1-4f2a4e15daab','','','e2a0e0c4-bc43-50ec-a95e-4dae95ffde42','Basifimbria Subram. & Lodha','Subram. & Lodha',0,0,'88ee1a9f-f11e-5a8b-a82a-4a15c121afb3','Basifimbria','88ee1a9f-f11e-5a8b-a82a-4a15c121afb3','Basifimbria','88ee1a9f-f11e-5a8b-a82a-4a15c121afb3','Basifimbria','ce6ac700-fbe0-49ee-b7b1-4f2a4e15daab','Fungi|Ascomycota|Sordariomycetes|Xylariales||Basifimbria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce6cacd8-7e1a-4674-a4c6-c226178eaee8','','','f0c91a91-e313-58ff-b6f8-8074b8bb0140','Piggotia nothofagi P.R. Johnst.','P.R. Johnst.',0,0,'71998b13-a4a1-58db-801b-7fe186d13ac3','Piggotia nothofagi','71998b13-a4a1-58db-801b-7fe186d13ac3','Piggotia nothofagi','109bd904-35b7-546c-a2e7-3a8ea046b9be','Piggotia nothofag','ce6cacd8-7e1a-4674-a4c6-c226178eaee8','Fungi|Ascomycota||||Piggotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce736755-265e-4263-bef2-142604b0e36b','','','33a7e8d1-c678-5542-994d-85a60da41c83','Globigerinita uvula (Ehrenberg, 1861)','(Ehrenberg, 1861)',1861,0,'07ab9e96-36ee-54a8-b645-13634e10e0d2','Globigerinita uvula','07ab9e96-36ee-54a8-b645-13634e10e0d2','Globigerinita uvula','27cb4874-83fd-551d-b170-f81646dd8c18','Globigerinita uuul','ce736755-265e-4263-bef2-142604b0e36b','Chromista|Foraminifera|Polythalamea|Globigerinida|Candeinidae|Globigerinita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce73a598-bd58-484c-b28f-c89831261da6','','','98f27737-9303-54af-a92c-b0aa56fb810f','Calliphoroides antennatis (Hutton, 1881)','(Hutton, 1881)',1881,0,'0d5c3309-92c1-5571-82ab-e5654508b6d1','Calliphoroides antennatis','0d5c3309-92c1-5571-82ab-e5654508b6d1','Calliphoroides antennatis','ceac8640-2f83-5ede-b7c9-6fff57bf78cc','Calliphoroides antennat','ce73a598-bd58-484c-b28f-c89831261da6','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Calliphoroides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce6e3a85-79bf-4cdb-bc3d-fc480e20273b','','','705dd098-7d71-52d5-8727-2608ac8144f8','Tetracladium breve A. Roldán','A. Roldán',0,0,'0ce1184d-3230-54d5-a9b8-2e8d5f4a1785','Tetracladium breve','0ce1184d-3230-54d5-a9b8-2e8d5f4a1785','Tetracladium breve','14d14d94-6e42-5ec2-b230-5aa3edc546fc','Tetracladium breu','ce6e3a85-79bf-4cdb-bc3d-fc480e20273b','Fungi|Ascomycota|Leotiomycetes|Helotiales||Tetracladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce74f43a-2340-4c58-b7b1-42bab7ab864d','','','eceffece-b0a1-5a5c-85e8-864d15d7d9c4','Truncatoflabellum phoenix Cairns, 1995','Cairns, 1995',1995,0,'7494cf17-9691-5579-92ea-cd90d6b86169','Truncatoflabellum phoenix','7494cf17-9691-5579-92ea-cd90d6b86169','Truncatoflabellum phoenix','7494cf17-9691-5579-92ea-cd90d6b86169','Truncatoflabellum phoenix','ce74f43a-2340-4c58-b7b1-42bab7ab864d','Animalia|Cnidaria||Scleractinia|Flabellidae|Truncatoflabellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce7718d5-f6d7-4462-845b-b5d5a9bdf927','','','5205eeb6-6a2d-5e8b-8a88-159427bf2fe4','Entoloma pteridicola G. Stev.','G. Stev.',0,0,'46b90f6b-db10-5bf7-96d3-652346ff7a6f','Entoloma pteridicola','46b90f6b-db10-5bf7-96d3-652346ff7a6f','Entoloma pteridicola','47d3a362-0890-5b4a-b5d7-3645cfa8d0e1','Entoloma pteridicol','8967a85c-a703-4d60-af1f-f654a1c25bc5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce78a98d-0360-4af2-b010-9df04dd14daf','','','e7fa800b-0dcf-5d88-89ec-d186e99aa049','Uredo grewiae Pat. ex Har.','Pat. ex Har.',0,0,'f63a3384-261e-568c-bcc7-10fa9d2f74c3','Uredo grewiae','f63a3384-261e-568c-bcc7-10fa9d2f74c3','Uredo grewiae','b59e6df1-6520-5b53-a466-6c7ee295bb83','Uredo grewi','8f59b530-57a2-4f2b-a944-6a0976e26de8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ce80ba39-e3d3-463f-aca3-0cffc5799bb1','','','199807e8-dfa1-5619-972a-d8380d94e8fc','Isopteryx Guenée, 1854','Guenée, 1854',1854,0,'991396e4-bcc0-534a-a401-30243c78e43d','Isopteryx','991396e4-bcc0-534a-a401-30243c78e43d','Isopteryx','991396e4-bcc0-534a-a401-30243c78e43d','Isopteryx','3000cd11-9eb2-4edc-ac51-ffd355d83469','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Isopteryx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce7c1b36-2f85-4eea-bed8-c80763d7602d','','','2ed63652-a3ba-5e6f-9850-c1eb762b7360','Medon','',0,0,'2ed63652-a3ba-5e6f-9850-c1eb762b7360','Medon','2ed63652-a3ba-5e6f-9850-c1eb762b7360','Medon','2ed63652-a3ba-5e6f-9850-c1eb762b7360','Medon','ce7c1b36-2f85-4eea-bed8-c80763d7602d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Medon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce825c82-18ea-435d-a683-cd806cbcf6b5','','','3b952bf8-d0ae-5125-a560-4e3e1c866053','Fagus menziesii Hook.f.','Hook.f.',0,0,'b816e837-f5a1-5423-b2b5-605d335ac4b3','Fagus menziesii','b816e837-f5a1-5423-b2b5-605d335ac4b3','Fagus menziesii','79fc77f7-2506-590d-b3e7-fa038dd0e948','Fagus menzies','733a4b9a-ff9d-4426-93d8-057b45ca7eac','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Fagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce7d33f9-b11b-4be6-b3fc-c2c18ead2285','','','727d9b60-1c3a-528d-b005-99eb35248ff1','Dysoxylum spectabile (G.Forst.) Hook.f.','(G.Forst.) Hook.f.',0,0,'67da5dbb-3728-5dd9-8868-dcf6d58e078c','Dysoxylum spectabile','67da5dbb-3728-5dd9-8868-dcf6d58e078c','Dysoxylum spectabile','abb8df30-bf75-573c-8a38-f03822a7a9f4','Dysoxylum spectabil','7c337c32-b2f7-4192-8add-da71f85d7a95','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Meliaceae|Dysoxylum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce822d7d-17c8-4350-a605-e19bc4e6383c','','','cdbd361f-27c7-589d-ad21-7b36d6d1fc62','Gymnoscalpellum','',0,0,'cdbd361f-27c7-589d-ad21-7b36d6d1fc62','Gymnoscalpellum','cdbd361f-27c7-589d-ad21-7b36d6d1fc62','Gymnoscalpellum','cdbd361f-27c7-589d-ad21-7b36d6d1fc62','Gymnoscalpellum','ce822d7d-17c8-4350-a605-e19bc4e6383c','Animalia|Arthropoda|Maxilopoda|Scalpelliformes|Scalpellidae|Gymnoscalpellum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce82183d-87f7-47c1-9e36-9d0190c88310','','','94707fa6-f82b-5823-acad-d21aa1ae8015','Zelandotipula novarae (Schiner, 1868)','(Schiner, 1868)',1868,0,'8fc89e0a-a1b4-5b50-af3a-e6bfb2d2ae58','Zelandotipula novarae','8fc89e0a-a1b4-5b50-af3a-e6bfb2d2ae58','Zelandotipula novarae','0efdd292-577d-56ad-a755-d9c202949266','Zelandotipula nouar','ce82183d-87f7-47c1-9e36-9d0190c88310','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zelandotipula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce86b1d9-9e71-4ecd-8fad-28ab7bc35dc7','','','a14c4058-58e3-50b7-9427-6ed4a9166f56','Dendrobium hercoglossum Rchb.f.','Rchb.f.',0,0,'76ff790f-c608-58c8-81eb-1afe67d2efb8','Dendrobium hercoglossum','76ff790f-c608-58c8-81eb-1afe67d2efb8','Dendrobium hercoglossum','c55299c5-6435-5186-89cb-7f13659c1fc9','Dendrobium hercogloss','ce86b1d9-9e71-4ecd-8fad-28ab7bc35dc7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce834698-5b94-442c-bae8-0dcd16e6d787','','','98614137-b678-5736-bf47-c868c590eae1','Dasineura alopecuri (Reuter, 1895)','(Reuter, 1895)',1895,0,'eccd6ca9-6c9d-587a-bba9-fa48cffc364d','Dasineura alopecuri','eccd6ca9-6c9d-587a-bba9-fa48cffc364d','Dasineura alopecuri','1252fb29-aa90-55c2-9588-d7ec4fec5e3e','Dasineura alopecur','ce834698-5b94-442c-bae8-0dcd16e6d787','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Dasineura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce8899e3-33a6-460c-a1d2-e761b7a86156','','','07419580-fd74-5329-9ab3-302595bacc9e','Criconemoides subg. Criconemella','',0,0,'2064adcd-fd36-58bc-bd62-465d8c556b91','Criconemella','008e67ed-7ef0-5431-98f9-db8cfb552367','Criconemoides subgen. Criconemella','2064adcd-fd36-58bc-bd62-465d8c556b91','Criconemella','ce8899e3-33a6-460c-a1d2-e761b7a86156','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Criconemoides','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('ce89b61e-523e-438a-85a3-28e6ebb814e1','','','6481356d-864f-5f7b-b10a-b90c9e0e1110','Algidia homerica Forster, 1954','Forster, 1954',1954,0,'b99dd19b-3f77-5ce1-83a3-fcd02c7a7374','Algidia homerica','b99dd19b-3f77-5ce1-83a3-fcd02c7a7374','Algidia homerica','05b3d984-ede7-566c-adbc-a622febcfb4f','Algidia homeric','ce89b61e-523e-438a-85a3-28e6ebb814e1','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Algidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce8a674b-af4b-4b7c-b7f3-61b89ef9f527','','','15cf46b4-a63b-523e-a26a-47f692b9b118','Henryhowella dasyderma (Brady, 1880)','(Brady, 1880)',1880,0,'3337b6fd-6f2e-5266-845f-d19e3cc35c1a','Henryhowella dasyderma','3337b6fd-6f2e-5266-845f-d19e3cc35c1a','Henryhowella dasyderma','aefc995b-c91e-5666-a88e-879f8a90cd18','Henryhowella dasyderm','ce8a674b-af4b-4b7c-b7f3-61b89ef9f527','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Henryhowella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce8ddf1e-07c7-4d46-a81e-f570439283bf','','','844a5957-3548-55a8-95fd-3c27369c8dad','Lecothecium rosulans Th.Fr.','Th.Fr.',0,0,'4483da40-b101-5f77-904e-1ebb64dbb62f','Lecothecium rosulans','4483da40-b101-5f77-904e-1ebb64dbb62f','Lecothecium rosulans','4483da40-b101-5f77-904e-1ebb64dbb62f','Lecothecium rosulans','fc1c0857-2348-4a2b-a826-23127bba8bac','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Placynthiaceae|Lecothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce922564-ca62-44c6-9129-0a8a07d912ea','','','1e748001-6937-503a-8f39-a57cd359ff78','Scytinopogon pallescens (Bres.) Singer','(Bres.) Singer',0,0,'37c437d5-b19a-5afb-95ca-48a7721940ee','Scytinopogon pallescens','37c437d5-b19a-5afb-95ca-48a7721940ee','Scytinopogon pallescens','37c437d5-b19a-5afb-95ca-48a7721940ee','Scytinopogon pallescens','f9f47663-9fe6-418d-96f6-acc6f2cc53ca','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Scytinopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce90d9e4-4b65-48eb-99fe-0b11ab54b452','','','d27cc1b9-294c-52ec-ada0-d51db9637231','Veronica lyallii Hook.f.','Hook.f.',0,0,'3fcb219a-e194-5d8f-aafc-d12b1cea6cca','Veronica lyallii','3fcb219a-e194-5d8f-aafc-d12b1cea6cca','Veronica lyallii','696d9535-af2f-53e9-bbf7-3fedc0ea1b66','Veronica lyall','ce90d9e4-4b65-48eb-99fe-0b11ab54b452','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce95c55d-4576-4a24-827a-a078075753c4','','','187cb82f-a38c-58bc-8cb7-119daa8e1875','Agaricus holospilotus Berk. & Broome','Berk. & Broome',0,0,'32e0a610-903d-5a69-a0a1-43d2efb0ca76','Agaricus holospilotus','32e0a610-903d-5a69-a0a1-43d2efb0ca76','Agaricus holospilotus','ebd76f64-b77b-5d21-99d3-9ae114610f95','Agaricus holospilot','991c68ac-9892-4d88-abed-203d2e415446','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce9c3491-a2e7-4a89-959f-1d92443526f8','','','f52cc578-a4f1-5080-a66f-ede4381b72ca','Nothobroscina','',0,0,'f52cc578-a4f1-5080-a66f-ede4381b72ca','Nothobroscina','f52cc578-a4f1-5080-a66f-ede4381b72ca','Nothobroscina','f52cc578-a4f1-5080-a66f-ede4381b72ca','Nothobroscina','ce9c3491-a2e7-4a89-959f-1d92443526f8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce95efb2-93db-41d4-a7ef-f2edf2237b2b','','','6a84fbd1-90ff-5284-92ba-1e0711308473','Chronogasteridae','',0,0,'6a84fbd1-90ff-5284-92ba-1e0711308473','Chronogasteridae','6a84fbd1-90ff-5284-92ba-1e0711308473','Chronogasteridae','6a84fbd1-90ff-5284-92ba-1e0711308473','Chronogasteridae','ce95efb2-93db-41d4-a7ef-f2edf2237b2b','Animalia|Nematoda|Adenophorea|Chromadorida|Chronogasteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce9adbde-c456-4b0c-aeee-6f06764d66bf','','','faf9c89d-3fc8-55b0-a8ea-38e88039c3e2','Diplodia africana Damm & Crous','Damm & Crous',0,0,'8034ea82-4b46-5ae7-bac2-5beb6e1301f2','Diplodia africana','8034ea82-4b46-5ae7-bac2-5beb6e1301f2','Diplodia africana','6b38576e-9034-5a1a-9b71-17fdf5656788','Diplodia african','ce9adbde-c456-4b0c-aeee-6f06764d66bf','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cea362d7-a5e4-4337-8759-0b1eed96d65f','','','49c1c4b6-3385-5380-86ac-c22a2f5723d3','Hieracium florentinum','',0,0,'49c1c4b6-3385-5380-86ac-c22a2f5723d3','Hieracium florentinum','49c1c4b6-3385-5380-86ac-c22a2f5723d3','Hieracium florentinum','fc1ed1f7-4360-52ef-a1c3-f6f3a5fe38d9','Hieracium florentin','cea362d7-a5e4-4337-8759-0b1eed96d65f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Hieracium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd2c866c-0c57-4582-928e-137db1534719','','','45d51eb7-5a61-5b10-ada7-8bab4432efee','Descolea Singer','Singer',0,0,'9686a731-77ad-5d72-a2e4-92c92346c798','Descolea','9686a731-77ad-5d72-a2e4-92c92346c798','Descolea','9686a731-77ad-5d72-a2e4-92c92346c798','Descolea','cd2c866c-0c57-4582-928e-137db1534719','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Descolea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd2d1b49-5e55-44cf-8a24-39e0fb489add','','','4939a130-60ee-5a07-a7b6-ab90798fa3da','Candida pintolopesii var. slooffiae (Uden & Carmo-Sousa) Mend.-Hagler & Phaff','(Uden & Carmo-Sousa) Mend.-Hagler & Phaff',0,0,'5a79f952-d8ec-575f-bc38-5451f86d51d4','Candida pintolopesii slooffiae','e9b19d94-cbc8-5242-8f70-d111cd607ee7','Candida pintolopesii var. slooffiae','e79bc371-ea1e-5adb-a4f0-d29baf6d8986','Candida pintolopes slooffi','708d62da-0227-40b7-bfa2-2f949b6923ca','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cea1fa86-ad13-4097-ab66-3347783cf986','','','4364a2f3-fcbe-5b07-8281-3a65de7a4e6c','Eriococcus orariensis Hoy, 1954','Hoy, 1954',1954,0,'49cffa39-901c-53a0-923a-20d491b2a061','Eriococcus orariensis','49cffa39-901c-53a0-923a-20d491b2a061','Eriococcus orariensis','f88732a9-e3ff-5cc4-91f4-8738f91ee6c3','Eriococcus orariens','cea1fa86-ad13-4097-ab66-3347783cf986','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd2c9319-5492-490e-937d-b27a0cd52789','','','23d00b28-0d8c-5927-ab37-50fc22bf4397','Eurylepta','',0,0,'23d00b28-0d8c-5927-ab37-50fc22bf4397','Eurylepta','23d00b28-0d8c-5927-ab37-50fc22bf4397','Eurylepta','23d00b28-0d8c-5927-ab37-50fc22bf4397','Eurylepta','cd2c9319-5492-490e-937d-b27a0cd52789','Animalia|Platyhelminthes|Archoophora|Polycladida|Euryleptidae|Eurylepta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd2cb936-b8fb-485d-86c4-dd7435fe08a7','','','92b58b1f-416e-5128-9ea4-2a4ef50443b7','Leptopeza Mcquart','Mcquart',0,0,'2c8a5d2c-7d40-5366-9001-1acd3f5acfdb','Leptopeza','2c8a5d2c-7d40-5366-9001-1acd3f5acfdb','Leptopeza','2c8a5d2c-7d40-5366-9001-1acd3f5acfdb','Leptopeza','cd2cb936-b8fb-485d-86c4-dd7435fe08a7','Animalia|Arthropoda|Insecta|Diptera|Empididae|Leptopeza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd36e67f-36f5-4612-b05f-04e3384d9b03','','','5de084f7-ca7e-56c3-87b4-a03195e26c35','Pennatulacea','',0,0,'5de084f7-ca7e-56c3-87b4-a03195e26c35','Pennatulacea','5de084f7-ca7e-56c3-87b4-a03195e26c35','Pennatulacea','5de084f7-ca7e-56c3-87b4-a03195e26c35','Pennatulacea','cd36e67f-36f5-4612-b05f-04e3384d9b03','Animalia|Cnidaria||Pennatulacea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd32f85b-a1c1-43a7-b44d-ab73a0856ee1','','','d5e3e34b-f003-5aa2-b9d1-ba9cfa07c479','Microthelia Körb.','Körb.',0,0,'9023344e-2a21-50ca-a539-bee0dc4ef28d','Microthelia','9023344e-2a21-50ca-a539-bee0dc4ef28d','Microthelia','9023344e-2a21-50ca-a539-bee0dc4ef28d','Microthelia','cd32f85b-a1c1-43a7-b44d-ab73a0856ee1','Fungi||Ascomycetes|Pyrenulales|Monoblastiaceae|Microthelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd2f252f-d03a-4582-890d-85456ab4b177','','','ea31c11f-ca83-548a-938b-c98456e970c8','Anthracocystis glutinosa (Zundel) McTaggart & R.G. Shivas','(Zundel) McTaggart & R.G. Shivas',0,0,'0d208225-e6bc-59f9-951f-aeeb9988dbf4','Anthracocystis glutinosa','0d208225-e6bc-59f9-951f-aeeb9988dbf4','Anthracocystis glutinosa','c4f6555f-9d3f-58d5-9176-28619660018c','Anthracocystis glutinos','cd2f252f-d03a-4582-890d-85456ab4b177','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd39c566-eafc-4396-9126-3118eb1c457a','','','5757d598-245e-516e-8af3-1b3ca2a1bf4b','Tremella mycophaga G.W. Martin','G.W. Martin',0,0,'692912c3-d196-5b87-8149-631c7bb40276','Tremella mycophaga','692912c3-d196-5b87-8149-631c7bb40276','Tremella mycophaga','fb33db57-6be8-5384-8513-947c57155d2d','Tremella mycophag','7e7fd87f-6746-472a-b06e-9b2bf0dcdaa8','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd37a178-bc22-4583-ba59-a8ebe83ce8a6','','','fe8c5ab7-281c-5df6-9a3b-c4b4353400a0','Cecropia palmata Willd.','Willd.',0,0,'43cc2d68-8378-59fc-94b2-c917c6c7b5ef','Cecropia palmata','43cc2d68-8378-59fc-94b2-c917c6c7b5ef','Cecropia palmata','fbf8cf6a-eb74-58be-b70d-0c70ca9f7661','Cecropia palmat','cd37a178-bc22-4583-ba59-a8ebe83ce8a6','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Cecropia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd3d42ef-d366-43cd-a525-0103a9bf4904','','','42a2f913-bfee-5b4b-ab37-9e60be4c4e88','Olearia virgata (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'de200060-0255-51c7-b9cc-f2563fb47a23','Olearia virgata','de200060-0255-51c7-b9cc-f2563fb47a23','Olearia virgata','88f14979-9ffc-5c5e-8a44-9cee654a07fe','Olearia uirgat','cd3d42ef-d366-43cd-a525-0103a9bf4904','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd37eeb3-b672-4b9d-a207-e0131c54fec2','','','0cd25dbd-fe87-55de-8e52-2bbaa8fb58ad','Peripatoides suteri (Dendy, 1894)','(Dendy, 1894)',1894,0,'bab362d6-b283-5501-aa2b-57a3cf938dbd','Peripatoides suteri','bab362d6-b283-5501-aa2b-57a3cf938dbd','Peripatoides suteri','0ab8d414-2e7c-5b8d-bccc-81f481b6b94b','Peripatoides suter','cd37eeb3-b672-4b9d-a207-e0131c54fec2','Animalia|Onychophora|||Peripatopsidae|Peripatoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd3fb01e-78ee-4809-9e0b-34b8d8a16af6','','','dca13608-40fe-563f-8be7-bad0e4cc401d','Sertularella exigua Thompson, 1879','Thompson, 1879',1879,0,'85a27350-b9a1-5869-943a-a0fa7556b66a','Sertularella exigua','85a27350-b9a1-5869-943a-a0fa7556b66a','Sertularella exigua','e6c10ca2-7588-5efe-8411-435bc399a541','Sertularella exigu','cd3fb01e-78ee-4809-9e0b-34b8d8a16af6','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Sertularella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd411cb9-6b31-4f67-bfb6-a8df9bf53fd4','','','76c90fab-c31c-5d1c-b474-1a4378f6a593','Polystictus cristatus (Cooke) Cooke','(Cooke) Cooke',0,0,'a04a3018-14b3-5a8a-950e-fe50d83dad01','Polystictus cristatus','a04a3018-14b3-5a8a-950e-fe50d83dad01','Polystictus cristatus','9afbe2b6-cc53-528f-ad82-21f47a2d7733','Polystictus cristat','b6ef7e01-d9a9-4e5e-8ee4-8ea38022c582','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd3f4272-1f2a-4995-899f-ca5744259779','','','55567122-c428-5934-94bd-7c830a5ddf97','Zeala','',0,0,'55567122-c428-5934-94bd-7c830a5ddf97','Zeala','55567122-c428-5934-94bd-7c830a5ddf97','Zeala','55567122-c428-5934-94bd-7c830a5ddf97','Zeala','cd3f4272-1f2a-4995-899f-ca5744259779','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Zeala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd3c3db8-3229-445a-b10d-60f6a7114ef6','','','86464096-7552-5bc4-98e7-25dba23b6fa4','Puccinia granularis Kalchbr. & Cooke','Kalchbr. & Cooke',0,0,'c96434be-fdaa-5be9-b254-2f8ee7cd0bca','Puccinia granularis','c96434be-fdaa-5be9-b254-2f8ee7cd0bca','Puccinia granularis','30e25152-c697-5963-b8cf-6548f49aa686','Puccinia granular','cc8de8d6-6084-4348-a96a-754a53abcb3f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd40b73c-8f2c-40c5-97cc-9907af48c83d','','','6e9936d8-16b6-5381-83ab-dea573898f77','Fusicladium salicis (Moesz & Smarods)','(Moesz & Smarods)',0,0,'656d2f74-12cf-5d11-8d8a-e2b336b9dac6','Fusicladium salicis','656d2f74-12cf-5d11-8d8a-e2b336b9dac6','Fusicladium salicis','9b943ef4-2d88-5f74-888b-657d5db870ce','Fusicladium salic','cd40b73c-8f2c-40c5-97cc-9907af48c83d','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd4213a4-f988-492f-992c-2c78c1ffca1e','','','e426e0d7-ff4f-523b-9a61-549ac2055b9d','Azomonotrichon macrocytogenes (Jensen 1955) Thompson and Skerman, 1981','(Jensen 1955) Thompson and Skerman, 1981',1955,0,'bd62c05a-5f41-5878-b4b4-39d130d3385c','Azomonotrichon macrocytogenes','bd62c05a-5f41-5878-b4b4-39d130d3385c','Azomonotrichon macrocytogenes','8cdbb6f6-41e6-55f9-b4fe-5527fe2fd10e','Azomonotrichon macrocytogen','8afe02a8-4162-42fc-b39b-b0d85aa61da5','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Azomonotrichon','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('cd499599-f2aa-4412-912f-8d1978bf05c6','','','1b1f0865-01fa-5854-b056-61388ebd0c0a','Pleurotus cornucopiae (Paulet) Rolland','(Paulet) Rolland',0,0,'08b55dc0-9779-56d8-b259-096a54073a38','Pleurotus cornucopiae','08b55dc0-9779-56d8-b259-096a54073a38','Pleurotus cornucopiae','27f42464-0cd5-5a21-bfdb-f4c61d09c5f1','Pleurotus cornucopi','cd499599-f2aa-4412-912f-8d1978bf05c6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd4ae2a7-9de8-452c-a5b4-33e6ac5d0b1b','','','1a4862a9-d8ed-55ef-b1be-b14fa2b871f9','Botryostrobus','',0,0,'1a4862a9-d8ed-55ef-b1be-b14fa2b871f9','Botryostrobus','1a4862a9-d8ed-55ef-b1be-b14fa2b871f9','Botryostrobus','1a4862a9-d8ed-55ef-b1be-b14fa2b871f9','Botryostrobus','cd4ae2a7-9de8-452c-a5b4-33e6ac5d0b1b','Chromista|Radiozoa|Polycystinea|Nassellaria|Artostrobiidae|Botryostrobus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd4bc847-f6e3-4938-ac85-49411516d399','','','0397998d-97c6-5cc3-bd95-b3391d38be8e','Gladiolus debilis Sims var. debilis','',0,0,'70670423-665b-5afe-8448-ec69ab60cc37','Gladiolus debilis debilis','b7c7438a-83a9-5fff-a99e-34ea956943b6','Gladiolus debilis var. debilis','f6f3a2e6-b944-5083-9d02-15ae84b73948','Gladiolus debil debil','d4e5e2d9-8a52-4a61-b326-d0e83508c69d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd50c694-a3cc-4894-ba83-641f0751b8ad','','','0d369703-e0a2-5598-8a2d-e55e46a9ab14','Trichostemma irregularis Ridley & Dendy, 1886','Ridley & Dendy, 1886',1886,0,'328c8caa-9ed3-593e-9954-8ff15d137128','Trichostemma irregularis','328c8caa-9ed3-593e-9954-8ff15d137128','Trichostemma irregularis','dd016140-71a5-5390-b98d-6a685890b028','Trichostemma irregular','cd50c694-a3cc-4894-ba83-641f0751b8ad','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|Trichostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd4cd29c-dc1b-4b78-9973-666637e6006f','','','bea4a245-84cf-51ad-9dc2-31ae3027f902','Amycosphaerella africana (Crous & M.J. Wingf.) Quaedvlieg & Crous','(Crous & M.J. Wingf.) Quaedvlieg & Crous',0,0,'a715103d-8264-5005-b791-12ced4954248','Amycosphaerella africana','a715103d-8264-5005-b791-12ced4954248','Amycosphaerella africana','d283cbec-1304-52db-80f6-c536fce3a7db','Amycosphaerella african','cd4cd29c-dc1b-4b78-9973-666637e6006f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Amycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd57bfdb-1a76-4b13-8c06-1e371ad85841','','','21bde13b-0074-59bd-ad4f-05c104d7f8dd','Flabellum subg. Flabellum','',0,0,'4a80cd0b-3c69-598e-845b-35284593ed1c','Flabellum','e8610d93-68e7-53dc-9820-8fc311d2e07a','Flabellum subgen. Flabellum','4a80cd0b-3c69-598e-845b-35284593ed1c','Flabellum','cd57bfdb-1a76-4b13-8c06-1e371ad85841','Animalia|Cnidaria||Scleractinia|Flabellidae|Flabellum','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('cd4ebc13-cdc3-4b91-9346-fc8dbf88ba70','','','75e1d346-5cdd-57b7-af23-b5865a9b1238','Agaricus apalosarcus Berk. & Broome','Berk. & Broome',0,0,'4e0f399d-6477-5947-8d93-ca478122234a','Agaricus apalosarcus','4e0f399d-6477-5947-8d93-ca478122234a','Agaricus apalosarcus','ceb8a9b2-954f-53a2-8559-bef8d3b30607','Agaricus apalosarc','f608ba0f-f446-46f0-b8b2-625c01999e3f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd582dbf-6f89-4952-b3e7-3482f71f1f44','','','41627ffe-1f19-564d-ac0b-ccf45caa0ed3','Agaricus cyphelliformis Berk.','Berk.',0,0,'b95d351c-255d-5623-92f2-0f15f262a9c5','Agaricus cyphelliformis','b95d351c-255d-5623-92f2-0f15f262a9c5','Agaricus cyphelliformis','8ae0f0dc-4a4c-59fc-be03-a2fc823d2ec5','Agaricus cyphelliform','179445e3-75cc-4f7e-b29a-2a4fc8430331','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd52bab0-f57f-4ec9-bc64-7c052c379eaa','','','47ea21f0-308e-59fb-86e3-83355d15ccd8','Diporochaeta chathamensis Benham, 1901','Benham, 1901',1901,0,'6e2be723-13dc-5597-8b06-fbe0eab07588','Diporochaeta chathamensis','6e2be723-13dc-5597-8b06-fbe0eab07588','Diporochaeta chathamensis','f1a5722a-2e0f-5d75-ad89-2d494fecdd61','Diporochaeta chathamens','cd52bab0-f57f-4ec9-bc64-7c052c379eaa','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Diporochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd54b0ad-d96e-4ffc-ba87-c6be90d0917b','','','9e2c675f-2fbf-523b-b62a-dad637594f71','Callochiton mortenseni Odhner, 1924','Odhner, 1924',1924,0,'e73ad66a-3ceb-5e37-8dea-cf6b037c9559','Callochiton mortenseni','e73ad66a-3ceb-5e37-8dea-cf6b037c9559','Callochiton mortenseni','d7bf4555-2ca5-5536-81fe-1cc588019915','Callochiton mortensen','cd54b0ad-d96e-4ffc-ba87-c6be90d0917b','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Ischnochitonidae|Callochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd5e1c51-0be1-4db1-9675-413ce12d39ef','','','c0bed81f-fa48-53c5-b502-87fb0c4e9250','Xanthoria polycarpa (Hoffm.) Th.Fr. ex Rieber','(Hoffm.) Th.Fr. ex Rieber',0,0,'ec478a48-93de-5273-b3b7-e7b33ccb9537','Xanthoria polycarpa','ec478a48-93de-5273-b3b7-e7b33ccb9537','Xanthoria polycarpa','acd7d7ad-a4ec-5764-bbc8-d4cc7a37f387','Xanthoria polycarp','cd5e1c51-0be1-4db1-9675-413ce12d39ef','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Xanthoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('cd5da216-8214-442c-8210-acdf5172ed7d','','','8492ad1f-5a6d-502e-8be1-53f3712c87f0','Penicillium pancosmium Houbraken, Frisvad & Samson','Houbraken, Frisvad & Samson',0,0,'c584e682-d030-575d-ba67-23c2177624be','Penicillium pancosmium','c584e682-d030-575d-ba67-23c2177624be','Penicillium pancosmium','70d0fbea-a41b-5416-a112-0815af0608fe','Penicillium pancosmi','cd5da216-8214-442c-8210-acdf5172ed7d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd6444ee-a1b1-44dc-8079-3ea743f25c59','','','6d9252fa-b8ea-553b-a145-de0fbef26a99','Pelargonium tomentosum Jacq.','Jacq.',0,0,'93e54ec7-90f6-5f37-8f4c-01a518c52d5e','Pelargonium tomentosum','93e54ec7-90f6-5f37-8f4c-01a518c52d5e','Pelargonium tomentosum','b22cb196-1ef5-5b94-91b6-1b0e45ca1e15','Pelargonium tomentos','cd6444ee-a1b1-44dc-8079-3ea743f25c59','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Pelargonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd6535f4-a743-446e-a202-b8434fb0bb6c','','','6df927cc-10b7-516d-b769-2f23e52c640f','Radinista','',0,0,'6df927cc-10b7-516d-b769-2f23e52c640f','Radinista','6df927cc-10b7-516d-b769-2f23e52c640f','Radinista','6df927cc-10b7-516d-b769-2f23e52c640f','Radinista','cd6535f4-a743-446e-a202-b8434fb0bb6c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vanikoridae|Radinista','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd616804-c04c-4f17-b58f-a4532145e770','','','36109ccc-abef-5474-9e91-6403b7644207','Neocharis pubescens Sharp, 1877','Sharp, 1877',1877,0,'62a63b17-a792-51a3-a2c0-8e6a470b945e','Neocharis pubescens','62a63b17-a792-51a3-a2c0-8e6a470b945e','Neocharis pubescens','62a63b17-a792-51a3-a2c0-8e6a470b945e','Neocharis pubescens','cd616804-c04c-4f17-b58f-a4532145e770','Animalia|Arthropoda|Insecta|Coleoptera|Eucnemidae|Neocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd679b29-270d-44e2-958c-4799feac1cdd','','','9b603278-0f34-534c-86ec-6ce82e9a3dcb','Steccherinum Gray','Gray',0,0,'4e0d1444-03a0-53db-97c5-0e427e8ef762','Steccherinum','4e0d1444-03a0-53db-97c5-0e427e8ef762','Steccherinum','4e0d1444-03a0-53db-97c5-0e427e8ef762','Steccherinum','cd679b29-270d-44e2-958c-4799feac1cdd','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Steccherinum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd68b918-3fa8-4b43-9942-bf50fc327e8a','','','3b037e63-fc96-5fc1-a818-b4c75bd381a0','Bipolaris species','',0,0,'29517dd5-013d-5a91-a069-172d1eedc289','Bipolaris','29517dd5-013d-5a91-a069-172d1eedc289','Bipolaris','29517dd5-013d-5a91-a069-172d1eedc289','Bipolaris','cd68b918-3fa8-4b43-9942-bf50fc327e8a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Bipolaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('cd6c5011-516f-47a4-8b48-b88d744616b6','','','e3549c47-6b8b-54c7-a1a8-bbfc91f13f1a','Geranium microphyllum Hook.f.','Hook.f.',0,0,'926bc251-51cb-5a7e-b424-27ce3f8c8222','Geranium microphyllum','926bc251-51cb-5a7e-b424-27ce3f8c8222','Geranium microphyllum','762654e0-1642-5d2b-9da1-7d9e16329bf9','Geranium microphyll','cd6c5011-516f-47a4-8b48-b88d744616b6','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc0089fd-8920-46f2-8767-0e5f61433c44','','','bf16f843-c62a-5078-ab15-2f0fc9a6ed5a','Prunus pseudocerasus','',0,0,'bf16f843-c62a-5078-ab15-2f0fc9a6ed5a','Prunus pseudocerasus','bf16f843-c62a-5078-ab15-2f0fc9a6ed5a','Prunus pseudocerasus','889c0ff6-0e1e-52f5-89b8-ab6b0142725f','Prunus pseudoceras','cc0089fd-8920-46f2-8767-0e5f61433c44','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbfd8d46-da36-4d15-bcbc-2f33a5f4fdfa','','','cbd10951-0fb7-57a9-9672-13553d375a88','Clavaria depokensis Overeem','Overeem',0,0,'4083736a-6fe2-500a-89ea-890dcb04ea32','Clavaria depokensis','4083736a-6fe2-500a-89ea-890dcb04ea32','Clavaria depokensis','4d1de034-96d6-5585-9c2e-0e9e80167594','Clavaria depokens','66abee68-d976-46a4-8e46-3d4a8347244b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbfeeca1-6387-4c9a-8c5b-54e43d7387b3','','','0355e402-70ac-5cec-b7ad-31ba04b5cd6c','Dinornis robustus (Owen, 1846)','(Owen, 1846)',1846,0,'9db5529a-478d-5612-9c5f-093d16f69bc0','Dinornis robustus','9db5529a-478d-5612-9c5f-093d16f69bc0','Dinornis robustus','9264a181-13c2-5b8a-8e04-570a660d8c5f','Dinornis robust','cbfeeca1-6387-4c9a-8c5b-54e43d7387b3','Animalia|Chordata|Aves|Dinornithiformes|Dinornithidae|Dinornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc04d9b3-fe10-4679-808c-019da99ac91a','','','22fe0383-5c7d-575b-b63b-79408d69c65e','Frustulia curvata Kulichová & Urbánková','Kulichová & Urbánková',0,0,'8a4077e7-6528-5ac4-b000-da200963d7e0','Frustulia curvata','8a4077e7-6528-5ac4-b000-da200963d7e0','Frustulia curvata','8d9cce56-738c-509e-b3ca-aa93c1e11ce7','Frustulia curuat','cc04d9b3-fe10-4679-808c-019da99ac91a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Frustulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc02a490-a8e3-4d73-b3b9-22d30618a72b','','','a3226bb0-290e-5379-b15d-588930cac122','Allocinopus belli Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'4e8ed80a-91cd-5fdd-8661-47b6b0a2f37a','Allocinopus belli','4e8ed80a-91cd-5fdd-8661-47b6b0a2f37a','Allocinopus belli','a9551d8b-f702-5867-baff-dfb42d421f47','Allocinopus bell','cc02a490-a8e3-4d73-b3b9-22d30618a72b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Allocinopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc0bc401-2b99-46ce-b7a5-b8a9a99097cb','','','71441b7b-5938-59ff-8995-fbfbd4a8c31a','Camptochaete novae-zeelandiae (E.B.Bartram & Dixon) P.E.A.S.Câmara','(E.B.Bartram & Dixon) P.E.A.S.Câmara',0,0,'4abf01c4-f365-50be-9323-2eb062761e5b','Camptochaete novae-zeelandiae','4abf01c4-f365-50be-9323-2eb062761e5b','Camptochaete novae-zeelandiae','93a5ce25-51ab-5eec-b8f2-4c1d6c5542af','Camptochaete nouae-zeelandi','5818446d-68e6-4733-a596-6828541da0ae','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Camptochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc09853a-b9ea-417f-aed5-f361aa9e488e','','','4bbdf2cc-101c-5f38-8962-2c330b21ca16','Tachydromia scamba Collin, 1928','Collin, 1928',1928,0,'8e52bb72-ba80-57e8-97cb-e0bd98a54a86','Tachydromia scamba','8e52bb72-ba80-57e8-97cb-e0bd98a54a86','Tachydromia scamba','0083e737-3ad6-5ffa-bbb3-347b32e493b0','Tachydromia scamb','06d354c9-1f2b-499e-ab44-5388205f61a3','Animalia|Arthropoda|Insecta|Diptera|Empididae|Tachydromia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc1104f2-915f-4000-83c4-82e3484d2039','','','f80738cd-7289-5c3f-a776-2eb5ec1af84b','Cercospora carlinae Sacc.','Sacc.',0,0,'fe1f4540-3fe6-5be5-acfc-2b4412399f3b','Cercospora carlinae','fe1f4540-3fe6-5be5-acfc-2b4412399f3b','Cercospora carlinae','948cf3fd-691a-562c-a0da-2557243931b1','Cercospora carlin','41f86ea4-6319-4f30-92bd-bb5fc4ce9fa2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc10ad53-8cee-4a67-bc0b-964e4a928235','','','f2b511ad-65b6-5074-8325-933038a1b5e5','Alseuosmia hookeria Colenso','Colenso',0,0,'469f2470-cfdb-519b-86b9-b2622435b0c8','Alseuosmia hookeria','469f2470-cfdb-519b-86b9-b2622435b0c8','Alseuosmia hookeria','8a386129-8431-5cee-87e4-917711814700','Alseuosmia hooker','e773fc28-2b78-4825-ac7b-639af36659f0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Alseuosmiaceae|Alseuosmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc1080be-d40b-4c37-8dd0-b65e43b228c6','','','f46a1be6-ad59-5a08-9a28-3f5006881b11','Notorhynchus cepedianus (Peron, 1807) (Peron 1807, 1807)','(Peron, 1807)',1807,0,'1d15d7fe-bf76-5f00-b105-e201620e7212','Notorhynchus cepedianus','1d15d7fe-bf76-5f00-b105-e201620e7212','Notorhynchus cepedianus','d97b1435-7227-5280-944e-d38439090d1e','Notorhynchus cepedian','cc1080be-d40b-4c37-8dd0-b65e43b228c6','Animalia|Chordata|Chondrichthyes|Hexanchiformes|Hexanchidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cc11f2f1-4946-45e3-85bc-16595fb4ccec','','','2eb85686-3528-5103-9871-4d57a24b22b4','Lithocharis','',0,0,'2eb85686-3528-5103-9871-4d57a24b22b4','Lithocharis','2eb85686-3528-5103-9871-4d57a24b22b4','Lithocharis','2eb85686-3528-5103-9871-4d57a24b22b4','Lithocharis','cc11f2f1-4946-45e3-85bc-16595fb4ccec','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Lithocharis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc186592-4a6d-4efc-9802-1a0c4a2ecbc8','','','27bbf228-d7ed-5de5-b9e8-22d800abede6','Tilletia transiliensis M.N. Kusnezowa & Schwarzman','M.N. Kusnezowa & Schwarzman',0,0,'29910edc-5e94-5081-8409-a7de980ac346','Tilletia transiliensis','29910edc-5e94-5081-8409-a7de980ac346','Tilletia transiliensis','2bb238db-fd93-5b99-ba77-3ff0899965b9','Tilletia transiliens','cc186592-4a6d-4efc-9802-1a0c4a2ecbc8','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc140c5f-45cf-407e-a098-5db9b403d6eb','','','8d41c97f-5f88-5e87-a7f9-32e318391947','Balanococcus cortaderiae Cox, 1987','Cox, 1987',1987,0,'1984da2b-8192-58e3-8505-96f07a53e8d5','Balanococcus cortaderiae','1984da2b-8192-58e3-8505-96f07a53e8d5','Balanococcus cortaderiae','09cf2d04-5ab7-5038-80c8-535316c9365f','Balanococcus cortaderi','cc140c5f-45cf-407e-a098-5db9b403d6eb','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Balanococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc192390-7dda-4817-b5ca-d466f2251ae6','','','379df01a-827d-5f32-9500-515fcc827a03','Lupinus polyphyllus Lindl.','Lindl.',0,0,'3990c770-87f5-51ca-ab30-ea8393139c2a','Lupinus polyphyllus','3990c770-87f5-51ca-ab30-ea8393139c2a','Lupinus polyphyllus','3a5c5fd7-9a3f-5a4f-894e-372107b55571','Lupinus polyphyll','cc192390-7dda-4817-b5ca-d466f2251ae6','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lupinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc185b75-8fc8-4f1f-aa66-b98d0aded237','','','322655b3-0d4c-54a8-8433-b9ec02f55d6d','Gelidium crinale subsp. longipes (J. Agardh) W.A.Nelson & G.H.Boo','(J. Agardh) W.A.Nelson & G.H.Boo',0,0,'7e78a30d-bf00-5b7c-b5bb-f146edb5842d','Gelidium crinale longipes','009ef88b-4062-55d9-ac82-386ff328dca5','Gelidium crinale subsp. longipes','e78e9e12-023f-5495-9a98-009dd019b1c2','Gelidium crinal longip','cc185b75-8fc8-4f1f-aa66-b98d0aded237','Plantae|||Gelidiales|Gelidiaceae|Gelidium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc203e27-2b0c-4441-85f4-7674723ae8d2','','','fb4d4a31-b4ce-5edd-9ed7-e3eb535b4fe1','Pachystachys Nees','Nees',0,0,'7e36673f-7682-5b3c-a29b-a27354167c84','Pachystachys','7e36673f-7682-5b3c-a29b-a27354167c84','Pachystachys','7e36673f-7682-5b3c-a29b-a27354167c84','Pachystachys','cc203e27-2b0c-4441-85f4-7674723ae8d2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Pachystachys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc1de1af-6f5d-472f-9b73-8fb3f7b172a6','','','1fbd740c-346b-5be0-add7-11c89f1927c8','Poria tarda (Berk.) Cooke','(Berk.) Cooke',0,0,'c3063f1a-5fcb-5efc-8cc6-a823ea7b8350','Poria tarda','c3063f1a-5fcb-5efc-8cc6-a823ea7b8350','Poria tarda','5057666e-1599-5c7b-bba1-5ca45e05c424','Poria tard','24982101-d066-4033-b2ff-fefc3ff54e3a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc1f8cba-6971-4bf8-9e48-c81c0e46fb58','','','249d8e7e-13cf-5f3e-8203-84c2193d3b1d','Projasus parkeri (Stebbing, 1902)','(Stebbing, 1902)',1902,0,'ba949dd1-5fe9-5868-b6c5-f34162d134ab','Projasus parkeri','ba949dd1-5fe9-5868-b6c5-f34162d134ab','Projasus parkeri','e4aa740d-3ab4-5809-b7ba-37c47699300e','Projasus parker','cc1f8cba-6971-4bf8-9e48-c81c0e46fb58','Animalia|Arthropoda|Malacostraca|Decapoda|Palinuridae|Projasus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc1e77b2-8e6b-4676-8c27-d13c9201bcb1','','','a2270ee2-da3b-5c08-bc03-59679649cc5d','Melampsora albertensis Arthur','Arthur',0,0,'a7017176-21dd-579f-94a4-eee433d6ba55','Melampsora albertensis','a7017176-21dd-579f-94a4-eee433d6ba55','Melampsora albertensis','ef51fe27-7e2d-5460-90f7-43c3e38b9294','Melampsora albertens','a21327c6-8e12-4c91-87ef-a3ba94d3b0ec','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc29960c-7f9f-4ad2-b0a9-048d5134488d','','','6ef00d06-36c7-53f2-b6ac-c1b51eacacc8','Austrolimnophila Alexander, 1920','Alexander, 1920',1920,0,'36893da8-b99c-5f84-86d5-a5eeacb65676','Austrolimnophila','36893da8-b99c-5f84-86d5-a5eeacb65676','Austrolimnophila','36893da8-b99c-5f84-86d5-a5eeacb65676','Austrolimnophila','cc29960c-7f9f-4ad2-b0a9-048d5134488d','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Austrolimnophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc26c1a9-fcd2-41e1-926d-7d6282028b9f','','','819e5086-eb42-5de4-b546-9e3b5b755bf4','Hydrasterias tasmanica McKnight, 2006','McKnight, 2006',2006,0,'1a54ad9d-a351-5f0e-baa8-5caed056006a','Hydrasterias tasmanica','1a54ad9d-a351-5f0e-baa8-5caed056006a','Hydrasterias tasmanica','938f7f96-e3aa-567b-b03a-a1275d2707d4','Hydrasterias tasmanic','cc26c1a9-fcd2-41e1-926d-7d6282028b9f','Animalia|Echinodermata|Asteroidea|Forcipulatida|Pedicellasteridae|Hydrasterias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc25ca1b-8ff9-4d82-8806-52ff70d209c0','','','c03c2b9d-23bd-5cea-9377-dd55c1535c49','Phrixgnathus fatuus (Pfeiffer, 1857)','(Pfeiffer, 1857)',1857,0,'67b1b57d-6fae-5a21-8751-f84a4ccec938','Phrixgnathus fatuus','67b1b57d-6fae-5a21-8751-f84a4ccec938','Phrixgnathus fatuus','dbd08e21-d21e-5db9-a021-1505dcad5924','Phrixgnathus fatu','cc25ca1b-8ff9-4d82-8806-52ff70d209c0','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc3078b7-9467-470f-a176-436d6a8eb279','','','5a37a33e-d00d-5ad6-b2ac-79a5d13e620b','Melanchra inchoata Philpott, 1920','Philpott, 1920',1920,0,'a36581d5-128c-5c72-b89b-f520a1b5fdc5','Melanchra inchoata','a36581d5-128c-5c72-b89b-f520a1b5fdc5','Melanchra inchoata','1d9422ae-7ad4-5648-8252-9238beff04dd','Melanchra inchoat','5cf51157-ce01-4c45-b3dd-f2827a5a6525','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc31cd71-3863-4ab4-bc19-8a9a5ed22d38','','','fbb39f49-53b3-5c5e-98f6-f15faf175f20','Dictyosporium heptasporum (Garov.) Damon','(Garov.) Damon',0,0,'e612aca1-bafa-510f-aaf6-1ddbe298300c','Dictyosporium heptasporum','e612aca1-bafa-510f-aaf6-1ddbe298300c','Dictyosporium heptasporum','b45d4665-6663-54a4-a395-d1d5d2bc9ea6','Dictyosporium heptaspor','cc31cd71-3863-4ab4-bc19-8a9a5ed22d38','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dictyosporiaceae|Dictyosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc33a504-112e-44d7-ab3d-de9ed92918e1','','','1780c548-9050-5630-9211-3991ccc3e3ba','Ostreopsis lenticularis Fukuyo','Fukuyo',0,0,'fe706df8-67c8-50e3-a556-41b323df71b8','Ostreopsis lenticularis','fe706df8-67c8-50e3-a556-41b323df71b8','Ostreopsis lenticularis','400a681e-d87f-577f-b8ca-73f74c02d99f','Ostreopsis lenticular','cc33a504-112e-44d7-ab3d-de9ed92918e1','Chromista|Myzozoa|Peridinea|Gonyaulacida|Ostreopsididae|Ostreopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc34ca23-ba49-4634-9f36-d1f05bcfc2d2','','','45c3c7f7-79fb-55a6-831a-441bf294c988','Asterostomella visci Doidge','Doidge',0,0,'564c7e9d-501b-5c41-8858-2a47d0137711','Asterostomella visci','564c7e9d-501b-5c41-8858-2a47d0137711','Asterostomella visci','231af0b1-ca2d-50b5-a164-709ca5ce4e3a','Asterostomella uisc','cc34ca23-ba49-4634-9f36-d1f05bcfc2d2','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc377cb4-9698-4658-9d8e-226b13cecdca','','','43545a80-cb02-5f82-b78c-e67a1eed6fa6','Epichorista Meyrick, 1881','Meyrick, 1881',1881,0,'89da0a4d-9881-5438-ab9b-fe87f826f549','Epichorista','89da0a4d-9881-5438-ab9b-fe87f826f549','Epichorista','89da0a4d-9881-5438-ab9b-fe87f826f549','Epichorista','cc377cb4-9698-4658-9d8e-226b13cecdca','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Epichorista','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc38f184-5ecb-4e93-a2e0-0b6f756838b2','','','cb948f85-68d1-51e9-9ae3-29032b31429d','Xanthomonas campestris pv. cassiae (Kulkarni et al. 1951) Dye, 1978','(Kulkarni et al. 1951) Dye, 1978',1951,0,'e993e418-2abe-52c7-b6cb-5a4fe99c6d96','Xanthomonas campestris cassiae','7471db91-532f-5a57-90a2-0a5600e27f29','Xanthomonas campestris pv. cassiae','bd9850f0-6111-5acb-97fa-7d480bc9124d','Xanthomonas campestr cassi','8714ac6d-10fc-4877-9429-2c9f313fdfd3','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('cc3ab83d-d714-4213-8dc6-592a1307641b','','','232d745b-1f35-5f38-a7e1-b04d04bb4696','Lycopodium decurrens R.Br.','R.Br.',0,0,'7cc39b93-1e8b-5be2-a6c7-3b48d4b87cb8','Lycopodium decurrens','7cc39b93-1e8b-5be2-a6c7-3b48d4b87cb8','Lycopodium decurrens','7cc39b93-1e8b-5be2-a6c7-3b48d4b87cb8','Lycopodium decurrens','df01455b-5835-4562-aad5-ca6e9eb04e4b','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc3ae307-a265-4f9e-a881-af6ce3ced7fa','','','0a999125-451f-5e87-b9ac-99eda5ad35fc','Modicus tangaroa Hardy, 1983','Hardy, 1983',1983,0,'06798171-1a4a-5ed5-a19b-e221fe144c8a','Modicus tangaroa','06798171-1a4a-5ed5-a19b-e221fe144c8a','Modicus tangaroa','b97a9c52-05a4-5b2f-a43e-685fa8893ada','Modicus tangaro','cc3ae307-a265-4f9e-a881-af6ce3ced7fa','Animalia|Chordata|Actinopterygii|Perciformes|Gobiesocidae|Modicus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc41600d-32cb-44b4-a48d-33ccc55d3220','','','e85e2d05-fa47-5435-a7ce-f8e92d3dd54a','"Chlorobi" Iino et al., 2010','',0,0,'','','','','','','0f1cebbe-90bd-4cc6-bcf7-d4dfd18f7ba2','Bacteria|"Chlorobi"||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICNB',0);
INSERT INTO core VALUES('cc407477-f771-41a6-beec-6c90e352ead7','','','be187b8f-69c8-5d96-adf1-4760d3a212db','Icosidesmus holcus Johns, 1964','Johns, 1964',1964,0,'7bf4f587-6c5e-5773-9f40-c16ddcd36dea','Icosidesmus holcus','7bf4f587-6c5e-5773-9f40-c16ddcd36dea','Icosidesmus holcus','cf56f8cc-d7f9-5fe3-aaa0-b13587722ce7','Icosidesmus holc','cc407477-f771-41a6-beec-6c90e352ead7','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Icosidesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc3d114d-1038-4f20-bc14-31bde962d2ae','','','84376116-da36-5301-b6ad-6b0fe8df2420','Anguillospora filiformis Greath.','Greath.',0,0,'ff4c768a-c7cf-5ac7-a9f7-71b14893a9f2','Anguillospora filiformis','ff4c768a-c7cf-5ac7-a9f7-71b14893a9f2','Anguillospora filiformis','c8a82d39-6af5-50de-9657-b24a4a0b84a4','Anguillospora filiform','cc3d114d-1038-4f20-bc14-31bde962d2ae','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Amniculicolaceae|Anguillospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc3c9015-b268-40c8-8d8f-c730a7339c45','','','2706c517-73e0-567c-853d-fad350909633','Tetradeion','',0,0,'2706c517-73e0-567c-853d-fad350909633','Tetradeion','2706c517-73e0-567c-853d-fad350909633','Tetradeion','2706c517-73e0-567c-853d-fad350909633','Tetradeion','cc3c9015-b268-40c8-8d8f-c730a7339c45','Animalia|Arthropoda|Malacostraca|Amphipoda|Stegocephalidae|Tetradeion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc49b058-7118-4617-9ac7-579708a48d6b','','','e75d31a2-c56a-565e-b28d-437c3c9f587e','Cupressus arizonica Greene var. arizonica','',0,0,'b88d7212-4779-598c-818a-7f728b8ba3b0','Cupressus arizonica arizonica','626c6a06-c567-5b82-9d79-e006648e5650','Cupressus arizonica var. arizonica','81c3730c-0e05-512f-a1f8-f4f6f5adc09d','Cupressus arizonic arizonic','57be9e63-1b97-46f5-ad13-abf4f6cb2083','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc4a826f-854a-47fa-bb2c-8da6da11ab17','','','38cf5184-3926-520f-8b37-9b80e540921c','Formicidae Latreille, 1809','Latreille, 1809',1809,0,'8770542d-84ec-5d92-adb7-2863092208c2','Formicidae','8770542d-84ec-5d92-adb7-2863092208c2','Formicidae','8770542d-84ec-5d92-adb7-2863092208c2','Formicidae','cc4a826f-854a-47fa-bb2c-8da6da11ab17','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc4620ec-211e-49e9-a342-aa7c20fcc555','','','30d6b69b-bac3-51e9-8f60-0d0f59c4f10e','Tarastethus robustus Broun, 1921','Broun, 1921',1921,0,'9dddc8ff-b193-56dc-ae4a-9ae29a2c0f06','Tarastethus robustus','9dddc8ff-b193-56dc-ae4a-9ae29a2c0f06','Tarastethus robustus','7335f49c-64ee-5d66-aa1a-088f737b2f68','Tarastethus robust','2158d1c5-7887-4abc-9c5f-432e8d9c2e73','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tarastethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc4ffc75-a609-41aa-aed6-3f1cd666af4f','','','9a0dd20c-14c1-5385-a048-bca6beea311c','Abrotanella linearis Berggr.','Berggr.',0,0,'c8f6ce83-bedb-5443-b557-592400bee4b0','Abrotanella linearis','c8f6ce83-bedb-5443-b557-592400bee4b0','Abrotanella linearis','662fdf0c-b9e5-55dc-9d32-bbc8df33e42d','Abrotanella linear','cc4ffc75-a609-41aa-aed6-3f1cd666af4f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Abrotanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc528170-9a38-4761-ae32-62786e9cf308','','','a219915d-2f2a-5f4d-8807-18f3ba5cf08e','Megalurus punctatus','',0,0,'a219915d-2f2a-5f4d-8807-18f3ba5cf08e','Megalurus punctatus','a219915d-2f2a-5f4d-8807-18f3ba5cf08e','Megalurus punctatus','686e6d06-e3a2-5fa1-8e06-6825abf22777','Megalurus punctat','344a376a-4599-44ca-bbcf-db166d2fd9e5','Animalia|Chordata|Aves|Passeriformes|Megaluridae|Megalurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc536c08-4031-4a29-acec-8212e43e0a72','','','c8d2cd09-7e36-5d99-bc76-90c8a58a5640','Cavernosa Stidolph','Stidolph',0,0,'de58a1db-6b5d-5de2-bfdf-133e07439e88','Cavernosa','de58a1db-6b5d-5de2-bfdf-133e07439e88','Cavernosa','de58a1db-6b5d-5de2-bfdf-133e07439e88','Cavernosa','cc536c08-4031-4a29-acec-8212e43e0a72','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Melosiraceae|Cavernosa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc544586-e73e-4ec2-ba93-eb85f7645788','','','0ca09b9e-7bc2-5bd8-88c3-72ad42532efd','Cladomeris umbellata (Pers.) Quél.','(Pers.) Quél.',0,0,'78c885b9-2048-55f8-b21e-d977683d6a71','Cladomeris umbellata','78c885b9-2048-55f8-b21e-d977683d6a71','Cladomeris umbellata','1741f40d-9694-5b8c-a5cd-c2476206a11a','Cladomeris umbellat','cc544586-e73e-4ec2-ba93-eb85f7645788','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Cladomeris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc5b0185-3996-47df-bda4-27b671ff646b','','','bf68e30e-2bc9-53f9-8f8c-41e7a7e0d73b','Aleyrodoidea','',0,0,'bf68e30e-2bc9-53f9-8f8c-41e7a7e0d73b','Aleyrodoidea','bf68e30e-2bc9-53f9-8f8c-41e7a7e0d73b','Aleyrodoidea','bf68e30e-2bc9-53f9-8f8c-41e7a7e0d73b','Aleyrodoidea','cc5b0185-3996-47df-bda4-27b671ff646b','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc533bd8-3b25-485b-804f-94f77996cbba','','','144101c1-5af7-5110-88ba-a263b4fbf04d','Plagianthus J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'f9636eaa-403a-5d5b-8e4b-3244f359ad94','Plagianthus','f9636eaa-403a-5d5b-8e4b-3244f359ad94','Plagianthus','f9636eaa-403a-5d5b-8e4b-3244f359ad94','Plagianthus','cc533bd8-3b25-485b-804f-94f77996cbba','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Plagianthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc55a4ef-e5d4-4f99-8380-19df305e2766','','','62828e02-986d-5d77-9686-dfca979d657b','Tichothecium ramalinarum (Linds.) D.Hawksw.','(Linds.) D.Hawksw.',0,0,'36d9ba6a-e62d-5d2d-a712-8bdbff5efdef','Tichothecium ramalinarum','36d9ba6a-e62d-5d2d-a712-8bdbff5efdef','Tichothecium ramalinarum','ddf389d2-ef22-53a2-8893-b967e1535101','Tichothecium ramalinar','4bd75416-ad4f-4d87-bd3c-39547e31e271','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Tichothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc58a615-490d-4fd9-af53-780aa8939b7e','','','c202ddc6-a564-5c9b-9b88-5512f0bcb90f','Puccinia caricis-shepherdiae Davis','Davis',0,0,'779e204c-7b43-5a07-8f51-fef1d9e2f5ad','Puccinia caricis-shepherdiae','779e204c-7b43-5a07-8f51-fef1d9e2f5ad','Puccinia caricis-shepherdiae','240cba0d-d634-5655-9873-c93391d18d08','Puccinia caricis-shepherdi','cc58a615-490d-4fd9-af53-780aa8939b7e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc57e3d3-f35e-497f-a400-7e0ffaa38e44','','','a2f1b6af-6f87-56d6-8872-cc1c8edbce30','Lysiphragma argentaria Salmon, 1948','Salmon, 1948',1948,0,'fd0a798d-47ab-5f91-903b-464f783db312','Lysiphragma argentaria','fd0a798d-47ab-5f91-903b-464f783db312','Lysiphragma argentaria','c9ad7ef7-9134-5bfd-b7e2-493705044ab9','Lysiphragma argentar','cc57e3d3-f35e-497f-a400-7e0ffaa38e44','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Lysiphragma s.l.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc578f3c-cf26-4b2f-af8c-a882397f2782','','','dc17bde7-ff05-5465-83fb-9a4addb10051','Lecidea littoralis C.Knight','C.Knight',0,0,'3f4d634d-13b9-58d0-969d-c671797aadf7','Lecidea littoralis','3f4d634d-13b9-58d0-969d-c671797aadf7','Lecidea littoralis','38ca9d9c-4b87-5f28-84bb-5bb1c1e32c2e','Lecidea littoral','12b69a54-1c55-4535-aa13-fa2319820e0b','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc5a6d48-6556-4cdb-802a-eed793bf3225','','','2ae30ba9-cc6e-5179-9c87-46024ca5963e','Trizocheles spinosus (Henderson, 1888)','(Henderson, 1888)',1888,0,'c085b920-8b4c-5717-8fcc-57ec3c42bfa7','Trizocheles spinosus','c085b920-8b4c-5717-8fcc-57ec3c42bfa7','Trizocheles spinosus','6ee4c3ce-67fb-5346-9d39-faf54ce001cf','Trizocheles spinos','cc5a6d48-6556-4cdb-802a-eed793bf3225','Animalia|Arthropoda|Malacostraca|Decapoda|Pylochelidae|Trizocheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc5c1897-6f52-4a28-99f1-8799447fbae1','','','25c4b45e-4f03-5ad1-b698-6f741d691ed7','Calomyxa Nieuwl.','Nieuwl.',0,0,'0e341c0a-d546-5321-9ea3-267643750356','Calomyxa','0e341c0a-d546-5321-9ea3-267643750356','Calomyxa','0e341c0a-d546-5321-9ea3-267643750356','Calomyxa','cc5c1897-6f52-4a28-99f1-8799447fbae1','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Dianemataceae|Calomyxa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc5f6284-7e69-43e7-bb01-75d09a7eeee0','','','78edb72f-c831-5ad3-83fb-ba31c032c72c','Pseudoperonospora humuli (Miyabe & Takah.) G.W. Wilson','(Miyabe & Takah.) G.W. Wilson',0,0,'01cba6d1-bfea-5245-b8d6-9248948c4f4f','Pseudoperonospora humuli','01cba6d1-bfea-5245-b8d6-9248948c4f4f','Pseudoperonospora humuli','d1980dfc-0c04-5725-aa45-2946d7e75551','Pseudoperonospora humul','cc5f6284-7e69-43e7-bb01-75d09a7eeee0','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Pseudoperonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc645850-5456-463f-b91b-4dbb76c79396','','','34904077-7304-5161-8f5c-e61aac9da299','Dichograptus norvegicus Harris & Thomas, 1940','Harris & Thomas, 1940',1940,0,'a2c04bd3-bdd2-5fe0-95a3-ff6a4f8ad36e','Dichograptus norvegicus','a2c04bd3-bdd2-5fe0-95a3-ff6a4f8ad36e','Dichograptus norvegicus','7050578f-6384-50b8-b715-7ec905c28609','Dichograptus noruegic','cc645850-5456-463f-b91b-4dbb76c79396','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Dichograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc643d9c-aa37-4f47-bcb2-9d2d70215f19','','','4162da76-bf65-59b1-b3ca-b99f4ba8d1f4','Cymbella pseudodelicatula Hustedt','Hustedt',0,0,'e3778cde-1e7c-5838-9cd6-deb9bbcdc924','Cymbella pseudodelicatula','e3778cde-1e7c-5838-9cd6-deb9bbcdc924','Cymbella pseudodelicatula','6f071443-543a-5911-b7ed-da5a4accc6bb','Cymbella pseudodelicatul','cc643d9c-aa37-4f47-bcb2-9d2d70215f19','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc6e4f95-8701-4ebb-abf9-40112815833b','','','9172e596-817b-569a-8e03-1dbff706a7b5','Limnocharidae','',0,0,'9172e596-817b-569a-8e03-1dbff706a7b5','Limnocharidae','9172e596-817b-569a-8e03-1dbff706a7b5','Limnocharidae','9172e596-817b-569a-8e03-1dbff706a7b5','Limnocharidae','cc6e4f95-8701-4ebb-abf9-40112815833b','Animalia|Arthropoda|Arachnida|Trombidiformes|Limnocharidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc6a83ee-7045-4066-b780-08de4f62edad','','','474b240f-2623-5253-b6f8-c48b5d4b61fd','Cheilotrichia Rossi, 1848','Rossi, 1848',1848,0,'c974992d-3f43-53a1-815d-85e68cfa69eb','Cheilotrichia','c974992d-3f43-53a1-815d-85e68cfa69eb','Cheilotrichia','c974992d-3f43-53a1-815d-85e68cfa69eb','Cheilotrichia','cc6a83ee-7045-4066-b780-08de4f62edad','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Cheilotrichia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc69dbaa-09d4-4104-9e3b-50e7c988c476','','','78d2434e-7fad-50c5-8f32-e20ebd7c4058','Xanthoparmelia minutella (Essl.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch','(Essl.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch',0,0,'fd6dadc8-c1be-5f0f-8bc3-9a53bd6b831d','Xanthoparmelia minutella','fd6dadc8-c1be-5f0f-8bc3-9a53bd6b831d','Xanthoparmelia minutella','c787de38-1b06-52c8-8d74-d54efbf9eade','Xanthoparmelia minutell','cc69dbaa-09d4-4104-9e3b-50e7c988c476','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc71b6c3-5a7a-4f6d-8a40-15d6e030e00a','','','1a7f4de5-5a53-5c97-8b4c-319426a4430b','Chaetocnema nitida (Broun, 1880)','(Broun, 1880)',1880,0,'82c3d153-fb7c-5af6-8e35-2bea76e44dfa','Chaetocnema nitida','82c3d153-fb7c-5af6-8e35-2bea76e44dfa','Chaetocnema nitida','25815a91-695d-5f49-8f31-cff15a2d36f2','Chaetocnema nitid','cc71b6c3-5a7a-4f6d-8a40-15d6e030e00a','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Chaetocnema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc70e369-0dc6-429b-9e1d-99242e0e103b','','','6505d65b-6566-57c8-be00-5c7ceec7728f','Subanomalina guadalupensis McCulloch, 1977','McCulloch, 1977',1977,0,'575e7619-8a74-5236-bcc8-f2383357bf24','Subanomalina guadalupensis','575e7619-8a74-5236-bcc8-f2383357bf24','Subanomalina guadalupensis','5cee59d2-a433-5e1e-91ec-f92e2e6483db','Subanomalina guadalupens','cc70e369-0dc6-429b-9e1d-99242e0e103b','Chromista|Foraminifera|Polythalamea|Rotaliida|Nonionidae|Subanomalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc786fdf-cb3f-4ea6-8cd0-ec0f3cb12b2b','','','770a291a-5451-5b3a-afa3-edffcaccb07c','Prothelymna Meyrick, 1882','Meyrick, 1882',1882,0,'b838b26b-9d50-5b63-9aa8-7e2c711774ec','Prothelymna','b838b26b-9d50-5b63-9aa8-7e2c711774ec','Prothelymna','b838b26b-9d50-5b63-9aa8-7e2c711774ec','Prothelymna','cc786fdf-cb3f-4ea6-8cd0-ec0f3cb12b2b','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Prothelymna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc7d127d-200d-4af9-bc3d-049830483d05','','','7fff568e-defc-5db1-9193-6cadcc65198b','Cephaleuros species','',0,0,'032a4540-0810-54d2-af8c-00ce222b7a54','Cephaleuros','032a4540-0810-54d2-af8c-00ce222b7a54','Cephaleuros','032a4540-0810-54d2-af8c-00ce222b7a54','Cephaleuros','','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Cephaleuros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('cc7b2d0c-4762-4838-ac05-28d08f68a2a6','','','5eb25cbc-705f-5c12-a5d9-046cb947747e','Hadracalles','',0,0,'5eb25cbc-705f-5c12-a5d9-046cb947747e','Hadracalles','5eb25cbc-705f-5c12-a5d9-046cb947747e','Hadracalles','5eb25cbc-705f-5c12-a5d9-046cb947747e','Hadracalles','cc7b2d0c-4762-4838-ac05-28d08f68a2a6','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hadracalles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc75bbd3-ab3a-4527-8e7f-a5bbf86c7b42','','','948fefc1-a047-53fc-9a9e-267f05129a6c','Tyromyces pargamenus Fr.','Fr.',0,0,'8581724a-dcda-55cb-8ce0-d87912746568','Tyromyces pargamenus','8581724a-dcda-55cb-8ce0-d87912746568','Tyromyces pargamenus','ad564e28-7e06-5655-9a2b-4667187d7839','Tyromyces pargamen','','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc78dfc9-4bba-42f3-bc1d-22bcf4b4c303','','','fafed23e-03aa-56cc-88c7-f2f496e43127','Orocrambus scoparioides Philpott, 1914','Philpott, 1914',1914,0,'00f0ed34-5ad2-56b2-b43e-c7360f461f4f','Orocrambus scoparioides','00f0ed34-5ad2-56b2-b43e-c7360f461f4f','Orocrambus scoparioides','0024eb23-faf6-5a2c-911a-7502bcfea52f','Orocrambus scoparioid','cc78dfc9-4bba-42f3-bc1d-22bcf4b4c303','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc7fccd0-ea4c-4398-8c46-1bf0391691d5','','','5a653ab7-8190-5bd7-8f74-d38b33a6527c','Brassica oleracea ''Botrytis Group''','',0,0,'a0d18dbe-e105-54fe-baef-5f2b48be63db','Brassica oleracea','a0d18dbe-e105-54fe-baef-5f2b48be63db','Brassica oleracea','7b5d5742-ad5e-5999-bbc2-8104db11bbaa','Brassica olerace','','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('cc80a79f-09bf-4969-848d-a1decfd0d5cf','','','c5041bfc-15d1-591c-a699-6d55e413a8bd','Hymenanthera latifolia var. tasmanica Kirk','Kirk',0,0,'f50607de-eef3-5bf3-a671-2ac5fad5de4c','Hymenanthera latifolia tasmanica','6167c752-3a22-5826-b8f6-9c86f70d5832','Hymenanthera latifolia var. tasmanica','8c37f760-b28e-533b-a63e-b2bf0cb2280e','Hymenanthera latifol tasmanic','206f40c0-8463-49c6-aadc-9e60a3ec7d49','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Hymenanthera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc7dfefd-34c5-445f-a818-c18ce2c4acac','','','4be2204c-44a3-55dc-8f66-78a6eec2ee96','Leptotrema neozelandicum C.W.Dodge','C.W.Dodge',0,0,'fadab969-1948-5c03-8bcf-a676dd318874','Leptotrema neozelandicum','fadab969-1948-5c03-8bcf-a676dd318874','Leptotrema neozelandicum','54cb0424-686a-5225-9818-24dd48ee7b2e','Leptotrema neozelandic','86aacb51-9989-4799-af2e-53dff8e0c21f','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Leptotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc87dc24-b80e-426a-aedb-39812e74c8df','','','891304b9-856a-53db-9eff-830ee4280530','Sceledolichus politus Broun, 1895','Broun, 1895',1895,0,'43c34f7b-8f14-5ba7-adb1-d061a9163d74','Sceledolichus politus','43c34f7b-8f14-5ba7-adb1-d061a9163d74','Sceledolichus politus','83add1bf-cd9c-5654-aaba-b7389a66aefc','Sceledolichus polit','cc87dc24-b80e-426a-aedb-39812e74c8df','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sceledolichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc83c43e-aa5c-4b36-b367-ecf5b2a379af','','','9a16f4a4-6dd1-5939-b405-c9c11440801a','Aspergillus ellipticus Raper & Fennell','Raper & Fennell',0,0,'be4cc565-dd64-531a-9216-701311fe5a39','Aspergillus ellipticus','be4cc565-dd64-531a-9216-701311fe5a39','Aspergillus ellipticus','531be821-1b72-5cc0-bb7c-2bd530c8eddd','Aspergillus elliptic','cc83c43e-aa5c-4b36-b367-ecf5b2a379af','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc88aae1-5f3c-43bb-9729-998f3f2d6efb','','','df3daf0f-3b17-5d09-9f5e-0b25d27d3a6b','Euphrasia wettsteiniana Du Rietz','Du Rietz',0,0,'c6b61e3b-3701-590e-b652-1637f9c35b55','Euphrasia wettsteiniana','c6b61e3b-3701-590e-b652-1637f9c35b55','Euphrasia wettsteiniana','c4414f72-5223-5514-a8f2-8227be972825','Euphrasia wettsteinian','cc88aae1-5f3c-43bb-9729-998f3f2d6efb','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc89c27d-1cbb-4279-b923-b10ff294ef22','','','490ed478-0e44-5795-a980-c1e60982870b','Drosera binata Labill.','Labill.',0,0,'d0214d43-59ad-5541-a33b-53f11392490e','Drosera binata','d0214d43-59ad-5541-a33b-53f11392490e','Drosera binata','89f951c9-2597-5022-b59e-b168bba65007','Drosera binat','cc89c27d-1cbb-4279-b923-b10ff294ef22','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc89b635-4705-414a-9e40-f9bb9be328c0','','','b5b804f3-93a5-57c9-9ec6-7930b76e731c','Buellia alboatra (Hoffm.) Th.Fr.','(Hoffm.) Th.Fr.',0,0,'c615f97d-e1ee-5ac3-be0b-cad10609b804','Buellia alboatra','c615f97d-e1ee-5ac3-be0b-cad10609b804','Buellia alboatra','15d340cb-6977-5793-8f32-1d482317f664','Buellia alboatr','6f42e0eb-0c34-4986-8eb3-c8c10e4e876f','Fungi||Ascomycetes|Lecanorales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc8c8a3b-8b25-4b34-911e-a3ac40f69a27','','','3e0a2b50-d2d2-5243-a970-f8f869158c42','Lecanora pyreniospora var. paupercula Nyl.','Nyl.',0,0,'f6f22b13-f6f9-5631-b3c0-54b569ceb784','Lecanora pyreniospora paupercula','19aeb236-196e-5f87-8a2f-2b8317373787','Lecanora pyreniospora var. paupercula','b307c61d-3582-52e2-aa15-5548ca4f0aaa','Lecanora pyreniospor paupercul','af8ffcb0-934c-470c-8a88-36d3d8f15184','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc8de8d6-6084-4348-a96a-754a53abcb3f','','','f14741aa-bc99-5f35-a18d-e6c142dc20ec','Puccinia pelargonii-zonalis Doidge','Doidge',0,0,'27a0b56f-efed-5de5-8835-b37295239b0f','Puccinia pelargonii-zonalis','27a0b56f-efed-5de5-8835-b37295239b0f','Puccinia pelargonii-zonalis','c12f5296-e23c-541a-bc3d-2f1627a0fb71','Puccinia pelargonii-zonal','cc8de8d6-6084-4348-a96a-754a53abcb3f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cac5bd93-91b3-45f5-a0eb-1a303c01f74c','','','777b6396-e833-526c-acd8-71571b572d23','Globomycetaceae Letcher','Letcher',0,0,'82ff729a-956c-5f30-a2a2-bfdb8049741f','Globomycetaceae','82ff729a-956c-5f30-a2a2-bfdb8049741f','Globomycetaceae','82ff729a-956c-5f30-a2a2-bfdb8049741f','Globomycetaceae','cac5bd93-91b3-45f5-a0eb-1a303c01f74c','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Globomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc8dad9d-ac10-45b8-b174-e8bef17020e8','','','b1a212ce-91dc-51f8-86ea-6a59be5aff04','Placopsis centrifuga D.J.Galloway','D.J.Galloway',0,0,'e99a1106-3767-5f20-91f0-2baf5f66501c','Placopsis centrifuga','e99a1106-3767-5f20-91f0-2baf5f66501c','Placopsis centrifuga','4c605bfc-40a3-5737-abfd-58641d6ce890','Placopsis centrifug','cc8dad9d-ac10-45b8-b174-e8bef17020e8','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cac5465f-dc55-4709-9aa8-3adcb6f84f9c','','','d61e036a-436b-52f2-abb5-a7ff4d0f56f9','Pseudoisograptus aggestus (Harris, 1933)','(Harris, 1933)',1933,0,'07a3367e-a527-5390-86ee-1fae386ce4d0','Pseudoisograptus aggestus','07a3367e-a527-5390-86ee-1fae386ce4d0','Pseudoisograptus aggestus','d030e420-8e8a-5e4a-9ee7-33b6087e5f39','Pseudoisograptus aggest','cac5465f-dc55-4709-9aa8-3adcb6f84f9c','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|Pseudoisograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc8fabfb-a712-41c6-9b96-7ab48a81860a','','','09026cb6-b00a-590b-9b21-09ba25fa9ee2','Enhydrosoma','',0,0,'09026cb6-b00a-590b-9b21-09ba25fa9ee2','Enhydrosoma','09026cb6-b00a-590b-9b21-09ba25fa9ee2','Enhydrosoma','09026cb6-b00a-590b-9b21-09ba25fa9ee2','Enhydrosoma','cc8fabfb-a712-41c6-9b96-7ab48a81860a','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Cletodidae|Enhydrosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc90d35f-a5b6-49b8-946d-b677ee188755','','','62f92bb3-11fb-56df-ae5f-578f864ae76b','Penicillium paraherquei S. Abe ex G. Sm.','S. Abe ex G. Sm.',0,0,'c08bd1ad-d6ff-584c-8265-e6fa4a7c06f2','Penicillium paraherquei','c08bd1ad-d6ff-584c-8265-e6fa4a7c06f2','Penicillium paraherquei','bf335682-33e7-5535-a3a9-17dc0600fa41','Penicillium paraherque','cc90d35f-a5b6-49b8-946d-b677ee188755','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('caccd5a3-cbc9-42f5-9eec-146bfc89d6c7','','','f10a517d-be4e-5553-88c8-c93aaf387338','Cheilosia urbana (Meigen, 1822)','(Meigen, 1822)',1822,0,'2f42176d-a783-5a23-859a-e42d4c23f70d','Cheilosia urbana','2f42176d-a783-5a23-859a-e42d4c23f70d','Cheilosia urbana','3a8f639e-380e-59ea-86a0-3481282b2b36','Cheilosia urban','caccd5a3-cbc9-42f5-9eec-146bfc89d6c7','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Cheilosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cacd14d9-dcee-4239-918f-8537224535b6','','','90389a01-ef02-55b3-b7d2-8ec61a1dcf63','Impatiens textorii Miq.','Miq.',0,0,'48a501df-e7ed-50de-bff6-b99367814ea3','Impatiens textorii','48a501df-e7ed-50de-bff6-b99367814ea3','Impatiens textorii','a5455892-d087-54cb-b350-f092f5150255','Impatiens textor','cacd14d9-dcee-4239-918f-8537224535b6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Balsaminaceae|Impatiens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cacb6a99-7ec3-4ad9-8f20-c6c46c887b23','','','a13fa859-e1ea-5a0a-bf3c-5b5302791659','Mycocaliciaceae Alf. Schmidt','Alf. Schmidt',0,0,'5dd8ab35-7bff-51bb-be91-08c579f8338a','Mycocaliciaceae','5dd8ab35-7bff-51bb-be91-08c579f8338a','Mycocaliciaceae','5dd8ab35-7bff-51bb-be91-08c579f8338a','Mycocaliciaceae','cacb6a99-7ec3-4ad9-8f20-c6c46c887b23','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('cad1d20e-44d9-433d-8bf9-1495260773ec','','','9a1efe9f-2d79-591e-9dbc-b2fe5774d08f','Pygmea ciliolata var. fiordensis Ashwin','Ashwin',0,0,'37b7bd3a-e054-5f8f-8870-812bba46bb5b','Pygmea ciliolata fiordensis','79ad9f52-1aba-5dd6-859e-797f19d660b3','Pygmea ciliolata var. fiordensis','d12a2449-e84b-5f47-b5ae-b55de5447be1','Pygmea ciliolat fiordens','be2aab01-d97a-4501-8225-acd51a54085b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Pygmea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cad43210-07af-4dd0-85b6-73ffea657677','','','a5e327d5-4ee2-5e48-a704-59f00f7f173b','Maxillaria Ruiz & Pav.','Ruiz & Pav.',0,0,'9f0ff33f-8f9d-5163-8fa0-a0f8e74bc2b6','Maxillaria','9f0ff33f-8f9d-5163-8fa0-a0f8e74bc2b6','Maxillaria','9f0ff33f-8f9d-5163-8fa0-a0f8e74bc2b6','Maxillaria','cad43210-07af-4dd0-85b6-73ffea657677','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Maxillaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cad6fcc7-c84b-48c8-8612-9b239aedfc62','','','d8cd66e7-149c-50de-acb0-4dd03fabfb3b','Mahonia aquifolium (Pursh) Nutt.','(Pursh) Nutt.',0,0,'c36cd2eb-837b-58a6-8219-b7ba583a85ab','Mahonia aquifolium','c36cd2eb-837b-58a6-8219-b7ba583a85ab','Mahonia aquifolium','e637ea4a-4a76-5564-98cc-799ea8186287','Mahonia aquifoli','123fc20b-a2c0-45f2-9914-0b10d4595fbf','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Mahonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cad1b62a-0c8a-43cf-a7c7-c490d5feaa28','','','68f79c09-d5a8-57c2-b51c-8427b995a562','Leptoecia oxyrhincha (Kucheruk, 1978)','(Kucheruk, 1978)',1978,0,'e6878596-b6a1-5df4-b51d-96e995d96697','Leptoecia oxyrhincha','e6878596-b6a1-5df4-b51d-96e995d96697','Leptoecia oxyrhincha','ed286259-5bf0-53cc-81d4-49e1e8232bf6','Leptoecia oxyrhinch','cad1b62a-0c8a-43cf-a7c7-c490d5feaa28','Animalia|Annelida|Polychaeta|Eunicida|Onuphidae|Leptoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cad27a18-caad-40f1-ae89-e3a2f9f7a58f','','','3dc00125-4c13-51f6-adc0-f82298438a26','Euciodes','',0,0,'3dc00125-4c13-51f6-adc0-f82298438a26','Euciodes','3dc00125-4c13-51f6-adc0-f82298438a26','Euciodes','3dc00125-4c13-51f6-adc0-f82298438a26','Euciodes','cad27a18-caad-40f1-ae89-e3a2f9f7a58f','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Euciodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cad15737-f82a-4fbf-bfd6-b643a0b53c05','','','325a126f-0950-5df4-98cc-732f1eb910ce','Xymene aucklandicus (E.A. Smith, 1902)','(E.A. Smith, 1902)',1902,0,'cd56613e-19ac-52e5-8715-f512376963a0','Xymene aucklandicus','cd56613e-19ac-52e5-8715-f512376963a0','Xymene aucklandicus','3f536541-7544-5bdb-8f29-53f55f177c64','Xymene aucklandic','cad15737-f82a-4fbf-bfd6-b643a0b53c05','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Xymene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cade9a6b-4bdf-4726-9d92-16b23c404968','','','ec428c55-25ab-5d93-a7af-c6d27f0fa819','Inophloeus longicornis Broun, 1904','Broun, 1904',1904,0,'604d7672-111f-5946-908f-7d49f7f5726a','Inophloeus longicornis','604d7672-111f-5946-908f-7d49f7f5726a','Inophloeus longicornis','181b9647-bf33-5878-8f59-cdadc41b43a7','Inophloeus longicorn','cade9a6b-4bdf-4726-9d92-16b23c404968','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cadd62ee-d251-4074-b0be-3fec6005a0d5','','','99d59a17-d2a5-52ee-970f-0a64fc654b30','Ceratosporella stipitata (Goid.) S. Hughes','(Goid.) S. Hughes',0,0,'1972edbf-add0-5ec0-9a38-3b849fc6224b','Ceratosporella stipitata','1972edbf-add0-5ec0-9a38-3b849fc6224b','Ceratosporella stipitata','31fa3703-ff1e-578a-a7c2-0f5a5bdc333f','Ceratosporella stipitat','cadd62ee-d251-4074-b0be-3fec6005a0d5','Fungi|Ascomycota||||Ceratosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caddff12-895a-45fb-a6d2-aeb57ea174d7','','','6f8c0f97-03d2-589d-ab2b-05b909e8c7dc','Xestoleberis species Hornibrook, 1952','',0,0,'eaaa464c-dec8-57bd-8f44-a664ea447526','Xestoleberis','eaaa464c-dec8-57bd-8f44-a664ea447526','Xestoleberis','eaaa464c-dec8-57bd-8f44-a664ea447526','Xestoleberis','caddff12-895a-45fb-a6d2-aeb57ea174d7','Animalia|Arthropoda|Ostracoda|Podocopida|Xestoleberididae|Xestoleberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cadc26f4-3433-4f4c-9347-8f0f0f22062d','','','b82572b6-0e72-5d09-ab31-249931c707e6','Heterias','',0,0,'b82572b6-0e72-5d09-ab31-249931c707e6','Heterias','b82572b6-0e72-5d09-ab31-249931c707e6','Heterias','b82572b6-0e72-5d09-ab31-249931c707e6','Heterias','cadc26f4-3433-4f4c-9347-8f0f0f22062d','Animalia|Arthropoda|Malacostraca|Isopoda|Janiridae|Heterias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cad949ed-6d73-4b28-85ae-afb7735ab034','','','38bf0512-82f5-59bc-a91d-9dd54384416f','Alternanthera denticulata R.Br.','R.Br.',0,0,'d80ccaab-9279-536a-a712-4e56099abecb','Alternanthera denticulata','d80ccaab-9279-536a-a712-4e56099abecb','Alternanthera denticulata','ca2c52e1-d774-5ed5-beeb-c65877573c09','Alternanthera denticulat','cad949ed-6d73-4b28-85ae-afb7735ab034','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Alternanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cad7a41d-dace-4275-a9c8-bd285692c6e4','','','4e7fbf92-8535-5eb7-adb2-1c218b41b872','Puccinia asterum F. Kern','F. Kern',0,0,'6da58f90-53ac-5b8f-822f-82059ee90652','Puccinia asterum','6da58f90-53ac-5b8f-822f-82059ee90652','Puccinia asterum','1e7d98da-d04b-5523-8dc7-d0941a0b9767','Puccinia aster','cad7a41d-dace-4275-a9c8-bd285692c6e4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cae08c48-063d-4ee4-8512-33898b5fd72d','','','410d3501-4e25-5fad-a875-95e776bc3ed1','Lissomphalia','',0,0,'410d3501-4e25-5fad-a875-95e776bc3ed1','Lissomphalia','410d3501-4e25-5fad-a875-95e776bc3ed1','Lissomphalia','410d3501-4e25-5fad-a875-95e776bc3ed1','Lissomphalia','cae08c48-063d-4ee4-8512-33898b5fd72d','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lissomphalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cae721d3-04d1-4001-af08-039f90778e3b','','','0de1764f-e272-50d4-b3a1-2e3504d8090b','Thaxterogaster urbiculus (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'a3faa34e-ac5d-5bf5-9fa7-61ba3a066514','Thaxterogaster urbiculus','a3faa34e-ac5d-5bf5-9fa7-61ba3a066514','Thaxterogaster urbiculus','6526e8f4-1cee-55ca-a389-f328ca49001b','Thaxterogaster urbicul','cae721d3-04d1-4001-af08-039f90778e3b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cae22698-90c4-450f-a142-f0f8bef6f40b','','','8a7df92e-2b02-5453-a810-4a05cdf1b943','Cheilymenia subhirsuta (Schumach.) Boud.','(Schumach.) Boud.',0,0,'a22d3732-1fbc-5e84-83d1-3a29a22781b6','Cheilymenia subhirsuta','a22d3732-1fbc-5e84-83d1-3a29a22781b6','Cheilymenia subhirsuta','d2db9a85-4619-5116-9241-d11f633d4dd5','Cheilymenia subhirsut','cae22698-90c4-450f-a142-f0f8bef6f40b','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Cheilymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caebb222-6551-4060-a115-01478c32976c','','','c51eddaa-d659-5d84-9826-7237ac22f968','Exaireta hoheria Miller, 1917','Miller, 1917',1917,0,'b441529d-f756-50b0-9cdf-55a1b849637c','Exaireta hoheria','b441529d-f756-50b0-9cdf-55a1b849637c','Exaireta hoheria','30bcbf01-63fa-56fc-a091-ff063930ef20','Exaireta hoher','91b55092-709d-4714-9b7e-09e79b8a391f','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Exaireta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('caebce89-5942-422f-bbf9-48b9f1968b81','','','d3203d4c-4879-5867-89a2-163c7d1b4aee','Orcularia elixii Kalb & Giralt','Kalb & Giralt',0,0,'7f9dd716-dd5b-5ccf-8589-dd046fcee64b','Orcularia elixii','7f9dd716-dd5b-5ccf-8589-dd046fcee64b','Orcularia elixii','81bca561-5ab9-5a68-94a3-b2de077886eb','Orcularia elix','caebce89-5942-422f-bbf9-48b9f1968b81','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Orcularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cae8670c-abbe-4e07-aef3-be399817cfdf','','','87711795-e857-5938-8259-7d02556d26ec','Anisotome enysii (Kirk) Laing','(Kirk) Laing',0,0,'584eca72-a74a-57ed-8a58-c5ac5cc352c1','Anisotome enysii','584eca72-a74a-57ed-8a58-c5ac5cc352c1','Anisotome enysii','39d744be-5353-58ae-9f4b-664308c3a0b1','Anisotome enys','c6416bb0-97ff-4f3e-9b9b-a2795373746f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caea4859-e98a-4010-a174-daf37efea9ec','','','e816a7be-646d-5dda-bbaf-e745ac260e59','Calliotropis species 5 (NZOI S152)','',0,0,'5ffe5af8-03f5-5c0e-ac88-3df464b1a65b','Calliotropis','5ffe5af8-03f5-5c0e-ac88-3df464b1a65b','Calliotropis','5ffe5af8-03f5-5c0e-ac88-3df464b1a65b','Calliotropis','caea4859-e98a-4010-a174-daf37efea9ec','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Calliotropis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('caebd4df-59c6-43ed-89b7-f457acefe607','','','b18acf7f-8a61-52dd-b1e5-3b93ee98efce','Phyllocoptes coprosmae Lamb, 1952','Lamb, 1952',1952,0,'d1f0d255-ff16-54ab-add5-0a310ad1f9dc','Phyllocoptes coprosmae','d1f0d255-ff16-54ab-add5-0a310ad1f9dc','Phyllocoptes coprosmae','49092397-e051-5080-81be-404133eb0408','Phyllocoptes coprosm','caebd4df-59c6-43ed-89b7-f457acefe607','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Phyllocoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('caf01956-c610-4128-aae7-216f7b564343','','','787d1091-c6ec-52c3-a243-ee7b4fa9133d','Echinodontiaceae Donk','Donk',0,0,'1ae26845-2808-5468-9fd1-cee4ce975bd3','Echinodontiaceae','1ae26845-2808-5468-9fd1-cee4ce975bd3','Echinodontiaceae','1ae26845-2808-5468-9fd1-cee4ce975bd3','Echinodontiaceae','caf01956-c610-4128-aae7-216f7b564343','Fungi|Basidiomycota|Agaricomycetes|Russulales|Echinodontiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('caf31838-32d1-40ce-b525-1f25b47d09ff','','','c841b83a-c9c4-5d25-abbc-d1d97bd446a4','Howickia Richards, 1973','Richards, 1973',1973,0,'7a4339cc-f6c9-5c40-ac63-b2801d49e82c','Howickia','7a4339cc-f6c9-5c40-ac63-b2801d49e82c','Howickia','7a4339cc-f6c9-5c40-ac63-b2801d49e82c','Howickia','caf31838-32d1-40ce-b525-1f25b47d09ff','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Howickia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('caf0bd16-2a77-43b3-aa8d-5cbe241c51d9','','','c4acd6c2-d246-56e6-884b-b4d20f671874','Cordyceps parasitica (Willd.) Henn.','(Willd.) Henn.',0,0,'6796a9a9-4270-571c-b76a-aaa3149a39d3','Cordyceps parasitica','6796a9a9-4270-571c-b76a-aaa3149a39d3','Cordyceps parasitica','3f2c10d2-dfb0-5966-bd4d-1ad8ee1e5f25','Cordyceps parasitic','643d4dff-ba90-4857-b96a-6ef733e4f0b3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caf54a32-ca7c-4a73-b772-35abb96bdb70','','','cf1d1830-a033-5014-9868-4b210171a5ac','Echinacea angustifolia DC.','DC.',0,0,'be183683-ef3f-52f2-b7a6-0ad7d68638b4','Echinacea angustifolia','be183683-ef3f-52f2-b7a6-0ad7d68638b4','Echinacea angustifolia','515ca51f-07cb-5e78-91da-21465d9e5270','Echinacea angustifol','caf54a32-ca7c-4a73-b772-35abb96bdb70','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Echinacea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caf875e0-f9c9-4bb3-b273-4bb1f70c80b0','','','ec8a6957-4c96-5df2-996f-de99b378bfce','Epuraea signata Broun, 1880','Broun, 1880',1880,0,'649c7c69-5e81-5478-b27e-e3cf3cfec216','Epuraea signata','649c7c69-5e81-5478-b27e-e3cf3cfec216','Epuraea signata','4cc45320-21a9-54ec-8c02-7481735c870a','Epuraea signat','caf875e0-f9c9-4bb3-b273-4bb1f70c80b0','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Epuraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('caf71c15-7f43-44a2-b63c-c939e270d821','','','3369a3dc-46fc-53bd-a4c3-2050ce5928e9','Monocentris','',0,0,'3369a3dc-46fc-53bd-a4c3-2050ce5928e9','Monocentris','3369a3dc-46fc-53bd-a4c3-2050ce5928e9','Monocentris','3369a3dc-46fc-53bd-a4c3-2050ce5928e9','Monocentris','caf71c15-7f43-44a2-b63c-c939e270d821','Animalia|Chordata|Actinopterygii|Beryciformes|Monocentrididae|Monocentris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cafb0351-a35c-4955-a9b0-bdbe2d9fefbd','','','afbe5870-4c2e-51d0-abf3-14723c181318','Calliergidium austrostramineum (Müll.Hal.) E.B.Bartram','(Müll.Hal.) E.B.Bartram',0,0,'8cd5d1b9-2a5e-543b-8c5c-e70f3ec6e27c','Calliergidium austrostramineum','8cd5d1b9-2a5e-543b-8c5c-e70f3ec6e27c','Calliergidium austrostramineum','a90e6bbc-7269-5801-b9ff-d65c9d0b193b','Calliergidium austrostramine','93bd1bd4-2a8a-4339-a6bb-9937b9d29cd2','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Calliergidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caff05b7-2236-4e2e-a57f-12bed5ba93bd','','','54e8f3c0-71a9-5f0e-bfde-3414a1b7380c','Petalochilus alatus (R.Br.) D.L.Jones & M.A.Clem.','(R.Br.) D.L.Jones & M.A.Clem.',0,0,'aeda06bd-3950-5b97-86b5-9d4767e651ed','Petalochilus alatus','aeda06bd-3950-5b97-86b5-9d4767e651ed','Petalochilus alatus','35ced70c-4334-5b70-8c67-b6dbed24674d','Petalochilus alat','78954ac8-405e-47f6-8aee-6d33ed731cf9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Petalochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caff4cb5-2ee1-4146-ab8f-dc819f1b422f','','','bca48657-eb21-5d70-a738-94d9967beb57','Tripiloppia traegardhi Hammer, 1968','Hammer, 1968',1968,0,'8ff529f6-4748-50e0-949f-c96351944dab','Tripiloppia traegardhi','8ff529f6-4748-50e0-949f-c96351944dab','Tripiloppia traegardhi','f2a6aef1-4b7f-5573-90e7-ea68d1214a49','Tripiloppia traegardh','caff4cb5-2ee1-4146-ab8f-dc819f1b422f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Tripiloppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb0940f3-a6a3-4648-b8a0-2a3da116e56c','','','0598f76b-8776-571f-8313-f73549050bdc','Archidiales Limpr.','Limpr.',0,0,'4e6228ca-1480-5776-a9d6-f71941addddf','Archidiales','4e6228ca-1480-5776-a9d6-f71941addddf','Archidiales','4e6228ca-1480-5776-a9d6-f71941addddf','Archidiales','cb0940f3-a6a3-4648-b8a0-2a3da116e56c','Plantae||Bryopsida|Archidiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb00e9af-5edc-44b3-923a-26884322294d','','','e235628f-3b75-54ac-bfb9-59714a6140cb','Isolepis caligenis (V.J.Cook) Soják','(V.J.Cook) Soják',0,0,'a5be7eb3-459a-5c02-90f0-720c6862726c','Isolepis caligenis','a5be7eb3-459a-5c02-90f0-720c6862726c','Isolepis caligenis','0d2fbc01-5274-5b80-88ec-4e3280992e61','Isolepis caligen','cb00e9af-5edc-44b3-923a-26884322294d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cba6ec5d-42d3-406a-95fa-2323b5684764','','','ed679be8-c511-5317-8829-d40fe6a4ddd8','Startes Broun, 1886','Broun, 1886',1886,0,'e6354cb8-65b8-5db3-b0c0-de9257d7e8eb','Startes','e6354cb8-65b8-5db3-b0c0-de9257d7e8eb','Startes','e6354cb8-65b8-5db3-b0c0-de9257d7e8eb','Startes','cba6ec5d-42d3-406a-95fa-2323b5684764','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Startes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb109371-ce4b-4886-9f0a-2583c1099caa','','','08fc06b8-6b58-5b38-96ef-01c3d338dc4f','Hirsutella Pat.','Pat.',0,0,'1772dfdb-d4d4-5be9-9f3f-3db43fcd5c2a','Hirsutella','1772dfdb-d4d4-5be9-9f3f-3db43fcd5c2a','Hirsutella','1772dfdb-d4d4-5be9-9f3f-3db43fcd5c2a','Hirsutella','cb109371-ce4b-4886-9f0a-2583c1099caa','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Hirsutella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cba3f569-1112-401a-8d21-73ef70d6b5a6','','','f34b4930-d74d-5752-8118-512608b141e2','Xylaria digitata (L.) Grev.','(L.) Grev.',0,0,'796a8d1a-01b9-582c-ac3a-0216c12c0e70','Xylaria digitata','796a8d1a-01b9-582c-ac3a-0216c12c0e70','Xylaria digitata','48b4263a-6aff-5197-877f-1c77c6213e8e','Xylaria digitat','cba3f569-1112-401a-8d21-73ef70d6b5a6','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cba59193-ad78-43b0-9fbc-9a460d5f1e97','','','7de92cb9-ba87-5e26-b5d7-426d1cc6275f','Pycnogonum anovigerum Clark, 1956','Clark, 1956',1956,0,'3ade6111-5ac8-5540-afad-0a9931f9850c','Pycnogonum anovigerum','3ade6111-5ac8-5540-afad-0a9931f9850c','Pycnogonum anovigerum','b1e7f239-f259-568b-8fb2-178fdc2b0b3b','Pycnogonum anouiger','cba59193-ad78-43b0-9fbc-9a460d5f1e97','Animalia|Arthropoda|Pycnogonida|Pantopoda|Pycnogonidae|Pycnogonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cba7de38-d0f4-48d0-bd30-abe6a127c524','','','280fce9f-dc32-598d-ab70-2110f2a8207b','Omphalina wellingtonensis G. Stev.','G. Stev.',0,0,'f0ecef9f-76c4-54d4-a09f-ecb550107994','Omphalina wellingtonensis','f0ecef9f-76c4-54d4-a09f-ecb550107994','Omphalina wellingtonensis','191c2ca9-0728-54f5-bbb6-6a66f8bf2882','Omphalina wellingtonens','cba7de38-d0f4-48d0-bd30-abe6a127c524','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Omphalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbad213d-1a61-4327-9414-6706900e31ac','','','a514cfd2-7e18-5fd7-a08e-9448870943d7','Protea odorata Thunb.','Thunb.',0,0,'eed30782-dd5a-5566-b7aa-bf03199663e8','Protea odorata','eed30782-dd5a-5566-b7aa-bf03199663e8','Protea odorata','99f3060f-276a-5dc2-af66-bc91b1b8b4ed','Protea odorat','cbad213d-1a61-4327-9414-6706900e31ac','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbaacacd-e5c6-447d-8a76-62168e93653e','','','49cd163f-5c98-57c8-bfca-719b5c565f92','Leptospora caudata Fuckel','Fuckel',0,0,'b9b27ace-1834-5caa-8757-4699e902d831','Leptospora caudata','b9b27ace-1834-5caa-8757-4699e902d831','Leptospora caudata','ddb41860-d87e-51a8-93db-d0f31ce3b94a','Leptospora caudat','e4939fc4-fe07-4f9b-8b09-d611df2acb0c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Leptospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbae6d1f-eb6b-4f07-b413-49f1b2b4e73e','','','48decc60-ce7a-5310-ba78-0a082551adc4','Dracaena obtecta Graham','Graham',0,0,'5ece692c-f9f0-5caa-8496-4a6606d0e981','Dracaena obtecta','5ece692c-f9f0-5caa-8496-4a6606d0e981','Dracaena obtecta','928cbc98-3528-5a8d-8a7a-fa0ba0bf07f2','Dracaena obtect','7dafc61e-af4a-4f7d-b11e-706d2519a085','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dracaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cba9f9b4-dae7-4ec9-97cc-ef7335c14570','','','cc95c7f3-e6e1-5070-b804-1327cbe1ca54','Polystictus catervatus sensu Massee','',0,0,'04c12d81-d969-5106-81fc-e211b2bf1752','Polystictus catervatus','04c12d81-d969-5106-81fc-e211b2bf1752','Polystictus catervatus','50e5f0f5-104e-577d-8d96-6fd5814b4b66','Polystictus cateruat','cec6c87d-47bb-44e0-96de-e27d3a7bd630','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('cbbb079a-cd00-4837-8567-2346da7bcfdc','','','d27ead70-3311-5b5e-9e57-90501394b6e2','Macropiper melchior Sykes','Sykes',0,0,'cdc8f2b3-99c2-518d-abf0-a158113702f3','Macropiper melchior','cdc8f2b3-99c2-518d-abf0-a158113702f3','Macropiper melchior','cdc8f2b3-99c2-518d-abf0-a158113702f3','Macropiper melchior','fa5c82bb-1642-4b2d-b1df-ae97ece4dadf','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Macropiper','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbb100a0-dbae-4fdb-a8a1-2c7690205a4a','','','4c97be80-2596-56f3-923c-65e79ddf1e49','Encyonopsis Krammer','Krammer',0,0,'69453bef-ed0b-58b4-b7db-25be3b6465d6','Encyonopsis','69453bef-ed0b-58b4-b7db-25be3b6465d6','Encyonopsis','69453bef-ed0b-58b4-b7db-25be3b6465d6','Encyonopsis','cbb100a0-dbae-4fdb-a8a1-2c7690205a4a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Encyonopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbb2cb42-813a-4c73-8682-a8b4ac8e0427','','','6e2583cc-e3e5-51bd-9238-65dc76959e9b','Tetrasporopsis','',0,0,'6e2583cc-e3e5-51bd-9238-65dc76959e9b','Tetrasporopsis','6e2583cc-e3e5-51bd-9238-65dc76959e9b','Tetrasporopsis','6e2583cc-e3e5-51bd-9238-65dc76959e9b','Tetrasporopsis','cbb2cb42-813a-4c73-8682-a8b4ac8e0427','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Paraphysomonadaceae|Tetrasporopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbbaf46b-94f5-4732-9b39-884e95a13434','','','fcab6bcd-da6d-53a3-9286-788e01c6d864','Scytonema mirabile (Dillwyn) Bornet','(Dillwyn) Bornet',0,0,'94ab436e-9c1f-5bc2-a1d1-917502f96d70','Scytonema mirabile','94ab436e-9c1f-5bc2-a1d1-917502f96d70','Scytonema mirabile','67bdd624-89c7-5cbb-8760-ec434d8fa680','Scytonema mirabil','cbbaf46b-94f5-4732-9b39-884e95a13434','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Scytonemataceae|Scytonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbbe5020-1931-4253-a479-5281c520c79c','','','49ba70ee-2341-5e87-bba6-d2491acb8ab5','Kapanga festiva Forster, 1970','Forster, 1970',1970,0,'4185a0b5-319d-55a3-9770-7640f19e94be','Kapanga festiva','4185a0b5-319d-55a3-9770-7640f19e94be','Kapanga festiva','26085e0a-3ecf-5c50-9144-6f49e493ff93','Kapanga festiu','cbbe5020-1931-4253-a479-5281c520c79c','Animalia|Arthropoda|Arachnida|Araneae|Hahniidae|Kapanga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbc4722e-aa0e-4200-81e3-02423c3883a5','','','a18065b7-9fb1-5819-a3ab-edc641d3df5a','Acanthodoris mollicella Abraham, 1877','Abraham, 1877',1877,0,'1122bccb-dea0-5397-86a6-bd943cb0eed7','Acanthodoris mollicella','1122bccb-dea0-5397-86a6-bd943cb0eed7','Acanthodoris mollicella','0946ad1e-a5bd-5a97-a2bb-9648dbc4a03b','Acanthodoris mollicell','cbc4722e-aa0e-4200-81e3-02423c3883a5','Animalia|Mollusca|Gastropoda|Nudibranchia|Onchidorididae|Acanthodoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbbeaf3f-ddac-4a8d-a967-bf7f846bc92a','','','05c86750-ea2a-52ac-8f28-305b19a247ab','Cimex norwegicus Gmelin, 1790','Gmelin, 1790',1790,0,'2b102a85-f804-5aab-9858-732282125c73','Cimex norwegicus','2b102a85-f804-5aab-9858-732282125c73','Cimex norwegicus','011b92fb-aab0-5157-ab34-89605707e9b7','Cimex norwegic','72458edf-97a8-461f-946b-6d29206f9a5e','Animalia|Arthropoda|Insecta|Hemiptera|Cimicidae|Cimex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbc9dee6-6372-4f32-b9ee-67e3c9e9a569','','','d113d614-3c30-5fa9-a37c-c9fd549c934d','Anchomenus sandageri Broun, 1882','Broun, 1882',1882,0,'805ee149-aa64-5783-b778-c01a3c1bedba','Anchomenus sandageri','805ee149-aa64-5783-b778-c01a3c1bedba','Anchomenus sandageri','1d5f6e30-2168-5546-9c84-4ce5882191e1','Anchomenus sandager','ebabc2f3-ef68-4c92-8026-daa50afba5f9','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anchomenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbc6e6cb-d050-4a7a-abde-af9bf21ab5ff','','','5c3be53e-2f78-5bcd-a1b4-b590abc4e1e8','Tethya diploderma Schmidt, 1870','Schmidt, 1870',1870,0,'d7003fdd-8565-57c7-bf3d-b2a9dad737ae','Tethya diploderma','d7003fdd-8565-57c7-bf3d-b2a9dad737ae','Tethya diploderma','c50df377-d86c-56c2-87aa-4ea7bde09692','Tethya diploderm','cbc6e6cb-d050-4a7a-abde-af9bf21ab5ff','Animalia|Porifera|Demospongiae|Hadromerida|Tethyidae|Tethya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbd3ac9d-44ce-4a49-ae72-076823eafd62','','','1e02ed65-c899-5abe-9ebe-81fb0e1595a5','Macrobiotus montanus Murray, 1910','Murray, 1910',1910,0,'07d1fe83-3490-5e90-8225-3bcfbf8fa48a','Macrobiotus montanus','07d1fe83-3490-5e90-8225-3bcfbf8fa48a','Macrobiotus montanus','fc85e7ee-392b-5eb2-a136-88626e6521a4','Macrobiotus montan','cbd3ac9d-44ce-4a49-ae72-076823eafd62','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Macrobiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbd0dbf6-e3f7-4c94-a176-478cdd3e7bde','','','ec221a04-9ee8-541b-974e-8f7f789ed110','Pinus laricio var. caramanica Loudon','Loudon',0,0,'4cbff643-7c10-5eab-a4cd-53b67ba068e8','Pinus laricio caramanica','c75b346c-125d-5e03-ad20-31c98bb2fce0','Pinus laricio var. caramanica','2d617097-e725-5965-b451-ec4ec8eb7665','Pinus larici caramanic','4a267659-9b64-4dea-bc0c-b3b4857d9eff','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbd3788f-21c0-4f71-aeb4-679864a57ba5','','','0633c7b9-3bbe-5e30-ae4b-24ca549f7b8b','Desmodesmus armatus (Chodat) E.H. Hegew.','(Chodat) E.H. Hegew.',0,0,'0ca1199e-d922-5438-9831-581883eae437','Desmodesmus armatus','0ca1199e-d922-5438-9831-581883eae437','Desmodesmus armatus','ec715955-d385-57c6-b621-b184703904cb','Desmodesmus armat','cbd3788f-21c0-4f71-aeb4-679864a57ba5','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Desmodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbcbed2f-7538-4970-818c-e2c8b11c772a','','','829df30d-ee08-5be0-a4d2-eb96b306cfc4','Rhipidura fuliginosa fuliginosa (Sparrman)','(Sparrman)',0,0,'f6dbbb1d-cc14-50d1-813c-bb4f5153c62e','Rhipidura fuliginosa fuliginosa','f6dbbb1d-cc14-50d1-813c-bb4f5153c62e','Rhipidura fuliginosa fuliginosa','41032eae-9250-549d-8806-84c9c07cb87a','Rhipidura fuliginos fuliginos','cbcbed2f-7538-4970-818c-e2c8b11c772a','Animalia|Chordata|Aves|Passeriformes|Rhipiduridae|Rhipidura','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbd7c7c0-a9af-470e-84f7-351c8fe72948','','','508770c5-92a0-5337-8534-a1fd12453a37','Agaricus melleus Vahl','Vahl',0,0,'6ad40551-530c-5f4a-b06f-88f73e059854','Agaricus melleus','6ad40551-530c-5f4a-b06f-88f73e059854','Agaricus melleus','d54cc0f7-6020-577d-8e88-8d1fba472314','Agaricus melle','a7954bf4-1a94-4c19-974d-a3835ddc6f7a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbd538c6-a54f-4411-abd3-63e92b1947a5','','','eed2e9d7-c48e-50e9-98a5-24aa78f40df9','Parmelina Hale','Hale',0,0,'a554f765-d066-5c48-999b-a7f8bcf469f6','Parmelina','a554f765-d066-5c48-999b-a7f8bcf469f6','Parmelina','a554f765-d066-5c48-999b-a7f8bcf469f6','Parmelina','cbd538c6-a54f-4411-abd3-63e92b1947a5','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Parmelina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbd9bfa3-a82c-44be-bfd6-6026b3050474','','','3c62858d-ebdb-5717-af3d-86b069a68552','Bryoria indonesica (P.M. Jørg.) Brodo & D. Hawksw.','(P.M. Jørg.) Brodo & D. Hawksw.',0,0,'b686075b-1e80-505c-a699-4187f8629e7e','Bryoria indonesica','b686075b-1e80-505c-a699-4187f8629e7e','Bryoria indonesica','b4449c77-5328-555a-92d2-a4d00735b139','Bryoria indonesic','cbd9bfa3-a82c-44be-bfd6-6026b3050474','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Bryoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbdc0a49-798d-46a9-8583-893e312423f4','','','448d4246-11c8-5c8e-be2b-b190d1f9a1e1','Streptococcus mitis Andrewes and Horder, 1906','Andrewes and Horder, 1906',1906,0,'bd1c110c-631d-57b0-a50c-85bbb1598e8e','Streptococcus mitis','bd1c110c-631d-57b0-a50c-85bbb1598e8e','Streptococcus mitis','96870f64-46e7-589a-a30e-76362630665f','Streptococcus mit','cbdc0a49-798d-46a9-8583-893e312423f4','Bacteria|Bacillota|Bacilli|Lactobacillales|Streptococcaceae|Streptococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('cbdaac36-63cc-457d-8034-db8501b59b8e','','','f2f390e2-99f8-5d81-a117-ca72640993ed','Hygrophorus eburneus (Bull.) Fr.','(Bull.) Fr.',0,0,'f6fdbac2-62ee-5128-8e5c-61eae5965b44','Hygrophorus eburneus','f6fdbac2-62ee-5128-8e5c-61eae5965b44','Hygrophorus eburneus','de4fcb46-1eba-5175-9af9-6f63f57d7ee6','Hygrophorus eburne','cbdaac36-63cc-457d-8034-db8501b59b8e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbdf23a8-4a66-4b4b-aa3a-37075db1af02','','','ffdfe991-c2c6-5f14-b61e-a476e376cc5b','Cosmiodiscus elegans Greville','Greville',0,0,'227d9be5-ee87-54b2-8cb1-83ffc74613ac','Cosmiodiscus elegans','227d9be5-ee87-54b2-8cb1-83ffc74613ac','Cosmiodiscus elegans','227d9be5-ee87-54b2-8cb1-83ffc74613ac','Cosmiodiscus elegans','cbdf23a8-4a66-4b4b-aa3a-37075db1af02','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Coscinodiscaceae|Cosmiodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbe285d5-d70a-48e6-b360-67685277ae31','','','522a6962-ac10-58cf-bcf6-336295e633cd','Megasporaceae','',0,0,'522a6962-ac10-58cf-bcf6-336295e633cd','Megasporaceae','522a6962-ac10-58cf-bcf6-336295e633cd','Megasporaceae','522a6962-ac10-58cf-bcf6-336295e633cd','Megasporaceae','cbe285d5-d70a-48e6-b360-67685277ae31','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Megasporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbe0424e-e20a-4836-b874-9ab5d4943434','','','5676355b-ac6e-5567-9b85-6ff0373906c6','Cortinarius largus Fr.','Fr.',0,0,'a9dd15ef-781f-53b3-a415-7c14c113b77d','Cortinarius largus','a9dd15ef-781f-53b3-a415-7c14c113b77d','Cortinarius largus','400c46a9-0337-5f0a-a2f2-a3e737005b7b','Cortinarius larg','0a850b41-00a7-4d22-a3ef-c83dd27a1c86','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbe5a035-7e15-4e40-b987-0002bc3365c6','','','bbdc46b4-4770-5684-8afb-a4169086d71e','Botryobasidium chilense Hol.-Jech.','Hol.-Jech.',0,0,'12de3ef8-7c65-5ea8-8c18-df0bbf6b7942','Botryobasidium chilense','12de3ef8-7c65-5ea8-8c18-df0bbf6b7942','Botryobasidium chilense','1418c25c-4067-5296-9e3c-4ff8b8d5451c','Botryobasidium chilens','cbe5a035-7e15-4e40-b987-0002bc3365c6','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Botryobasidiaceae|Botryobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbede990-66f9-463f-8567-610ea695a01b','','','075c6940-714c-5bd0-830d-9d4ddc6f986d','Phaeophyscia Moberg','Moberg',0,0,'a31c4138-641f-52f2-b52a-4cfb19b89c49','Phaeophyscia','a31c4138-641f-52f2-b52a-4cfb19b89c49','Phaeophyscia','a31c4138-641f-52f2-b52a-4cfb19b89c49','Phaeophyscia','cbede990-66f9-463f-8567-610ea695a01b','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Phaeophyscia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbe79d07-c849-4949-b4e0-5c81210c3774','','','7cd630a2-cec0-5be3-aaf3-ee5eafd2864f','Porphyrosiphon notarisii Kütz. ex Gomont','Kütz. ex Gomont',0,0,'8e797eeb-b3fe-5656-9285-83b0f0140a61','Porphyrosiphon notarisii','8e797eeb-b3fe-5656-9285-83b0f0140a61','Porphyrosiphon notarisii','0a1efe77-da43-5f08-8d03-7a6757bb614f','Porphyrosiphon notaris','cbe79d07-c849-4949-b4e0-5c81210c3774','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Porphyrosiphon','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('cbee9595-3134-4653-adf2-bb5d57d27ce3','','','eaeaaaee-b3ae-5195-9d97-021d1836fc0a','Pholiota lenta (Pers.) Singer','(Pers.) Singer',0,0,'b970b00c-e61f-549e-afdf-4c1f37e4f79d','Pholiota lenta','b970b00c-e61f-549e-afdf-4c1f37e4f79d','Pholiota lenta','3eac2b22-4f6a-5b81-a4c8-2d106679cc27','Pholiota lent','cbee9595-3134-4653-adf2-bb5d57d27ce3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbf58e21-ccb4-4a6b-ab55-1a49d21079cc','','','c5858c05-753f-5b7c-8134-21cfe1fe8127','Clitocybe cerussata Fr.','Fr.',0,0,'338b3ced-198a-50b7-accc-f367bb362f35','Clitocybe cerussata','338b3ced-198a-50b7-accc-f367bb362f35','Clitocybe cerussata','785afe97-0cd6-50d3-b9af-f3a8e0516dbf','Clitocybe cerussat','bf76bd0b-8a86-4acd-ad55-c452dabed65f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbf80f3d-083a-4917-bada-27a4eacb7dc4','','','1fa81ef4-a6e3-565b-aac5-1fff5f1dd396','Colletotrichum dematium f. spinaciae (Ellis & Halst.) Arx','(Ellis & Halst.) Arx',0,0,'f786f48c-239c-5b10-8392-7e9a1122b9a0','Colletotrichum dematium spinaciae','a4289d50-08e1-53cc-8054-a496d53b840f','Colletotrichum dematium f. spinaciae','4a708789-cea6-5fbe-a757-98ae4796ffbf','Colletotrichum demati spinaci','0e13ba44-5028-4a6a-a138-085bfce82562','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbf56735-f6ad-40de-8e81-4333bd2ef6f0','','','8a291dea-da82-5a4a-8911-1ff57e1f1b9a','Neolimnia obscura (Hutton, 1901)','(Hutton, 1901)',1901,0,'f77fee8f-cd7f-5a78-b24e-fdb7afb2e064','Neolimnia obscura','f77fee8f-cd7f-5a78-b24e-fdb7afb2e064','Neolimnia obscura','f0a9360f-e5d3-5ef9-bb1f-5d8508224498','Neolimnia obscur','cbf56735-f6ad-40de-8e81-4333bd2ef6f0','Animalia|Arthropoda|Insecta|Diptera|Sciomyzidae|Neolimnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbf1af22-47d8-4a44-9bb0-57530c60c8bf','','','5aaced01-5af7-5994-9cb7-f70c526d6ae9','Aoteapsyche tipua (McFarlane, 1964)','(McFarlane, 1964)',1964,0,'1df4dba4-1c37-5e07-92d8-5b69e2f65608','Aoteapsyche tipua','1df4dba4-1c37-5e07-92d8-5b69e2f65608','Aoteapsyche tipua','1c7649df-c875-5ad7-8f90-a6a791d3f18b','Aoteapsyche tipu','cbf1af22-47d8-4a44-9bb0-57530c60c8bf','Animalia|Arthropoda|Insecta|Trichoptera|Hydropsychidae|Aoteapsyche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca74ec4c-04db-40d6-aef2-0cb4f04b85f7','','','0dd3c776-5bfc-57b1-a29f-31ed296928fb','Lanzia echinophila (Bull.) Korf','(Bull.) Korf',0,0,'e5eb7e88-279b-58c7-a165-d4f0eb941764','Lanzia echinophila','e5eb7e88-279b-58c7-a165-d4f0eb941764','Lanzia echinophila','162f9f7a-3942-5a2b-baab-75b844663793','Lanzia echinophil','ca74ec4c-04db-40d6-aef2-0cb4f04b85f7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Lanzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbf88726-0243-4b5c-bdde-4a1b0b5506af','','','9f2c2e8f-aeae-5b02-a756-097dd01a77da','Mississippina omuraensis Shuto, 1953','Shuto, 1953',1953,0,'e1ec3687-db1d-5158-80ae-ff07bed67349','Mississippina omuraensis','e1ec3687-db1d-5158-80ae-ff07bed67349','Mississippina omuraensis','26ec6048-157b-58d8-a70f-13911e0ef72b','Mississippina omuraens','cbf88726-0243-4b5c-bdde-4a1b0b5506af','Chromista|Foraminifera|Polythalamea|Rotaliida|Mississippinidae|Mississippina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca74711e-73fb-4f1e-875e-bd2a74be861d','','','d0a3d946-f788-5162-ba79-97f2bbc40bf8','Graphania morosa (Butler, 1880)','(Butler, 1880)',1880,0,'e32a16e3-3661-5027-8bec-32a4c91f5e46','Graphania morosa','e32a16e3-3661-5027-8bec-32a4c91f5e46','Graphania morosa','cacfffc0-f8b5-5022-a997-f1dc28bcdd61','Graphania moros','ca74711e-73fb-4f1e-875e-bd2a74be861d','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca77babe-983f-4f7d-941d-14d6985b8929','','','79b853f5-7215-5a5a-9637-333789ad6c42','Candida pintolopesii (Uden) S.A. Mey. & Yarrow','(Uden) S.A. Mey. & Yarrow',0,0,'8a6076cf-5329-5b53-9911-13470d156277','Candida pintolopesii','8a6076cf-5329-5b53-9911-13470d156277','Candida pintolopesii','c203b023-621e-5467-8e62-e6f1dfe93ae0','Candida pintolopes','8aade5da-3c62-438f-acb4-5ee99ae33328','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca797bca-709f-4f45-b84a-c41ba67899be','','','bf9c7454-2221-5584-b3cf-45c9fedf006a','Monhystera vulgaris de Man, 1880','de Man, 1880',1880,0,'4df5b423-4231-5cff-a39a-fb6bcf1989f9','Monhystera vulgaris','4df5b423-4231-5cff-a39a-fb6bcf1989f9','Monhystera vulgaris','2ccd9985-0c54-5a69-bde1-2abd91a294db','Monhystera uulgar','ca797bca-709f-4f45-b84a-c41ba67899be','Animalia|Nematoda|Adenophorea|Monhysterida|Monhysteridae|Monhystera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca7e2924-0a2b-4bbc-8d91-0162da2a6400','','','ad62c1ce-c86a-5a4a-bbbc-9b0cf895eed1','Leonurus sibiricus L.','L.',0,0,'bbac607b-c954-5439-9988-fea38f56dd02','Leonurus sibiricus','bbac607b-c954-5439-9988-fea38f56dd02','Leonurus sibiricus','69b8e904-7bb1-5ac1-bcad-1523082de7b1','Leonurus sibiric','ca7e2924-0a2b-4bbc-8d91-0162da2a6400','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Leonurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca82fea6-f967-4b5d-a88b-78d551c68d2a','','','268e1ac6-fa33-577f-b296-520103fd70f5','Zolodinus','',0,0,'268e1ac6-fa33-577f-b296-520103fd70f5','Zolodinus','268e1ac6-fa33-577f-b296-520103fd70f5','Zolodinus','268e1ac6-fa33-577f-b296-520103fd70f5','Zolodinus','ca82fea6-f967-4b5d-a88b-78d551c68d2a','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Zolodinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca8120e7-7301-4346-9979-78a5e713fa9e','','','3d60cad1-a688-5b2f-8ef3-0baccd7ad35f','Larix russica (Endl.) Sabine ex Trautv.','(Endl.) Sabine ex Trautv.',0,0,'4c3ddc25-6d18-52d2-8849-87f2345c5209','Larix russica','4c3ddc25-6d18-52d2-8849-87f2345c5209','Larix russica','daf6642e-5fb0-581e-843a-d0f94353dde6','Larix russic','7d0ae98a-bfe5-4dfc-bad0-6e7e1190915a','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Larix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ca7f1c0c-5612-4885-9a1c-796b88163d21','','','fbdd0e55-5993-5061-8b7e-cfaa5321785b','Nannorrhops H.Wendl.','H.Wendl.',0,0,'15b193ca-a13f-543f-8ccc-b407d77ab2e8','Nannorrhops','15b193ca-a13f-543f-8ccc-b407d77ab2e8','Nannorrhops','15b193ca-a13f-543f-8ccc-b407d77ab2e8','Nannorrhops','ca7f1c0c-5612-4885-9a1c-796b88163d21','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Nannorrhops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca811bcb-25b8-419f-943c-95734474bc4b','','','c1ef7bf1-4b9b-54b3-8296-9cae43413dcc','Uncinia Pers.','Pers.',0,0,'53ac9e60-2d03-55a6-9006-fc3c0ecbd138','Uncinia','53ac9e60-2d03-55a6-9006-fc3c0ecbd138','Uncinia','53ac9e60-2d03-55a6-9006-fc3c0ecbd138','Uncinia','3110b816-b121-4998-af0d-09f3a8f0389c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca8c54f1-c099-4675-88db-028abdf0fd65','','','0b07349e-59ad-57ae-8547-160e35748d2a','Lobelia anceps L.f.','L.f.',0,0,'ea739c62-f024-5bcf-8e01-0b4289a7d02f','Lobelia anceps','ea739c62-f024-5bcf-8e01-0b4289a7d02f','Lobelia anceps','ea739c62-f024-5bcf-8e01-0b4289a7d02f','Lobelia anceps','ca8c54f1-c099-4675-88db-028abdf0fd65','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca898284-1a2c-46fe-9d5b-0cabb8c5d04b','','','44a59f60-fb66-52c0-90e5-ffb951a01694','Amanita mumura G.S. Ridl.','G.S. Ridl.',0,0,'28383eea-0507-5340-8c68-be82d326f368','Amanita mumura','28383eea-0507-5340-8c68-be82d326f368','Amanita mumura','165f63f6-4882-5d6e-94c5-7d18ff75457c','Amanita mumur','ca898284-1a2c-46fe-9d5b-0cabb8c5d04b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca8bf6a0-0356-491a-b5b8-706f37582b78','','','46a0c6cd-1ded-57c9-a384-6874989f5e04','Collaria elegans (Racib.) Dhillon & Nann.-Bremek. ex Ing','(Racib.) Dhillon & Nann.-Bremek. ex Ing',0,0,'9360b066-d4c6-5ee9-a460-66989ca33626','Collaria elegans','9360b066-d4c6-5ee9-a460-66989ca33626','Collaria elegans','9360b066-d4c6-5ee9-a460-66989ca33626','Collaria elegans','757b040d-eca4-4d09-a099-5b5b5ad288aa','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Lamprodermataceae|Collaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ca8f2322-480b-4a1b-b27b-25cc2814e75e','','','c2babaea-1846-548c-9176-74a0dc544683','Potamogetonaceae Bercht. & J.Presl','Bercht. & J.Presl',0,0,'a9cadbae-9a0b-5c3b-b155-1b2c0e742e38','Potamogetonaceae','a9cadbae-9a0b-5c3b-b155-1b2c0e742e38','Potamogetonaceae','a9cadbae-9a0b-5c3b-b155-1b2c0e742e38','Potamogetonaceae','ca8f2322-480b-4a1b-b27b-25cc2814e75e','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Potamogetonaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca8cee31-fd6c-473f-a1c1-f4751b73488c','','','7b557c7e-ca25-58a1-9e88-37ed17289173','Iphioninae Genus indeterminate species','Genus',0,0,'6f0121f3-8678-5dce-becf-6743949a25e3','Iphioninae','6f0121f3-8678-5dce-becf-6743949a25e3','Iphioninae','6f0121f3-8678-5dce-becf-6743949a25e3','Iphioninae','','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ca9384e9-59d0-4516-a236-680d54656059','','','888247dd-4d7a-5f1d-8e98-08db870be236','Oreogetonidae','',0,0,'888247dd-4d7a-5f1d-8e98-08db870be236','Oreogetonidae','888247dd-4d7a-5f1d-8e98-08db870be236','Oreogetonidae','888247dd-4d7a-5f1d-8e98-08db870be236','Oreogetonidae','ca9384e9-59d0-4516-a236-680d54656059','Animalia|Arthropoda|Insecta|Diptera|Oreogetonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca9643e2-9afc-48e2-bc43-7627186648fb','','','05405205-aa89-5033-a6ac-597458ff7c3f','Nasturtium armoracia (L.) Fr.','(L.) Fr.',0,0,'c19da58f-c6c1-5a91-a531-d5c26d701948','Nasturtium armoracia','c19da58f-c6c1-5a91-a531-d5c26d701948','Nasturtium armoracia','a58fc1a8-b0ea-5053-bf3e-016d21c4677c','Nasturtium armorac','d8364e86-a86c-473e-a27a-ceb692b1f2a3','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Nasturtium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca95da78-6611-412e-a6a8-eb0073b95647','','','ec32d4ad-5e7b-5a57-b6e4-170b4e7bf168','Klopstockia interrupta H.Karst.','H.Karst.',0,0,'d00a9cc9-ff24-5257-a13e-57f79b14b70b','Klopstockia interrupta','d00a9cc9-ff24-5257-a13e-57f79b14b70b','Klopstockia interrupta','91fe805e-e72d-5f3a-90c3-809f16b6cdf7','Klopstockia interrupt','ff434045-831d-4005-a895-f3e54ef312a1','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Klopstockia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca93e293-8ec8-44ad-bc5c-9c0415922700','','','37fcc251-e98a-571d-82e8-f911c36d9c0c','Coleopuccinia simplex Dietel','Dietel',0,0,'795f56cd-a2b9-5bf6-b7e1-709405c4f33c','Coleopuccinia simplex','795f56cd-a2b9-5bf6-b7e1-709405c4f33c','Coleopuccinia simplex','795f56cd-a2b9-5bf6-b7e1-709405c4f33c','Coleopuccinia simplex','6e101d81-ac5e-4b8b-ab81-0ed33c331772','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Coleopuccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca99eb95-31ac-4934-b9ba-92bf45b2fac9','','','3887a26e-75f1-5ca2-9593-de942490ad16','Odontionella','',0,0,'3887a26e-75f1-5ca2-9593-de942490ad16','Odontionella','3887a26e-75f1-5ca2-9593-de942490ad16','Odontionella','3887a26e-75f1-5ca2-9593-de942490ad16','Odontionella','ca99eb95-31ac-4934-b9ba-92bf45b2fac9','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Foveolariidae|Odontionella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca9bc3ed-5c50-4d7b-b8ad-96983fd73db5','','','a299d382-fb89-5893-a932-44447bb92eac','Gelsemium sempervirens (L.) J.St.-Hil.','(L.) J.St.-Hil.',0,0,'cf92ba9d-17de-5433-b6d5-482893dfa11d','Gelsemium sempervirens','cf92ba9d-17de-5433-b6d5-482893dfa11d','Gelsemium sempervirens','7cdb3916-ad1b-5f5c-a3e4-84fb52fcb844','Gelsemium semperuirens','ca9bc3ed-5c50-4d7b-b8ad-96983fd73db5','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gelsemiaceae|Gelsemium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca99bc9c-04b8-4a0c-bbf6-e7eb8f79f49c','','','352c5842-7aac-5448-a343-598d6d30025d','Globosphaeria D.Hawksw.','D.Hawksw.',0,0,'47e7cc1d-be90-5919-b91b-a4aa177dc965','Globosphaeria','47e7cc1d-be90-5919-b91b-a4aa177dc965','Globosphaeria','47e7cc1d-be90-5919-b91b-a4aa177dc965','Globosphaeria','ca99bc9c-04b8-4a0c-bbf6-e7eb8f79f49c','Fungi|Ascomycota|Sordariomycetes|Sordariales||Globosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca9cb94f-f384-416a-93d8-ca158aa37189','','','67207534-0cf5-5882-ba03-d6ad1a320445','Celmisia walkeri Kirk','Kirk',0,0,'89992fd2-d403-5f91-852c-25941fe0fd31','Celmisia walkeri','89992fd2-d403-5f91-852c-25941fe0fd31','Celmisia walkeri','1ffba5c1-3c23-5c56-b5b3-decc9bf74677','Celmisia walker','ca9cb94f-f384-416a-93d8-ca158aa37189','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caa7b671-0489-4916-8eee-266681559ad3','','','dabad4ac-ff06-590a-944d-72e798cc1318','Montagnea haussknechtii Rabenh.','Rabenh.',0,0,'28212c80-0eea-5ef6-8079-a78389071ca2','Montagnea haussknechtii','28212c80-0eea-5ef6-8079-a78389071ca2','Montagnea haussknechtii','173f9b70-4fed-54cd-93b7-a562efee547c','Montagnea haussknecht','caa7b671-0489-4916-8eee-266681559ad3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Montagnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caa71aee-fcbe-4788-8b70-39660445067e','','','d2d1156f-4aba-5e77-a335-525d3416d753','Erebiola Fereday, 1879','Fereday, 1879',1879,0,'56301578-74c4-5672-b449-f84096a7e8b2','Erebiola','56301578-74c4-5672-b449-f84096a7e8b2','Erebiola','56301578-74c4-5672-b449-f84096a7e8b2','Erebiola','caa71aee-fcbe-4788-8b70-39660445067e','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Erebiola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('caa4e2a4-b861-4073-acc2-6dc0ec30ce8f','','','1c2cf664-8ac2-5cfe-83f8-7270e2271ad8','Cosmarium capitulum Roy & Bisset','Roy & Bisset',0,0,'6a64fca0-05a1-5f8d-b4e1-670ccc23142d','Cosmarium capitulum','6a64fca0-05a1-5f8d-b4e1-670ccc23142d','Cosmarium capitulum','f2a2cfc2-95c7-5750-9d26-1bfea285bdd8','Cosmarium capitul','caa4e2a4-b861-4073-acc2-6dc0ec30ce8f','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caa5af10-0b6e-447a-a72b-e2770686e142','','','f17b0766-07fb-5807-8d64-c91b3220a616','Aglaophenia subspiralis Vervoort & Watson, 2003','Vervoort & Watson, 2003',2003,0,'e3a91b45-6617-541d-a2af-2dc5c3e26e0d','Aglaophenia subspiralis','e3a91b45-6617-541d-a2af-2dc5c3e26e0d','Aglaophenia subspiralis','4e1107e8-f152-586e-855e-d99e55b18144','Aglaophenia subspiral','caa5af10-0b6e-447a-a72b-e2770686e142','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Aglaophenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cab2c65e-3092-4cad-a0c1-28adaac35e5b','','','363f1851-1b41-552c-9580-8ed18bd4c97f','Duseniella genuflexa (Müll.Hal.) Broth.','(Müll.Hal.) Broth.',0,0,'93da634e-d0c8-59ce-a9e6-903e6a57d7c8','Duseniella genuflexa','93da634e-d0c8-59ce-a9e6-903e6a57d7c8','Duseniella genuflexa','eb98d37f-4d3c-5194-8d84-e03be2399ceb','Duseniella genuflex','aed8358c-8ec3-4e4e-95f8-8ec267982e45','Plantae||Bryatae|||Duseniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caaf893d-55f2-4b3f-b80e-6d0a82183678','','','b764ce75-aafb-5bb8-a870-6165686da527','Paronellides','',0,0,'b764ce75-aafb-5bb8-a870-6165686da527','Paronellides','b764ce75-aafb-5bb8-a870-6165686da527','Paronellides','b764ce75-aafb-5bb8-a870-6165686da527','Paronellides','caaf893d-55f2-4b3f-b80e-6d0a82183678','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Paronellides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('caac924b-7979-4fbb-81f7-67cfcd5a4e47','','','4a6b7755-7c08-5f40-bb9f-f96c8263ae83','Chionochloa rigida (Raoul) Zotov subsp. rigida','',0,0,'1b156fa4-8bfe-5412-bc9d-f1be0acf0176','Chionochloa rigida rigida','afff95ea-4d78-5d40-8d5d-a709e1240790','Chionochloa rigida subsp. rigida','d1d1a147-e4fa-5541-87f2-e0a90500e674','Chionochloa rigid rigid','caac924b-7979-4fbb-81f7-67cfcd5a4e47','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('cab90e16-afb1-4151-8209-30040a133a41','','','a98b3697-5504-5119-a39a-32fbb2da677c','Gnaphalium adhaerens Colenso','Colenso',0,0,'e249bc23-2f38-5c3b-9c8d-a1b200e8fab1','Gnaphalium adhaerens','e249bc23-2f38-5c3b-9c8d-a1b200e8fab1','Gnaphalium adhaerens','e249bc23-2f38-5c3b-9c8d-a1b200e8fab1','Gnaphalium adhaerens','e5e0792f-2d68-4a7d-9132-18d0c853fa2a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cab6baca-7b5a-4eb6-adfc-36c4b351dcb6','','','03b30ce5-b38b-5f68-abe8-1139380ba7de','Drosophila Fallén, 1823','Fallén, 1823',1823,0,'b87b7ecc-4836-5619-8b2f-b083e4830c82','Drosophila','b87b7ecc-4836-5619-8b2f-b083e4830c82','Drosophila','b87b7ecc-4836-5619-8b2f-b083e4830c82','Drosophila','cab6baca-7b5a-4eb6-adfc-36c4b351dcb6','Animalia|Arthropoda|Insecta|Diptera|Drosophilidae|Drosophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cab6de1e-1886-49ee-9940-3b727e6dcc51','','','e63627e9-bb19-5657-8718-0506b8d11f14','Recluzia rollandiana Petit de la Saussaye, 1853','Petit de la Saussaye, 1853',1853,0,'6dc3a3e6-7712-5051-beac-74ffa1850645','Recluzia rollandiana','6dc3a3e6-7712-5051-beac-74ffa1850645','Recluzia rollandiana','66b432fb-cb37-56dd-8c8e-fdab5c164a53','Recluzia rollandian','cab6de1e-1886-49ee-9940-3b727e6dcc51','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Janthinidae|Recluzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cab788f6-2bff-4806-a58e-b1bf93a97ca1','','','9e94243f-c824-5b0b-bdec-04430a346a0a','Cortinarius hemitrichus (Pers.) Fr.','(Pers.) Fr.',0,0,'9fd7665f-7623-5afc-86e7-7657f17fbba0','Cortinarius hemitrichus','9fd7665f-7623-5afc-86e7-7657f17fbba0','Cortinarius hemitrichus','62697cd5-2100-598a-b2cb-4fe1f2652db3','Cortinarius hemitrich','cab788f6-2bff-4806-a58e-b1bf93a97ca1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cab58f1d-0035-4aa6-a3e4-edc857a4d98f','','','6cc4fb2a-100a-56ff-adc2-171cd46060ad','Leucospermum parile (Knight) Sweet','(Knight) Sweet',0,0,'a5355c07-bcba-5b82-879f-9ef2914be1ab','Leucospermum parile','a5355c07-bcba-5b82-879f-9ef2914be1ab','Leucospermum parile','9b85528b-b1f8-5014-890a-6087b4a58083','Leucospermum paril','cab58f1d-0035-4aa6-a3e4-edc857a4d98f','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cabb3da3-e355-4461-aafb-b24fe188706e','','','2bce39d7-1842-5af1-af58-393481545c9e','Oesophagodontus','',0,0,'2bce39d7-1842-5af1-af58-393481545c9e','Oesophagodontus','2bce39d7-1842-5af1-af58-393481545c9e','Oesophagodontus','2bce39d7-1842-5af1-af58-393481545c9e','Oesophagodontus','cabb3da3-e355-4461-aafb-b24fe188706e','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|Oesophagodontus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cabc54c6-df32-4711-b1fb-636712fdfc58','','','2a41b2f2-67d1-5c52-b71e-f630fc7fedc0','Psoroma durietzii P.James & Henssen','P.James & Henssen',0,0,'95ed3de4-ecff-58b3-a7fd-2443e7dce9ed','Psoroma durietzii','95ed3de4-ecff-58b3-a7fd-2443e7dce9ed','Psoroma durietzii','d765ce9f-b258-5fe7-bac6-50804852c9e1','Psoroma durietz','5e5696bd-7b16-4f61-88da-ca5df7f5612c','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cabc03b4-3475-4bff-8746-f51d9c736648','','','4e34e140-1308-54d8-8fc6-8c13098d5788','Drepanomonas','',0,0,'4e34e140-1308-54d8-8fc6-8c13098d5788','Drepanomonas','4e34e140-1308-54d8-8fc6-8c13098d5788','Drepanomonas','4e34e140-1308-54d8-8fc6-8c13098d5788','Drepanomonas','cabc03b4-3475-4bff-8746-f51d9c736648','Chromista|Ciliophora|Nassophorea|Microthoracida|Microthoracidae|Drepanomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cac48f5f-d956-49e1-8f90-20b660b9e775','','','1d3b0569-c4da-5f0e-8c33-784406a2b4af','Pisorisporiales Réblová & J. Fourn.','Réblová & J. Fourn.',0,0,'99795b1b-928c-54e7-9f02-431b26a32082','Pisorisporiales','99795b1b-928c-54e7-9f02-431b26a32082','Pisorisporiales','99795b1b-928c-54e7-9f02-431b26a32082','Pisorisporiales','cac48f5f-d956-49e1-8f90-20b660b9e775','Fungi|Ascomycota|Sordariomycetes|Pisorisporiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb5eec9a-5adc-4be0-8001-3cd65f0cc234','','','c5df2c1d-34cd-519a-85c1-d31dbff76d60','Glyptapanteles demeter (Wilkinson, 1934)','(Wilkinson, 1934)',1934,0,'add2337b-c1f6-5915-9eab-57934e6fbe7c','Glyptapanteles demeter','add2337b-c1f6-5915-9eab-57934e6fbe7c','Glyptapanteles demeter','add2337b-c1f6-5915-9eab-57934e6fbe7c','Glyptapanteles demeter','cb5eec9a-5adc-4be0-8001-3cd65f0cc234','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Glyptapanteles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb5f4972-7b79-4ac0-9bee-f38f3aa15742','','','cd2104a6-5fc2-5ed0-a530-19e0fe8ad7a1','Dendroseris macrophylla D.Don','D.Don',0,0,'f58892a7-b5b6-5465-916c-2c661be2a465','Dendroseris macrophylla','f58892a7-b5b6-5465-916c-2c661be2a465','Dendroseris macrophylla','9fef01c8-41a2-59cf-b674-0d5bc52361fc','Dendroseris macrophyll','cb5f4972-7b79-4ac0-9bee-f38f3aa15742','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dendroseris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb6600ad-2b56-4910-9678-4a9d686fcbd0','','','bdd241cb-2dbd-59e5-ab03-6aa57d54f6ca','Allocinopus Broun, 1903','Broun, 1903',1903,0,'b5d59ed1-87cc-5d1d-b286-ebf1ce776c32','Allocinopus','b5d59ed1-87cc-5d1d-b286-ebf1ce776c32','Allocinopus','b5d59ed1-87cc-5d1d-b286-ebf1ce776c32','Allocinopus','cb6600ad-2b56-4910-9678-4a9d686fcbd0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Allocinopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb628466-df09-4f86-82f4-192e10299f6f','','','d11f8375-add7-5381-92d1-0c30a3005261','Eutypa armeniacae Hansf. & M.V. Carter','Hansf. & M.V. Carter',0,0,'e4fb0b7f-4990-5154-90a8-0e08110901bd','Eutypa armeniacae','e4fb0b7f-4990-5154-90a8-0e08110901bd','Eutypa armeniacae','cd33d6af-74f4-5736-b4ae-937e6430440b','Eutypa armeniac','d514311f-2f59-4362-a60b-14ba3e26d909','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Eutypa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb643c71-df81-4040-bc8d-d570c3179c08','','','1918176e-d2d7-549b-9537-4710cc99b888','Medicago polymorpha var. nigra L.','L.',0,0,'cd55f7ed-e550-5e7a-b774-64aaeb8a3357','Medicago polymorpha nigra','35b23ae3-f134-5be0-85c3-2d1899881d58','Medicago polymorpha var. nigra','965db4e1-3506-5a01-8feb-de6506f3f171','Medicago polymorph nigr','bca22d90-2e6d-4a5f-ace5-e8950657f602','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Medicago','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb666632-a500-44ec-9915-2fe98c1734cf','','','5d13f2a5-3312-536a-84e8-0e3885acbda3','Bicosoecaceae','',0,0,'5d13f2a5-3312-536a-84e8-0e3885acbda3','Bicosoecaceae','5d13f2a5-3312-536a-84e8-0e3885acbda3','Bicosoecaceae','5d13f2a5-3312-536a-84e8-0e3885acbda3','Bicosoecaceae','cb666632-a500-44ec-9915-2fe98c1734cf','Chromista|Ochrophyta|Chrysophyceae|Bicosoecales|Bicosoecaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb638edb-d4de-458b-a9ff-f78aeba73753','','','3f91b211-f58e-5eda-830d-fbf5bbd9bbad','Phormium tenax ''Ngutunui''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','cb638edb-d4de-458b-a9ff-f78aeba73753','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('cb6ca5dc-e7d4-4ff4-8328-35dfaab5d820','','','0136ee50-6b16-5a53-a147-1958fd478cb7','Bitoma guttata Broun, 1886','Broun, 1886',1886,0,'0e16acd0-aef3-534e-84a9-0e22c8ec7f22','Bitoma guttata','0e16acd0-aef3-534e-84a9-0e22c8ec7f22','Bitoma guttata','75e1c0c3-28ae-58ba-87e8-eed384159294','Bitoma guttat','cb6ca5dc-e7d4-4ff4-8328-35dfaab5d820','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb6a853e-bf40-4625-9492-a87ac3b4b2ba','','','332577d0-ce36-5daa-bc70-5a2135e0a770','Dillwynella','',0,0,'332577d0-ce36-5daa-bc70-5a2135e0a770','Dillwynella','332577d0-ce36-5daa-bc70-5a2135e0a770','Dillwynella','332577d0-ce36-5daa-bc70-5a2135e0a770','Dillwynella','cb6a853e-bf40-4625-9492-a87ac3b4b2ba','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Dillwynella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb6651ff-2805-42be-b02d-9c61eebe0e53','','','7635de85-e333-5459-9b45-b612d154c69a','Xyloma acerinum Pers.','Pers.',0,0,'50f5ec8a-c02b-5b72-b4a3-af4b90c4c3b5','Xyloma acerinum','50f5ec8a-c02b-5b72-b4a3-af4b90c4c3b5','Xyloma acerinum','40005642-2868-53bf-a6f6-d3521f647e65','Xyloma acerin','28dfd078-e657-4854-bcc7-618614a655f9','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Xyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb676bb6-49a7-404c-8213-bbc3bced96cc','','','67685ab6-76dd-5b2e-bf05-1050ce852b8f','Cladius grandis (Serville, 1923)','(Serville, 1923)',1923,0,'ebebc524-4354-552e-872b-3d86d9aa7a64','Cladius grandis','ebebc524-4354-552e-872b-3d86d9aa7a64','Cladius grandis','21a12ac9-c3f6-5dcd-a42e-b98f9f279436','Cladius grand','cb676bb6-49a7-404c-8213-bbc3bced96cc','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Cladius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb687ed8-5335-4d92-b1e5-dfa8318494cd','','','679134c9-f5bf-5963-913f-0b21ac4f5d52','Haplomitrium gibbsiae (Steph.) R.M.Schust.','(Steph.) R.M.Schust.',0,0,'17556314-e111-5056-a2ba-f111741cb2ae','Haplomitrium gibbsiae','17556314-e111-5056-a2ba-f111741cb2ae','Haplomitrium gibbsiae','b21eed8c-ef26-5a3a-a8b6-70a4e3285f02','Haplomitrium gibbsi','cb687ed8-5335-4d92-b1e5-dfa8318494cd','Plantae|Marchantiophyta|Haplomitriopsida|Calobryales|Haplomitriaceae|Haplomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb6d7cda-dc63-4bbd-a5f0-ce71833a89bd','','','a077b083-9ae2-51ee-8058-7449dcbcb8ab','Prototroctes oxyrhynchus Gunther, 1870','Gunther, 1870',1870,0,'c673f094-d632-5388-8464-c170619760f8','Prototroctes oxyrhynchus','c673f094-d632-5388-8464-c170619760f8','Prototroctes oxyrhynchus','1a2dbc26-bb37-5cbb-95de-02992261a4c8','Prototroctes oxyrhynch','cb6d7cda-dc63-4bbd-a5f0-ce71833a89bd','Animalia|Chordata|Actinopterygii|Osmeriformes|Retropinnidae|Prototroctes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb729726-139d-4c1d-930b-bdde142e0b7b','','','de4f28ae-df7b-56c5-ba4d-6673a3eaa962','Mecaderochondria','',0,0,'de4f28ae-df7b-56c5-ba4d-6673a3eaa962','Mecaderochondria','de4f28ae-df7b-56c5-ba4d-6673a3eaa962','Mecaderochondria','de4f28ae-df7b-56c5-ba4d-6673a3eaa962','Mecaderochondria','cb729726-139d-4c1d-930b-bdde142e0b7b','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Chondracanthidae|Mecaderochondria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb73f803-5c39-4281-85f2-c53a75764ef4','','','03a9a921-0dfd-534d-b882-48231606562e','Exobasidium camelliae Shirai','Shirai',0,0,'bcec3c6c-bb0d-5aba-a25b-925d13d151e7','Exobasidium camelliae','bcec3c6c-bb0d-5aba-a25b-925d13d151e7','Exobasidium camelliae','e7eb075c-6ee6-5207-b13e-edeeac095235','Exobasidium camelli','cb73f803-5c39-4281-85f2-c53a75764ef4','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Exobasidiaceae|Exobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb726906-515f-4054-8d84-a1119fb68a03','','','d37aff19-3561-58b9-97de-9aa859897303','Zealochus gauldi Khalaim, 2006','Khalaim, 2006',2006,0,'1df1ff2b-8771-5e71-8b54-711420c9138d','Zealochus gauldi','1df1ff2b-8771-5e71-8b54-711420c9138d','Zealochus gauldi','29e418ca-aa73-503b-960c-7996f7468d40','Zealochus gauld','a5203ec5-033a-4bec-a666-ceae0546e0a9','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Zealochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb71c4ab-bdbe-4a96-b90f-e696161ec2dc','','','44e19e07-3be0-5b46-a214-ae4ea2fc1d4e','Riccardoella limacum (Schrank, 1776)','(Schrank, 1776)',1776,0,'4bb449a9-9ac3-5e16-8749-f5558da874fc','Riccardoella limacum','4bb449a9-9ac3-5e16-8749-f5558da874fc','Riccardoella limacum','0b2fca0d-ea31-5365-93ad-4cf2ab3c042e','Riccardoella limac','cb71c4ab-bdbe-4a96-b90f-e696161ec2dc','Animalia|Arthropoda|Arachnida|Trombidiformes|Ereynetidae|Riccardoella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb76f1ff-ab22-4dd3-8621-1547a94cecc3','','','59b22296-0e15-5bf6-b60e-4c44fe3c4df8','laevis Heward','',0,0,'','','','','','','','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Dicksoniaceae|Dicksonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',0);
INSERT INTO core VALUES('cb7945e9-9426-44d7-b616-180f4a6d2be9','','','b2c802ab-c6b5-5a48-ac1e-52ec7d5e41d5','Beverwykella Tubaki','Tubaki',0,0,'d3fc5e2e-e334-5d73-9e0a-aebfd1636b83','Beverwykella','d3fc5e2e-e334-5d73-9e0a-aebfd1636b83','Beverwykella','d3fc5e2e-e334-5d73-9e0a-aebfd1636b83','Beverwykella','cb7945e9-9426-44d7-b616-180f4a6d2be9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleomassariaceae|Beverwykella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb75c7ed-97fe-47fd-bcf1-2b40e40a98f1','','','1723f81e-fb1b-55b0-aadf-81582dac1856','Mycena corticola (Pers.) Gray','(Pers.) Gray',0,0,'66cf57bd-ccf2-5340-ade4-61ab1110d5b6','Mycena corticola','66cf57bd-ccf2-5340-ade4-61ab1110d5b6','Mycena corticola','3393b34b-12be-5c44-bf3e-07ffd18dd655','Mycena corticol','cb75c7ed-97fe-47fd-bcf1-2b40e40a98f1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb7428eb-bad7-4b6b-9619-6005719995f0','','','3653c955-58df-5e53-af1c-90860a20cd70','Polyplectropus altera McFarlane, 1981','McFarlane, 1981',1981,0,'6d291c77-c6de-5e9b-941f-d5ca416dd0c8','Polyplectropus altera','6d291c77-c6de-5e9b-941f-d5ca416dd0c8','Polyplectropus altera','4d96b2d9-a44b-5274-90d3-598a72bedbbf','Polyplectropus alter','cb7428eb-bad7-4b6b-9619-6005719995f0','Animalia|Arthropoda|Insecta|Trichoptera|Polycentropodidae|Polyplectropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb745a3b-08f2-432d-b1d6-82eecb673af5','','','538dade6-69fe-5b9e-ad86-2a2bd0c2cb62','Xylobolus frustulatus (Pers.) Boidin','(Pers.) Boidin',0,0,'d2d34028-5156-517d-8aa2-729c15b6d8e5','Xylobolus frustulatus','d2d34028-5156-517d-8aa2-729c15b6d8e5','Xylobolus frustulatus','2163ce24-4a4e-5b2c-9215-b855f7bdeb23','Xylobolus frustulat','cb745a3b-08f2-432d-b1d6-82eecb673af5','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Xylobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb7b7613-6b35-4569-8676-26d5f1c25084','','','e606f45e-4152-5bca-8ec0-6a3f2d215c7a','Parahebe ×bidwillii (Hook.) W.R.B.Oliv.','(Hook.) W.R.B.Oliv.',0,0,'2ebc9ea2-171e-5d04-a773-4e83fe81c29b','Parahebe bidwillii','2d3a0a04-d9ff-50ea-b76b-a0a47209a6bd','Parahebe × bidwillii','ab663af5-8297-5e23-bd3c-44f17c98a8bd','Parahebe bidwill','cdf6b10c-78ed-4a89-ae78-32cdca8c3866','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('cb7be308-5df2-4d2e-8e7c-3207fcc40b76','','','eb1857df-d462-5612-b136-01102ecb034a','Bombardia scortea Cain','Cain',0,0,'d2d3ec53-88ad-5fb5-b8ce-9b865c6f21b5','Bombardia scortea','d2d3ec53-88ad-5fb5-b8ce-9b865c6f21b5','Bombardia scortea','f53d7ea5-ff1e-5154-825f-13b71edfda15','Bombardia scorte','a4646a8b-88fb-4fd9-95d9-7616ccce900b','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Bombardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb7c4461-3de7-4d23-a861-57e8c2a01bc0','','','0c83b27a-876d-551b-81cc-1cf1d9f8d828','Erythranthera australis (Petrie) Zotov','(Petrie) Zotov',0,0,'7b3511d0-d262-5ca2-8542-7b41251d6e01','Erythranthera australis','7b3511d0-d262-5ca2-8542-7b41251d6e01','Erythranthera australis','aba14167-77a7-526f-8783-27dd0ce490f2','Erythranthera austral','853871b9-d2fc-48a8-9506-d0dd727aba3f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Erythranthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb7bb450-86a1-4f91-bfe1-a49a6706ff8e','','','08f6c0d6-a7d1-5aae-a8c4-749b97f47bad','Parmelia stirtonii Zahlbr.','Zahlbr.',0,0,'8f62212d-6c00-542f-a3e6-003da5737e9e','Parmelia stirtonii','8f62212d-6c00-542f-a3e6-003da5737e9e','Parmelia stirtonii','fa443b3c-153c-5fe1-928f-c19c8dd1be32','Parmelia stirton','9fc39588-4552-442b-8fbc-d8c544f4716a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb7c74d6-a111-4cdd-b6a3-f90d1c564869','','','838be006-da86-5c3f-8a98-0e0258e996a9','Hypoderma campanulatum P.R. Johnst.','P.R. Johnst.',0,0,'04a5e180-a579-5e33-82fb-84b14103c415','Hypoderma campanulatum','04a5e180-a579-5e33-82fb-84b14103c415','Hypoderma campanulatum','53bd0c67-2e00-57c7-b553-b9230982085a','Hypoderma campanulat','cb7c74d6-a111-4cdd-b6a3-f90d1c564869','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb855b08-0571-41b4-8d97-238135945e17','','','f05620bb-bef8-5b04-a413-80a7c31dcab2','Notophaena toumatou Miers','Miers',0,0,'9d25eca4-d7d3-502e-9f45-0af5d395197d','Notophaena toumatou','9d25eca4-d7d3-502e-9f45-0af5d395197d','Notophaena toumatou','d9c8f4fb-e66d-51a3-8935-c3b4a401451c','Notophaena toumato','0bc5c046-223d-4591-8b09-6cc9ea7e2153','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Notophaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb873687-788a-43fc-b309-62e010a344f1','','','9286439c-789a-5944-a3c6-8853a89b2945','Allophylopsis subg. Paraphylopsis Tonnoir & Malloch, 1927','Tonnoir & Malloch, 1927',1927,0,'bc412b3d-16ca-55cb-867d-838df619c735','Paraphylopsis','73b3ccd6-c52b-5ee3-ba6d-49f0af3da985','Allophylopsis subgen. Paraphylopsis','bc412b3d-16ca-55cb-867d-838df619c735','Paraphylopsis','cb873687-788a-43fc-b309-62e010a344f1','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylopsis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('cb84784e-f6d2-4915-9cc4-8403e2e2d1fa','','','0cb4ac3c-1fab-5d97-8f47-47f9ac7167e6','Closterium acutum Bréb. var. acutum Bréb. in Ralfs','Bréb. in Ralfs',0,0,'959957e3-7ee2-54ca-bda4-a063f1f694ea','Closterium acutum acutum','696d17b8-72d7-5a36-9976-9ca8d4e21f50','Closterium acutum var. acutum','03aaa1e0-9f3c-5974-af38-3ec280f1602a','Closterium acut acut','cb84784e-f6d2-4915-9cc4-8403e2e2d1fa','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('cb8bb87d-a680-4bce-9d27-8632f4b37367','','','283332f5-c626-533c-b94b-5cff4e0093a8','Psammoclemma speciesb Brandsted, 1926','Brandsted, 1926',1926,0,'e31d238f-90d1-53b8-a2c2-aa82b3877cb8','Psammoclemma speciesb','e31d238f-90d1-53b8-a2c2-aa82b3877cb8','Psammoclemma speciesb','e31d238f-90d1-53b8-a2c2-aa82b3877cb8','Psammoclemma speciesb','cb8bb87d-a680-4bce-9d27-8632f4b37367','Animalia|Porifera|Demospongiae|Poecilosclerida|Phoriospongiidae|Psammoclemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb8fe2f1-7e69-4dac-ad90-988a4af6b984','','','8933e604-9c45-5f57-a07d-1174f8ccc3c2','Hendersonia arenaria Sacc.','Sacc.',0,0,'691b94ca-39ca-53b1-aeb8-7afeb71a495c','Hendersonia arenaria','691b94ca-39ca-53b1-aeb8-7afeb71a495c','Hendersonia arenaria','54dbf962-cf74-59bb-9fe4-8be12046e0fb','Hendersonia arenar','b25aa146-41bb-4899-960e-d7d3ad5dba8b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb8d9d77-3d1d-41e2-a195-924c5f0ddd22','','','27ef69dd-6c81-5f11-a0e4-2713dcee1225','Athanasia parviflora L.','L.',0,0,'69f4f6c3-a9fe-5322-93d1-14bb6c063285','Athanasia parviflora','69f4f6c3-a9fe-5322-93d1-14bb6c063285','Athanasia parviflora','9e67f1f0-fb18-5fb0-9a5e-53421022a4c4','Athanasia paruiflor','2a21b46d-429e-4ac2-b00d-91356ed26e3d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Athanasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb8bd308-ed56-4547-bd9c-f799f34244b6','','','cd97417a-6c97-5a1c-a3a6-87939ed9794d','Nasturtium stylosum (DC.) O.E.Schulz ex Cheeseman','(DC.) O.E.Schulz ex Cheeseman',0,0,'52d380ca-82b9-50a8-961e-726cd3e95f04','Nasturtium stylosum','52d380ca-82b9-50a8-961e-726cd3e95f04','Nasturtium stylosum','c5fad6fd-74a4-5e41-b4aa-cfa171bcb34e','Nasturtium stylos','a9fdb586-d4bf-445f-a2b3-726267675dac','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Nasturtium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('cb96b12e-5a90-4b93-a3c5-90ef2380ded6','','','44a3ba49-9205-5958-a364-aefacab204c1','Cerion coccineum Massee & Rodway','Massee & Rodway',0,0,'216a1697-af2d-579b-b4f0-becf87a8ea47','Cerion coccineum','216a1697-af2d-579b-b4f0-becf87a8ea47','Cerion coccineum','bfffc5da-9dd4-5c74-9ae0-dd0e90eac263','Cerion coccine','cb96b12e-5a90-4b93-a3c5-90ef2380ded6','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Cerion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb941bae-57a3-4c23-96a8-f56be342a5ec','','','96a257e2-d54d-591e-a3e6-e6bceca16389','Hydractinia','',0,0,'96a257e2-d54d-591e-a3e6-e6bceca16389','Hydractinia','96a257e2-d54d-591e-a3e6-e6bceca16389','Hydractinia','96a257e2-d54d-591e-a3e6-e6bceca16389','Hydractinia','cb941bae-57a3-4c23-96a8-f56be342a5ec','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Hydractiniidae|Hydractinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb9bcdee-3323-4229-8f25-0a823209b6b1','','','5dff3878-7706-5ade-8993-5c261f035258','Minutisphaerales Raja, Oberlies, Shearer & A.N. Mill.','Raja, Oberlies, Shearer & A.N. Mill.',0,0,'73b41227-1aff-57f9-8f94-11a96ddb4726','Minutisphaerales','73b41227-1aff-57f9-8f94-11a96ddb4726','Minutisphaerales','73b41227-1aff-57f9-8f94-11a96ddb4726','Minutisphaerales','cb9bcdee-3323-4229-8f25-0a823209b6b1','Fungi|Ascomycota|Dothideomycetes|Minutisphaerales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('cba16f43-e268-401b-b22b-a9657f11f42a','','','cd43cd83-2e2a-56bb-97d7-8edb3225ea81','Acremonium album Preuss','Preuss',0,0,'9c60a668-7569-5110-bc44-9cf3cb588338','Acremonium album','9c60a668-7569-5110-bc44-9cf3cb588338','Acremonium album','92d48a75-37f4-5898-a6e1-c0894a16b39d','Acremonium alb','2da49f40-2df7-4ba6-8c5c-d44ecb332741','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb9c7caa-1bb0-4a40-8d5e-8927b8d694bf','','','bc4a4bd3-4e1b-55ac-b20e-79e87a481989','Drepanostachyum Keng f.','Keng f.',0,0,'ec2f9d47-e96e-5461-8610-b8dc586b1ce6','Drepanostachyum','ec2f9d47-e96e-5461-8610-b8dc586b1ce6','Drepanostachyum','ec2f9d47-e96e-5461-8610-b8dc586b1ce6','Drepanostachyum','cb9c7caa-1bb0-4a40-8d5e-8927b8d694bf','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Drepanostachyum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb9eae22-5e69-436a-82ea-cd109b25d0bd','','','bb738192-4054-52d1-9289-2c41b40ed97c','Eulophus species [Thompson], 1954','',0,0,'bdd97815-fc62-556f-8ad6-d6c792617a8f','Eulophus','bdd97815-fc62-556f-8ad6-d6c792617a8f','Eulophus','bdd97815-fc62-556f-8ad6-d6c792617a8f','Eulophus','cb9eae22-5e69-436a-82ea-cd109b25d0bd','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Eulophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cb9aa673-c5e6-4b03-99f3-cca3bc6cb57f','','','139faf41-0d6a-5f76-b0f7-ed142e4a92cd','Metrosideros quinquenervia Cav.','Cav.',0,0,'80158ae0-5b12-53dc-8072-182aa3989c09','Metrosideros quinquenervia','80158ae0-5b12-53dc-8072-182aa3989c09','Metrosideros quinquenervia','8344b645-0edd-5e01-9768-9960b23a9979','Metrosideros quinqueneru','dda1baa1-9d34-46e4-b3d3-d327df7aa1bb','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9470f36-6797-4502-82dd-a763aab6ac00','','','f6513afe-cb36-52b5-b554-4a90b415e659','Caulophacus','',0,0,'f6513afe-cb36-52b5-b554-4a90b415e659','Caulophacus','f6513afe-cb36-52b5-b554-4a90b415e659','Caulophacus','f6513afe-cb36-52b5-b554-4a90b415e659','Caulophacus','c9470f36-6797-4502-82dd-a763aab6ac00','Animalia|Porifera|Hexactinellida|Lyssacinosida|Rossellidae|Caulophacus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c948eff5-9704-45be-ba49-f09d0a7dd807','','','ae963991-578f-5870-a18c-27dbcbee0358','Bezu','',0,0,'ae963991-578f-5870-a18c-27dbcbee0358','Bezu','ae963991-578f-5870-a18c-27dbcbee0358','Bezu','ae963991-578f-5870-a18c-27dbcbee0358','Bezu','c948eff5-9704-45be-ba49-f09d0a7dd807','Animalia|Arthropoda|Insecta|Hemiptera|Berytidae|Bezu','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c94d07d3-ce0b-4baa-b173-0bd2404c7b70','','','35b76795-0cac-5747-a254-6d670e9aad21','Erinella nivea var. pudibunda (Quél.) Quél.','(Quél.) Quél.',0,0,'ab13108c-592a-5b1a-985c-d849e17f456b','Erinella nivea pudibunda','02f13c4c-19a3-5e68-b969-291bc75e1ea1','Erinella nivea var. pudibunda','c69ad382-c203-5163-ad9a-1e97541f7249','Erinella niue pudibund','ce7111af-f3e5-4101-9b2b-f3b334dc629d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Erinella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c94da89b-3d2c-4df6-8d89-288f6e0de652','','','8d867eff-ed87-5cdb-a125-e0161c3c9eb8','Cylindrocarpon radicicola Wollenw.','Wollenw.',0,0,'663d2e00-7082-5350-a73e-844022867867','Cylindrocarpon radicicola','663d2e00-7082-5350-a73e-844022867867','Cylindrocarpon radicicola','515057f2-bac7-57f3-9e97-0e8c08ec692d','Cylindrocarpon radicicol','384b6f53-4b1d-448a-9f49-8625d3bf7c4b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c94f35f4-b14c-4b88-a62a-5e22b476e622','','','1b275ebd-80b2-597b-b67d-1fd6cfce9bed','Collemataceae Zenker','Zenker',0,0,'72dc4996-3769-51c3-8e55-d2d942872ce6','Collemataceae','72dc4996-3769-51c3-8e55-d2d942872ce6','Collemataceae','72dc4996-3769-51c3-8e55-d2d942872ce6','Collemataceae','c94f35f4-b14c-4b88-a62a-5e22b476e622','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c94c218e-f859-4575-b1db-de7d41baf5e0','','','bbd0821c-cd5e-5921-830b-5be88565f602','Buddleja crispa Benth.','Benth.',0,0,'6520b34e-1088-58a2-8b4e-1ee4f9bda80a','Buddleja crispa','6520b34e-1088-58a2-8b4e-1ee4f9bda80a','Buddleja crispa','a6f79c53-e88a-53d2-9170-9802b939b410','Buddleja crisp','c94c218e-f859-4575-b1db-de7d41baf5e0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Buddleja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9569637-7960-4c3d-b1f2-7c2f58b95bb3','','','b9f63eb7-f593-511c-b1a8-25f1d169ed8a','Puccinia kochiae Massee','Massee',0,0,'1064208f-060f-58fc-a7ca-647a127f101f','Puccinia kochiae','1064208f-060f-58fc-a7ca-647a127f101f','Puccinia kochiae','c33584e3-1c96-57e1-80fc-ad06f56ab80c','Puccinia kochi','c9569637-7960-4c3d-b1f2-7c2f58b95bb3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c956284f-ee89-4ab6-80a2-86a3e5446ad9','','','94e33e05-7730-5cd0-a915-e00a567a7096','Gowardia nigricans (Ach.) Halonen, Myllys, Velmala & Hyvärinen','(Ach.) Halonen, Myllys, Velmala & Hyvärinen',0,0,'367d892a-462d-56a2-be56-f9c4a67f8f6d','Gowardia nigricans','367d892a-462d-56a2-be56-f9c4a67f8f6d','Gowardia nigricans','367d892a-462d-56a2-be56-f9c4a67f8f6d','Gowardia nigricans','c956284f-ee89-4ab6-80a2-86a3e5446ad9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Gowardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c954a15c-6961-4194-95fa-bdb4f5896265','','','8355ae24-3a59-5b80-a211-173d5645591e','Pteris comans G.Forst.','G.Forst.',0,0,'c2e92442-5793-5444-8e90-7533b72ece59','Pteris comans','c2e92442-5793-5444-8e90-7533b72ece59','Pteris comans','c2e92442-5793-5444-8e90-7533b72ece59','Pteris comans','c954a15c-6961-4194-95fa-bdb4f5896265','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c95c1028-b25f-41a0-be39-185e755d177f','','','a333f8a0-5395-5abd-aefd-a65aa6466bb8','Corticium corniculatum G. Cunn.','G. Cunn.',0,0,'e3652caa-7eb5-5d6d-9b7e-291458544de2','Corticium corniculatum','e3652caa-7eb5-5d6d-9b7e-291458544de2','Corticium corniculatum','6ea59c91-e16f-5dcd-91fc-7890ce0ea745','Corticium corniculat','1f0b8e2a-698f-4a3c-8849-fb2f92f5cbf5','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c95d5a6f-394b-4842-8144-996ed4d6fe6c','','','797a4c87-cb61-5d3e-a18b-47c331f6f15a','Pteris nipponica W.C.Shieh','W.C.Shieh',0,0,'82c90562-d05f-55c0-8962-68af35c6cd99','Pteris nipponica','82c90562-d05f-55c0-8962-68af35c6cd99','Pteris nipponica','e284b2fe-7b5d-571f-947f-86a79ec73bcf','Pteris nipponic','c260bea1-5fe2-406b-8a0d-8fe6306adcc0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c95ba7b1-cf67-4055-b489-f1c018080961','','','751f59c9-8eba-5135-95fd-278e7b911bc5','Tetilla','',0,0,'751f59c9-8eba-5135-95fd-278e7b911bc5','Tetilla','751f59c9-8eba-5135-95fd-278e7b911bc5','Tetilla','751f59c9-8eba-5135-95fd-278e7b911bc5','Tetilla','c95ba7b1-cf67-4055-b489-f1c018080961','Animalia|Porifera|Demospongiae|Spirophorida|Tetillidae|Tetilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c95ab1d7-231f-4cbb-ac20-c4da21202915','','','419e78a9-94a3-5abf-814d-8f8a70bb1a6f','Filellum antarcticum (Hartlaub, 1904)','(Hartlaub, 1904)',1904,0,'eabe0afb-45bd-5a33-b400-79981dee4d88','Filellum antarcticum','eabe0afb-45bd-5a33-b400-79981dee4d88','Filellum antarcticum','4e76a1e6-cbbf-5107-8532-69173dc29563','Filellum antarctic','c95ab1d7-231f-4cbb-ac20-c4da21202915','Animalia|Cnidaria|Hydrozoa|Leptothecata|Lafoeidae|Filellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c959dbc0-6125-4de4-941a-d039dfa489b5','','','b0513e1b-41bf-5a04-8dcb-e31d2b779da0','Poa litorosa Cheeseman','Cheeseman',0,0,'80a021da-2252-5bf5-8d16-952332b5fa0f','Poa litorosa','80a021da-2252-5bf5-8d16-952332b5fa0f','Poa litorosa','d999c579-a0fd-51f4-af79-4a08e36e4cc9','Poa litoros','c959dbc0-6125-4de4-941a-d039dfa489b5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9620dc3-164c-4538-ad36-4ec50b5e93de','','','7aa36485-b9de-5836-823f-0cdae9f12fef','Magellozetes clathratus Hammer, 1967','Hammer, 1967',1967,0,'a7f998e6-d163-50c8-a1f9-4e0307734548','Magellozetes clathratus','a7f998e6-d163-50c8-a1f9-4e0307734548','Magellozetes clathratus','dd9a7d6c-f464-580e-996a-d4aa8f2d725d','Magellozetes clathrat','c9620dc3-164c-4538-ad36-4ec50b5e93de','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Punctoribatidae|Magellozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c968ac0a-6003-4659-9dde-7863d980718d','','','8166cc35-7b85-5188-bc60-c187fa44e7bf','Drechslerella Subram.','Subram.',0,0,'49ead24f-d595-5adf-93a9-1fa8a52b8810','Drechslerella','49ead24f-d595-5adf-93a9-1fa8a52b8810','Drechslerella','49ead24f-d595-5adf-93a9-1fa8a52b8810','Drechslerella','df855cea-bf68-4b3c-a83e-067cb0b76f07','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Drechslerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c967492e-0ade-4f18-89b6-c4798eb152a9','','','d26d678e-a140-5d83-8c13-b5392a7642ae','Bicava','',0,0,'d26d678e-a140-5d83-8c13-b5392a7642ae','Bicava','d26d678e-a140-5d83-8c13-b5392a7642ae','Bicava','d26d678e-a140-5d83-8c13-b5392a7642ae','Bicava','c967492e-0ade-4f18-89b6-c4798eb152a9','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Bicava','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c96dae0b-b1ba-4fa9-8833-25c94479cbf4','','','e408a700-3794-5154-9895-cceccbdb2d23','Chnoopsora Dietel','Dietel',0,0,'99b523a0-04ce-5f00-a716-d0f0cecba4e0','Chnoopsora','99b523a0-04ce-5f00-a716-d0f0cecba4e0','Chnoopsora','99b523a0-04ce-5f00-a716-d0f0cecba4e0','Chnoopsora','fa7cca21-0c46-4305-8750-65a6220710d2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Chnoopsora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c96dc0ed-7892-483d-b212-43a030621a31','','','19ebd503-e239-5668-8006-605dee4848c8','Margyricarpus pinnatus (Lam.) Kuntze','(Lam.) Kuntze',0,0,'a7c12fa2-728c-59d8-b663-df9bdceecacf','Margyricarpus pinnatus','a7c12fa2-728c-59d8-b663-df9bdceecacf','Margyricarpus pinnatus','b306b505-8dcb-5733-be42-0ffab4a0e445','Margyricarpus pinnat','c96dc0ed-7892-483d-b212-43a030621a31','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Margyricarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c971b3f4-5b1f-4be5-b848-937b694ca1c4','','','97dbc63f-2752-549d-9a15-2728f3a5cbdb','Diaporthe extensa (Fr.) Sacc.','(Fr.) Sacc.',0,0,'84e1ac0a-7ab3-53ec-9fea-b3a3677b332a','Diaporthe extensa','84e1ac0a-7ab3-53ec-9fea-b3a3677b332a','Diaporthe extensa','2ca84770-379b-59ae-b7e2-33dde1a1c60c','Diaporthe extens','a10d340b-03d9-4533-bbd3-9421b47d2e1a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9739ce8-192f-458f-b912-ea75ebe3b0de','','','421c9ec7-843e-57ac-9aef-618083b901b7','Delitschia winteri (W. Phillips & Plowr.) Sacc.','(W. Phillips & Plowr.) Sacc.',0,0,'745bdad7-2660-5f46-92af-28649985eb27','Delitschia winteri','745bdad7-2660-5f46-92af-28649985eb27','Delitschia winteri','8b6e75cb-d573-5628-acef-93cfd1d7aa82','Delitschia winter','c9739ce8-192f-458f-b912-ea75ebe3b0de','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Delitschiaceae|Delitschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c97845bd-bb45-43a6-88af-6abb623e1bde','','','1b60f803-d6d6-5aa7-939f-f880e4fb19eb','Glomus vesiculiferum (Thaxt.) Gerd. & Trappe','(Thaxt.) Gerd. & Trappe',0,0,'7a42f4a4-2402-5827-aa84-b3be4f365e6b','Glomus vesiculiferum','7a42f4a4-2402-5827-aa84-b3be4f365e6b','Glomus vesiculiferum','a0673e66-cf71-5cc0-a1d5-4030c5f70170','Glomus uesiculifer','84e276e9-b5ac-4ca4-aa94-8dab0c49b624','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c981976b-0814-4500-9d1b-2634df449489','','','7217eac4-da30-540f-b30c-abbe0d78ca09','Navicula lacustris Gregory','Gregory',0,0,'9045435d-a85d-55ab-92e9-a455d549ef84','Navicula lacustris','9045435d-a85d-55ab-92e9-a455d549ef84','Navicula lacustris','18bb65f3-d0f5-5ed4-9cef-5a8b5767bf3b','Navicula lacustr','c981976b-0814-4500-9d1b-2634df449489','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c97c85a3-9b80-4254-acc1-6dd6c3ed1f2a','','','8eeb64e4-0631-5f4e-87a6-10a86b78d926','Aphenochiton','',0,0,'8eeb64e4-0631-5f4e-87a6-10a86b78d926','Aphenochiton','8eeb64e4-0631-5f4e-87a6-10a86b78d926','Aphenochiton','8eeb64e4-0631-5f4e-87a6-10a86b78d926','Aphenochiton','c97c85a3-9b80-4254-acc1-6dd6c3ed1f2a','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Aphenochiton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c98113be-01de-4ee6-af7d-6df37a644dae','','','bced5754-5d96-53a6-a4fb-7718c4c75e20','Pseudonemadus','',0,0,'bced5754-5d96-53a6-a4fb-7718c4c75e20','Pseudonemadus','bced5754-5d96-53a6-a4fb-7718c4c75e20','Pseudonemadus','bced5754-5d96-53a6-a4fb-7718c4c75e20','Pseudonemadus','c98113be-01de-4ee6-af7d-6df37a644dae','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Pseudonemadus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9814cbe-fa51-42ac-aaf1-612bf637144d','','','7a076cc2-c364-594f-8016-88295b5ad768','Catenulopsora Mundk.','Mundk.',0,0,'a167d49b-9291-57c2-8a33-ef853778761b','Catenulopsora','a167d49b-9291-57c2-8a33-ef853778761b','Catenulopsora','a167d49b-9291-57c2-8a33-ef853778761b','Catenulopsora','c9814cbe-fa51-42ac-aaf1-612bf637144d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Catenulopsora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c98248f3-9412-4114-ba5c-872ced9c2de1','','','ea7e1f92-77a0-5bca-bdb7-1bb0f283f683','Stipitochrysis monorhiza Korshikov','Korshikov',0,0,'1d115ab4-c631-5dd5-bcee-0ae0377fd4bc','Stipitochrysis monorhiza','1d115ab4-c631-5dd5-bcee-0ae0377fd4bc','Stipitochrysis monorhiza','6fd39549-4c2c-5ed6-8922-5681305a777e','Stipitochrysis monorhiz','c98248f3-9412-4114-ba5c-872ced9c2de1','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Chromulinaceae|Stipitochrysis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c97a76cd-bf07-46a5-841a-b7546898c6de','','','38e0c182-ce7a-560f-8d1d-98f146d6b291','Acanthocephalus galaxii Hine, 1977','Hine, 1977',1977,0,'0dc25c11-1c66-5dca-8871-0edab3713757','Acanthocephalus galaxii','0dc25c11-1c66-5dca-8871-0edab3713757','Acanthocephalus galaxii','bd85da32-ff18-51df-a460-7dee61614484','Acanthocephalus galax','c97a76cd-bf07-46a5-841a-b7546898c6de','Animalia|Gnathifera|Acanthocephala|Echinorhynchidae|Echinorhynchidae|Acanthocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c986cba7-a50b-4093-abb2-12c0aa56d4a5','','','67022414-0e19-529e-b7a9-6f91d3b76192','Halitrepes maasi Bigelow, 1909','Bigelow, 1909',1909,0,'1a3bbfe9-296f-5b29-a6c4-d370f19ee268','Halitrepes maasi','1a3bbfe9-296f-5b29-a6c4-d370f19ee268','Halitrepes maasi','54f1ae72-5eb2-51d4-a3e0-a5bacd582a1c','Halitrepes maas','c986cba7-a50b-4093-abb2-12c0aa56d4a5','Animalia|Cnidaria|Hydrozoa|Trachymedusae|Halecreatidae|Halitrepes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9849ba5-0648-4b29-bd7a-27a1ae1e4354','','','e616adee-7be2-5123-80d3-6bd59ace4fc6','Rhaphoneis superba (Janisch) Grunow','(Janisch) Grunow',0,0,'0f7bc646-c4e4-5bfe-a1af-4b9999649092','Rhaphoneis superba','0f7bc646-c4e4-5bfe-a1af-4b9999649092','Rhaphoneis superba','00e2f05a-ada2-532c-8d80-6e5846082bb6','Rhaphoneis superb','c9849ba5-0648-4b29-bd7a-27a1ae1e4354','Chromista|Ochrophyta|Bacillariophyceae|Rhaphoneidales|Rhaphoneidaceae|Rhaphoneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9827d72-2f54-413f-be78-ac3ebfba8203','','','d9f682fb-877c-5af8-8d03-2ba55568b18a','Sciaphila servilisana Walker','Walker',0,0,'97827896-1863-5fc8-9591-48c7f7ee22e2','Sciaphila servilisana','97827896-1863-5fc8-9591-48c7f7ee22e2','Sciaphila servilisana','b0be4ad6-4ad6-5e4f-a9ad-0d647edc09c5','Sciaphila seruilisan','1b24064a-ad13-4e36-b44f-4613b462c7ee','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Sciaphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c986c08c-84b9-4aae-a7fc-b79c41f45e82','','','2104ed31-8336-50de-8f66-a0bedebf3ce3','Hilara urophylla Collin, 1928','Collin, 1928',1928,0,'fe741305-cdbe-58fb-ad63-1843a71794fa','Hilara urophylla','fe741305-cdbe-58fb-ad63-1843a71794fa','Hilara urophylla','67b05059-004a-5a84-a096-4d32f36fdd13','Hilara urophyll','c986c08c-84b9-4aae-a7fc-b79c41f45e82','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9873013-f652-4272-b245-d2fcc2232b24','','','cf99cdd8-e120-5a81-af53-9e58dffdf7de','Monotospora biseptata Peck','Peck',0,0,'f158ffc3-d0a9-52a3-9d60-90ae4d75f4d0','Monotospora biseptata','f158ffc3-d0a9-52a3-9d60-90ae4d75f4d0','Monotospora biseptata','efeceb75-a9f8-5adc-a25a-98018ac87817','Monotospora biseptat','1a8977db-9dc3-452c-a761-070a758dbfbd','Fungi|Ascomycota||||Monotospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c991083c-9408-448e-ae52-0224976d28c9','','','55d14eab-3431-59d9-ae0f-c07100528cf1','Trinema grandis Chardez, 1960','Chardez, 1960',1960,0,'06f6eaab-cd9f-58f1-9502-8d10d7978ce3','Trinema grandis','06f6eaab-cd9f-58f1-9502-8d10d7978ce3','Trinema grandis','eb1fe628-fe40-513d-8f56-764003b1212a','Trinema grand','c991083c-9408-448e-ae52-0224976d28c9','Chromista|Cercozoa|Imbricatea|Euglyphida|Trinematidae|Trinema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c990e944-0a7c-4265-a29c-57e773aa971b','','','f667b797-c0a5-5782-9893-e2903d266245','Phragmidium acaenincola Petr.','Petr.',0,0,'028c9760-a8cd-5c5f-80bf-8bd00fd531b3','Phragmidium acaenincola','028c9760-a8cd-5c5f-80bf-8bd00fd531b3','Phragmidium acaenincola','301a877a-9a69-53b2-80b8-bb0b7fc7602f','Phragmidium acaenincol','c990e944-0a7c-4265-a29c-57e773aa971b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c98b546f-69f2-4791-b23a-569e736fb157','','','13926e69-9949-512a-be0f-af99ed7943dd','Asterivora tristis (Philpott, 1930)','(Philpott, 1930)',1930,0,'0069d2cf-5191-559c-9da7-dbe413804e92','Asterivora tristis','0069d2cf-5191-559c-9da7-dbe413804e92','Asterivora tristis','b6ebef8e-5298-59bb-9792-57b553294439','Asterivora trist','c98b546f-69f2-4791-b23a-569e736fb157','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Asterivora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c98ef3a4-3042-4a21-99e5-e5591a5bc128','','','f6f8b729-d9de-5b36-b1a3-4df7659a2bbb','Didymella glomerata (Corda) Q. Chen & L. Cai','(Corda) Q. Chen & L. Cai',0,0,'7bf25c0d-2719-57b8-b1f3-8a44d8d4a2b7','Didymella glomerata','7bf25c0d-2719-57b8-b1f3-8a44d8d4a2b7','Didymella glomerata','c53b71a6-5b51-5371-a5bd-dc7768d8d0ff','Didymella glomerat','c98ef3a4-3042-4a21-99e5-e5591a5bc128','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7e939d4-e602-4c41-9769-7627d7f675e0','','','77903e94-4d7a-5deb-9572-c7daf4ce6510','Thamnogalla crombei (Mudd) D.Hawksw.','(Mudd) D.Hawksw.',0,0,'10dcf6e7-4f6b-52ae-9778-f6b073b9820d','Thamnogalla crombei','10dcf6e7-4f6b-52ae-9778-f6b073b9820d','Thamnogalla crombei','35c036eb-27bc-584d-93b2-cf1922545301','Thamnogalla crombe','','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cordieritidaceae|Thamnogalla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7e96efe-7982-41a2-8f18-eb431b54cf69','','','f05ac326-05c2-5098-ad6d-9d069350c4f0','Neohypnus','',0,0,'f05ac326-05c2-5098-ad6d-9d069350c4f0','Neohypnus','f05ac326-05c2-5098-ad6d-9d069350c4f0','Neohypnus','f05ac326-05c2-5098-ad6d-9d069350c4f0','Neohypnus','c7e96efe-7982-41a2-8f18-eb431b54cf69','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Neohypnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7edc7dc-5a93-4b9c-9768-0f4cc4c729e0','','','03eb6989-6ac3-5097-89e3-d39e7f1056bc','Poritidae','',0,0,'03eb6989-6ac3-5097-89e3-d39e7f1056bc','Poritidae','03eb6989-6ac3-5097-89e3-d39e7f1056bc','Poritidae','03eb6989-6ac3-5097-89e3-d39e7f1056bc','Poritidae','c7edc7dc-5a93-4b9c-9768-0f4cc4c729e0','Animalia|Cnidaria||Scleractinia|Poritidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7e4fb0f-d64e-4075-80c2-b687571534a0','','','040cc27d-ebd1-58b5-8a18-30f9b0ae970d','Zanclus cornutus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'af0ea4b2-a8d4-5f45-9c78-4449b50c5070','Zanclus cornutus','af0ea4b2-a8d4-5f45-9c78-4449b50c5070','Zanclus cornutus','9a6955b4-4046-5f12-8629-b6f66726543e','Zanclus cornut','c7e4fb0f-d64e-4075-80c2-b687571534a0','Animalia|Chordata|Actinopterygii|Perciformes|Zanclidae|Zanclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7f07ac2-8204-40c1-bd14-443a0b2f271f','','','8e02dce6-226e-5a80-bbf1-b444397d60e5','Hepatostolonophora rotata var. perssonii (R.M.Schust.) J.J.Engel','(R.M.Schust.) J.J.Engel',0,0,'78e33e0c-e96f-596d-a7d6-55877735f825','Hepatostolonophora rotata perssonii','c054c5a5-6f75-5fb4-aa44-99b2653f73f7','Hepatostolonophora rotata var. perssonii','9cb1f1a4-199f-57b8-9f34-b773dd4e2229','Hepatostolonophora rotat persson','c7f07ac2-8204-40c1-bd14-443a0b2f271f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Hepatostolonophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7eddd48-bb84-4241-a6cf-7be03fa42ca2','','','6d62f469-8678-5721-99b9-160ce2c68beb','Notoplites species 4 Kah0204/32','',0,0,'c5d468e2-bba7-5342-a186-8ffb6052a24e','Notoplites','c5d468e2-bba7-5342-a186-8ffb6052a24e','Notoplites','c5d468e2-bba7-5342-a186-8ffb6052a24e','Notoplites','c7eddd48-bb84-4241-a6cf-7be03fa42ca2','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Notoplites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c7ee9439-5fae-4763-8096-57451f6269eb','','','28034ca8-2902-51ba-b448-cdffa201199a','Borkhausenia angularis Philpott, 1929','Philpott, 1929',1929,0,'7757b582-eb83-5052-b6f6-3638dec7ea65','Borkhausenia angularis','7757b582-eb83-5052-b6f6-3638dec7ea65','Borkhausenia angularis','7c530045-81ba-50fa-9845-2be9f2fc5617','Borkhausenia angular','cd2c3af1-4221-489f-8e3f-ba51297d84a1','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7eaafe8-e53e-48d7-9a17-e1285d406e77','','','11ad26c7-1e8a-5140-bfb6-8ccf0e08e4cc','Darwinella oxeata Bergquist, 1961','Bergquist, 1961',1961,0,'29dff0ba-6453-5faa-b659-e4ac10cc1197','Darwinella oxeata','29dff0ba-6453-5faa-b659-e4ac10cc1197','Darwinella oxeata','ecceaa94-c189-50b2-9ddf-217ce9c0d017','Darwinella oxeat','c7eaafe8-e53e-48d7-9a17-e1285d406e77','Animalia|Porifera|Demospongiae|Dendroceratida|Darwinellidae|Darwinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7f1a6be-0489-48d5-a5d0-4a8a6da0224f','','','16041da4-9f98-5c16-ae66-515457422d85','Cercospora punicae Henn.','Henn.',0,0,'f8583860-31fd-5078-b79e-7921efa06137','Cercospora punicae','f8583860-31fd-5078-b79e-7921efa06137','Cercospora punicae','793be5dc-c69d-5ef4-a6b4-9be569156be5','Cercospora punic','cdd700b5-01c9-44f8-8b54-005778973673','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7f5439c-7d50-4010-8aa8-53530f2947b2','','','0283a627-5ca6-5e56-ac55-f8dfbc7440c1','Encephalus zealandicus Cameron, 1945','Cameron, 1945',1945,0,'7c613740-8a71-5589-a445-2ff5933a47e3','Encephalus zealandicus','7c613740-8a71-5589-a445-2ff5933a47e3','Encephalus zealandicus','6fa8a6bd-efff-5162-a68e-8970686bd457','Encephalus zealandic','c7f5439c-7d50-4010-8aa8-53530f2947b2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Encephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7f302e4-6d3c-4726-a3ff-7933b634b4d8','','','7f25912f-2a0f-5233-bcec-8dbfee33af33','Lepidozia gottscheana Lindenb.','Lindenb.',0,0,'0dae455e-4194-559c-bc20-8930daf4c764','Lepidozia gottscheana','0dae455e-4194-559c-bc20-8930daf4c764','Lepidozia gottscheana','6c0fce55-ed0f-521f-85a6-5d869c44be93','Lepidozia gottschean','ecc31a2f-fc6c-4f2b-83d0-b4f867912c9b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7f76360-5f12-4cf5-ac8e-e90b39300511','','','9e714e9f-d35d-5656-be9e-1e5fca098d15','Mecodema rugiceps anomalum Townsend, 1965','Townsend, 1965',1965,0,'18868eef-fcaa-55d7-af17-24f2331c5eb0','Mecodema rugiceps anomalum','18868eef-fcaa-55d7-af17-24f2331c5eb0','Mecodema rugiceps anomalum','04b20609-5d84-598d-8817-eacb7a92db79','Mecodema rugiceps anomal','c7f76360-5f12-4cf5-ac8e-e90b39300511','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7f1d183-a57a-46b0-a36d-f31a023580ae','','','53d9d94b-56b3-5b94-b586-cb2c8201c9c5','Grewia occidentalis L.','L.',0,0,'ff78f0b5-5059-5ad2-b25e-975046a3d704','Grewia occidentalis','ff78f0b5-5059-5ad2-b25e-975046a3d704','Grewia occidentalis','aed7ed97-7c0a-515a-ac3b-0fe518cc8d62','Grewia occidental','c7f1d183-a57a-46b0-a36d-f31a023580ae','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Grewia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7f68815-0994-4f18-bb3f-ff965fead9df','','','7a3b16dc-682e-58af-abae-85837ab0cd3a','Cheilosia','',0,0,'7a3b16dc-682e-58af-abae-85837ab0cd3a','Cheilosia','7a3b16dc-682e-58af-abae-85837ab0cd3a','Cheilosia','7a3b16dc-682e-58af-abae-85837ab0cd3a','Cheilosia','c7f68815-0994-4f18-bb3f-ff965fead9df','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Cheilosia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7f9743c-0d57-4978-88d3-66812261fba3','','','83933494-3728-50d2-a24d-78f218172ff4','Lomaria alpina (R.Br.) Spreng.','(R.Br.) Spreng.',0,0,'71766950-11d4-5cdb-bde6-62d045de3500','Lomaria alpina','71766950-11d4-5cdb-bde6-62d045de3500','Lomaria alpina','91a441e6-79b1-5ea2-85cc-8cced1e9b69c','Lomaria alpin','b9fc7f02-ee58-494a-8ddb-84be48f10f79','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7fd9661-a058-403b-bf5d-4aa359973d1f','','','56ff01a0-5544-55ef-b5ef-323acda562a2','Diplophyllum randii S.W.Arnell ex R.M.Schust.','S.W.Arnell ex R.M.Schust.',0,0,'ef4d2a24-425f-58b5-9d68-b2b0aa3ddf99','Diplophyllum randii','ef4d2a24-425f-58b5-9d68-b2b0aa3ddf99','Diplophyllum randii','54158c5c-2bcc-582d-927d-f1fe4d381200','Diplophyllum rand','dbc3bfd2-d673-4088-bd67-00f410c2e1c9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Scapaniaceae|Diplophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c7fda1ca-74cb-45e4-ab9b-9fca685d9680','','','8a56ed72-3c55-597a-a2c5-c33b14249dd3','Paralaoma miserabilis (Iredale, 1913)','(Iredale, 1913)',1913,0,'eeb3979e-b311-54b6-b6d0-a4e5ef7f0ac5','Paralaoma miserabilis','eeb3979e-b311-54b6-b6d0-a4e5ef7f0ac5','Paralaoma miserabilis','d9f35868-ce35-5561-ace5-5a9e4ff0cb61','Paralaoma miserabil','c7fda1ca-74cb-45e4-ab9b-9fca685d9680','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Paralaoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7fbce08-e785-48c0-946b-ee807c40e681','','','cc801c03-eec3-5e45-9ef6-d0b96e06419d','Myerslopia parva Evans, 1947','Evans, 1947',1947,0,'2f0fad27-7f48-5248-ab3c-0e96b7ca0741','Myerslopia parva','2f0fad27-7f48-5248-ab3c-0e96b7ca0741','Myerslopia parva','171012d0-9f79-5c68-92bb-2d0021a06763','Myerslopia paru','262b6eec-22a0-4656-9bf4-ee673cacfefe','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Myerslopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c80102b7-141a-4075-8a89-63c7658b5abc','','','4fd68fd1-54c7-57b6-9e7e-b437b8a9ae51','Gruiformes','',0,0,'4fd68fd1-54c7-57b6-9e7e-b437b8a9ae51','Gruiformes','4fd68fd1-54c7-57b6-9e7e-b437b8a9ae51','Gruiformes','4fd68fd1-54c7-57b6-9e7e-b437b8a9ae51','Gruiformes','c80102b7-141a-4075-8a89-63c7658b5abc','Animalia|Chordata|Aves|Gruiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7fecd68-be67-4bc1-a05e-6ad986411333','','','d3ac094c-a9f3-5c36-a2f7-667080d67eed','Senna alata','',0,0,'d3ac094c-a9f3-5c36-a2f7-667080d67eed','Senna alata','d3ac094c-a9f3-5c36-a2f7-667080d67eed','Senna alata','032144d3-dd54-5dd8-9da1-8d8ed2145f2d','Senna alat','c7fecd68-be67-4bc1-a05e-6ad986411333','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Senna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7ff1ed8-5ba3-4b65-8821-4de7d0d05905','','','6fea94df-22d4-5e6e-93fc-c8f02129bca8','Piper excelsum var. majus Cheeseman','Cheeseman',0,0,'e4a17ec8-25ec-5b68-899f-d951f6f01b79','Piper excelsum majus','31668ad4-3460-595d-96ca-dd768fdba75f','Piper excelsum var. majus','2d11a23c-35bd-58a7-ac2a-28e9c9850929','Piper excels ma','03b28831-3754-44ad-8deb-04e897557c12','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Piper','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c800633d-e11c-49a0-a639-89cd4448a6e4','','','dca829dd-f6e9-5504-abc1-1637b0b891b1','Centrolepis cuspidigera Rudge','Rudge',0,0,'aade29e2-c9c0-5b4d-814e-9eabaffe3326','Centrolepis cuspidigera','aade29e2-c9c0-5b4d-814e-9eabaffe3326','Centrolepis cuspidigera','2eac2075-d5a5-5da8-ab8c-7d15916481d7','Centrolepis cuspidiger','6a2fe810-d78f-46aa-b500-c9ce2c7311f6','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Centrolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c803ae31-b76d-44e2-8df3-02b6aa6e825f','','','4b545050-c133-5374-b0dc-3a0b5f3c8f08','Equisetaceae Michx. ex DC.','Michx. ex DC.',0,0,'7ff9b5f6-c759-5d38-985b-888aa2770cff','Equisetaceae','7ff9b5f6-c759-5d38-985b-888aa2770cff','Equisetaceae','7ff9b5f6-c759-5d38-985b-888aa2770cff','Equisetaceae','c803ae31-b76d-44e2-8df3-02b6aa6e825f','Plantae|Tracheophyta|Polypodiopsida|Equisetales|Equisetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('c8062f8d-9895-4e4a-ae54-36ef7772e589','','','4bd9d3e6-eba1-5c16-a795-08727916d2bd','Lichenomphalia luteovitellina (Pilát & Nannf.) Redhead, Lutzoni, Moncalvo & Vilgalys','(Pilát & Nannf.) Redhead, Lutzoni, Moncalvo & Vilgalys',0,0,'0bea80e3-f76f-5c05-8f12-e2f98d9a0494','Lichenomphalia luteovitellina','0bea80e3-f76f-5c05-8f12-e2f98d9a0494','Lichenomphalia luteovitellina','a735c659-8420-5a4e-aa47-8e3b352e6083','Lichenomphalia luteouitellin','7b8c9326-dd49-4a16-8648-e705ac746652','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lichenomphaliaceae|Lichenomphalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c80c4148-d2bf-404b-a859-1a97435e2986','','','1dc86ebb-88a2-5ec0-bfca-ea0b175a0ba4','Phaeosphaeria sylvatica (Pass.) Hedjar.','(Pass.) Hedjar.',0,0,'6b8cbfda-b7bb-50bf-8e7a-34d1d30b6654','Phaeosphaeria sylvatica','6b8cbfda-b7bb-50bf-8e7a-34d1d30b6654','Phaeosphaeria sylvatica','16393ca9-71e6-5185-99ac-f2452ef0de05','Phaeosphaeria syluatic','c80c4148-d2bf-404b-a859-1a97435e2986','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c80b70c5-1dd9-498d-849d-9ed73db9b0aa','','','0919881e-e261-5042-aa9f-8c9a8234d97f','Doryphallophora','',0,0,'0919881e-e261-5042-aa9f-8c9a8234d97f','Doryphallophora','0919881e-e261-5042-aa9f-8c9a8234d97f','Doryphallophora','0919881e-e261-5042-aa9f-8c9a8234d97f','Doryphallophora','c80b70c5-1dd9-498d-849d-9ed73db9b0aa','Animalia|Arthropoda|Maxilopoda||Deoterthridae|Doryphallophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c80d0106-affd-45ea-a2c9-7639af27548a','','','0e26c4fa-8b01-5431-bf67-0d288148b9c2','Grimpoteuthis','',0,0,'0e26c4fa-8b01-5431-bf67-0d288148b9c2','Grimpoteuthis','0e26c4fa-8b01-5431-bf67-0d288148b9c2','Grimpoteuthis','0e26c4fa-8b01-5431-bf67-0d288148b9c2','Grimpoteuthis','c80d0106-affd-45ea-a2c9-7639af27548a','Animalia|Mollusca|Cephalopoda|Octopoda|Grimpoteuthididae|Grimpoteuthis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c80e665b-2a00-45ca-a937-cfa427995d3c','','','57a55520-42e1-5817-8300-dffad2fc4b21','Abies guatemalensis var. jaliscana Martínez','Martínez',0,0,'18cac64a-4a30-5faa-8c3f-d48737ee93dd','Abies guatemalensis jaliscana','912a14e6-8aba-5c48-8b61-1d9fb9b06e3d','Abies guatemalensis var. jaliscana','dd21482f-c711-5715-a034-e2c8e79caf56','Abies guatemalens ialiscan','c80e665b-2a00-45ca-a937-cfa427995d3c','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c80d4c1b-e2c8-4b8d-afcc-bd8fbf609dc9','','','6c9d3d1e-6f71-5f45-b738-b6dc84b5e4d2','Sericospilus watti Given, 1960','Given, 1960',1960,0,'263e9827-695a-572a-a6c1-0a76dc0321f1','Sericospilus watti','263e9827-695a-572a-a6c1-0a76dc0321f1','Sericospilus watti','ea71fdfa-ba23-561b-b269-e15f08f92962','Sericospilus watt','c80d4c1b-e2c8-4b8d-afcc-bd8fbf609dc9','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Sericospilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8166dfd-a4f9-4ce8-9a60-a43beb53be46','','','80fcc3d8-0bc1-5e2f-ac08-eb4fe473889a','Bulgariaceae Fr.','Fr.',0,0,'b6736762-c851-565c-afa2-28cbc3dda66b','Bulgariaceae','b6736762-c851-565c-afa2-28cbc3dda66b','Bulgariaceae','b6736762-c851-565c-afa2-28cbc3dda66b','Bulgariaceae','c528f62b-a3e9-4580-bc52-0fdb0c046dfa','Fungi|Ascomycota|Leotiomycetes|Helotiales|Bulgariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c810ae84-d158-405e-8bfa-b870abb19be1','','','ee108d43-b8a3-5eb7-9a0e-238735e2e71e','Halacarus','',0,0,'ee108d43-b8a3-5eb7-9a0e-238735e2e71e','Halacarus','ee108d43-b8a3-5eb7-9a0e-238735e2e71e','Halacarus','ee108d43-b8a3-5eb7-9a0e-238735e2e71e','Halacarus','c810ae84-d158-405e-8bfa-b870abb19be1','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Halacarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c812db45-3fa0-4bb0-8c69-8879b54a87e8','','','90781e86-325c-5642-a4aa-74a421a3b9df','Pleurotaenium ehrenbergii var. contractum E.A.Flint & D.B.Will.','E.A.Flint & D.B.Will.',0,0,'434077c9-1918-570e-8710-45375e3584fc','Pleurotaenium ehrenbergii contractum','7fe8a047-c292-5919-9e32-e01bb5362494','Pleurotaenium ehrenbergii var. contractum','2947766c-f13b-57f1-8b13-50b6e4797393','Pleurotaenium ehrenberg contract','c812db45-3fa0-4bb0-8c69-8879b54a87e8','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Pleurotaenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8179b58-cfdb-4976-8428-0aabe941c001','','','292f2657-c464-55cc-a121-8076c5d415e0','Recurvoides rotundus Saidova, 1975','Saidova, 1975',1975,0,'c521ae90-faef-52d3-b0eb-c3f69cf734b6','Recurvoides rotundus','c521ae90-faef-52d3-b0eb-c3f69cf734b6','Recurvoides rotundus','f477f61b-eca9-5e6e-9195-21a6aca56e2f','Recurvoides rotund','c8179b58-cfdb-4976-8428-0aabe941c001','Chromista|Foraminifera|Polythalamea|Lituolida|Ammosphaeroidinidae|Recurvoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c81307f4-ac6f-4347-a90b-bcc26ff42fd7','','','4fca215b-8771-5783-bcd3-1f45d39f5f45','Russula mistiformis (Mattir.) Trappe & T.F. Elliott','(Mattir.) Trappe & T.F. Elliott',0,0,'0b016d63-69ac-5f6a-8d6d-8f847c8ad5cf','Russula mistiformis','0b016d63-69ac-5f6a-8d6d-8f847c8ad5cf','Russula mistiformis','12e8dfc2-d955-5f47-ba44-db183ef28151','Russula mistiform','c81307f4-ac6f-4347-a90b-bcc26ff42fd7','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c81c0c6a-a57d-43dc-8ae9-7c8bdb81032d','','','4cfd2213-3309-543b-9631-04c953610ec1','Descolea macrospora (G. Cunn.) Kuhar, Nouhra & M.E. Sm.','(G. Cunn.) Kuhar, Nouhra & M.E. Sm.',0,0,'f276ee99-fa74-5dda-a07b-6ec8f6a76b79','Descolea macrospora','f276ee99-fa74-5dda-a07b-6ec8f6a76b79','Descolea macrospora','bb6b17b3-57ff-53f7-ab67-03ccaad42ed2','Descolea macrospor','415f97af-7cf9-4800-879f-796a3c8e90dc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Descolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c81e7933-30d5-4ff0-8f6a-2803a6a160a4','','','d1563803-b2ed-5838-a47c-6a2fedbf2554','Pannaria subcrustacea (Räsänen) P.M.Jørg.','(Räsänen) P.M.Jørg.',0,0,'3bdddd7a-ee06-5dd3-9115-b19f5a7834bb','Pannaria subcrustacea','3bdddd7a-ee06-5dd3-9115-b19f5a7834bb','Pannaria subcrustacea','c621d55c-a692-58b2-8f33-de12434d54eb','Pannaria subcrustace','c81e7933-30d5-4ff0-8f6a-2803a6a160a4','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c81bd2a5-9208-4393-90cc-dac70d597d0e','','','2b7ee127-d3ab-5aea-beda-f70e74dd2fc5','Argyrodes antipodianus O. Pickard-Cambridge, 1880','O. Pickard-Cambridge, 1880',1880,0,'ea6359b1-c265-51a4-9542-e0ef97fc6395','Argyrodes antipodianus','ea6359b1-c265-51a4-9542-e0ef97fc6395','Argyrodes antipodianus','c549ddd2-b1d1-5db2-ab06-997b8b09d0fb','Argyrodes antipodian','c81bd2a5-9208-4393-90cc-dac70d597d0e','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Argyrodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c81e7758-3143-40c8-affb-386ef40c6985','','','a7e2ebfc-7efb-54e9-9a94-984cd253290d','Leptosphaeria microscopica P. Karst.','P. Karst.',0,0,'0f053e25-3b0b-50eb-a2d2-f18529c0056e','Leptosphaeria microscopica','0f053e25-3b0b-50eb-a2d2-f18529c0056e','Leptosphaeria microscopica','1953f965-a322-5825-8bde-bb9353d51dd3','Leptosphaeria microscopic','39ecc229-4aaf-45cf-bade-d450c7169266','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6aa8c65-9010-43a6-8379-24edfcf84605','','','822e2e63-b245-5324-b703-5b190e5867e6','Machaerium','',0,0,'822e2e63-b245-5324-b703-5b190e5867e6','Machaerium','822e2e63-b245-5324-b703-5b190e5867e6','Machaerium','822e2e63-b245-5324-b703-5b190e5867e6','Machaerium','c6aa8c65-9010-43a6-8379-24edfcf84605','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Machaerium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6a90b0c-b0f2-4980-8c54-3a157c2e184b','','','78711a40-5ede-56e9-bf20-6fb517a40fe1','Sphaeria pteridis Rebent.','Rebent.',0,0,'cf472dd3-3b10-5391-90db-e7eb64214b04','Sphaeria pteridis','cf472dd3-3b10-5391-90db-e7eb64214b04','Sphaeria pteridis','ed776ab5-4d5d-59fc-b176-a137edae90b0','Sphaeria pterid','fdf9d49f-b142-46fe-bd16-822d83aaccba','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8248370-87d3-4329-866c-eb543eb04e44','','','3b68dc0c-01a1-5e57-b3f8-638b2fc7c5c7','Bembidion giachinoi Toledano, 2005','Toledano, 2005',2005,0,'352efc36-81cd-590e-b603-b9c63d2ffa0a','Bembidion giachinoi','352efc36-81cd-590e-b603-b9c63d2ffa0a','Bembidion giachinoi','dc81c018-b4ad-5e9c-9135-3cd41e3d4bf9','Bembidion giachino','c8248370-87d3-4329-866c-eb543eb04e44','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6b0b9f6-a204-4950-81e6-27ac92c33696','','','fd4a7d64-c3a7-57f6-ad19-9283e8702f66','Rhodotorula graminis di Menna','di Menna',0,0,'3134d182-64c7-56a6-9fbc-3006681b11d1','Rhodotorula graminis','3134d182-64c7-56a6-9fbc-3006681b11d1','Rhodotorula graminis','cd21c9ed-a263-5d91-bc1f-99310bf8180c','Rhodotorula gramin','c6b0b9f6-a204-4950-81e6-27ac92c33696','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Rhodotorula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6ac568e-2100-452a-a516-577f80b831b7','','','514f5cf0-d6e6-590f-920c-02d0c42ef0b0','Calochortus purpureus (Kunth) Baker','(Kunth) Baker',0,0,'7534d1ee-3ef0-5c24-8bb8-0a6501d2c92c','Calochortus purpureus','7534d1ee-3ef0-5c24-8bb8-0a6501d2c92c','Calochortus purpureus','6f6cc4bd-07d5-5124-8959-95a5ce0fdbda','Calochortus purpure','c6ac568e-2100-452a-a516-577f80b831b7','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Calochortus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6b12f69-c17a-4dba-bdbc-d5cd13c3f779','','','98b987f6-55c3-5c9a-b612-21c83284f51f','Coprosma rugosa Cheeseman','Cheeseman',0,0,'481be982-b4a8-5066-a10b-94c17863925e','Coprosma rugosa','481be982-b4a8-5066-a10b-94c17863925e','Coprosma rugosa','2a332d21-bbb4-57e0-bab2-e1f5e6d1433d','Coprosma rugos','c6b12f69-c17a-4dba-bdbc-d5cd13c3f779','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6b5a109-d7a7-42e3-8bb7-38e408137d66','','','8a634533-f2d6-5fc3-9890-612858ab19c0','Taenia apterycis Chatin, 1884','Chatin, 1884',1884,0,'3ac7bbe6-3709-5ec7-bced-9d854c12370b','Taenia apterycis','3ac7bbe6-3709-5ec7-bced-9d854c12370b','Taenia apterycis','5a6837a9-32a0-55ec-9d67-cfb9e1ac8d0d','Taenia apteryc','c6b5a109-d7a7-42e3-8bb7-38e408137d66','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Taeniidae|Taenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6b38816-698f-4969-b410-a1ed5766169f','','','654ec227-b95f-5475-9337-51bbc899644b','Brachyolus varius Broun, 1913','Broun, 1913',1913,0,'3eeadd8e-28e3-5d30-80b1-42d2800d51b6','Brachyolus varius','3eeadd8e-28e3-5d30-80b1-42d2800d51b6','Brachyolus varius','abd5c174-cf7b-561c-b0a8-d4f00abffd6d','Brachyolus uar','c6b38816-698f-4969-b410-a1ed5766169f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Brachyolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6baec7a-392c-4c33-9cab-ff51567c601c','','','64810e15-d83d-55f7-bf7a-799ef5fd7744','Hypocrea aurantiaca Henn.','Henn.',0,0,'092aba0f-8a87-59ad-b89c-75a82cb5c78c','Hypocrea aurantiaca','092aba0f-8a87-59ad-b89c-75a82cb5c78c','Hypocrea aurantiaca','ad8cb816-2084-569e-b5e3-1eeedf5dbc33','Hypocrea aurantiac','8746fe23-fc45-4d06-a4ec-bb7cfb9b6232','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6bc56d3-a2bb-4661-bb2e-5fb17e7bb471','','','755ff7b4-d491-52ce-b758-880b02fcc7a4','Stereum cinerascens (Schwein.) Massee','(Schwein.) Massee',0,0,'4b8f022d-03cf-518c-828e-88c5b1b515a4','Stereum cinerascens','4b8f022d-03cf-518c-828e-88c5b1b515a4','Stereum cinerascens','4b8f022d-03cf-518c-828e-88c5b1b515a4','Stereum cinerascens','29a75a51-864d-440c-a525-1cc75e31997d','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6bba75f-82b5-48ca-b5b2-2ffb4211e6cd','','','ce48ac7a-af6f-58e0-b992-afcc3a828bc7','Impatiens balfourii Hook.f.','Hook.f.',0,0,'c72a88fc-59a6-58c4-aec8-cafe790ec096','Impatiens balfourii','c72a88fc-59a6-58c4-aec8-cafe790ec096','Impatiens balfourii','90099505-bf26-5647-a9b2-bc200defb4f1','Impatiens balfour','c6bba75f-82b5-48ca-b5b2-2ffb4211e6cd','Plantae|Tracheophyta|Magnoliopsida|Ericales|Balsaminaceae|Impatiens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6bc6262-25f7-4318-acb1-8663d4ebac88','','','c494a0a6-a2d8-5dba-a1cc-be6e6ab10570','Sterculia L.','L.',0,0,'94b7b382-3813-5b62-ade6-7f68139ccd3e','Sterculia','94b7b382-3813-5b62-ade6-7f68139ccd3e','Sterculia','94b7b382-3813-5b62-ade6-7f68139ccd3e','Sterculia','c6bc6262-25f7-4318-acb1-8663d4ebac88','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Sterculia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6c54af0-2bc5-4c43-a991-42adf5772203','','','d058a1f9-fabc-56ca-9573-a20e477eefad','Zythiostroma mougeotii (Fr.) Höhn.','(Fr.) Höhn.',0,0,'a8c048f5-9e44-5dce-b45a-c073461fa0f0','Zythiostroma mougeotii','a8c048f5-9e44-5dce-b45a-c073461fa0f0','Zythiostroma mougeotii','799e4a68-8673-5e79-980e-91e8315289cf','Zythiostroma mougeot','d9facff8-2992-4d14-92c9-2f3ca0289495','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Zythiostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6c3cf4b-761c-4e4f-8df5-c73e83bc2a67','','','91124656-b70d-5fce-a6d1-ef373cb86b1f','Guttulina austriaca d’Orbigny, 1846','d’Orbigny, 1846',1846,0,'ce0afb69-f620-5c8e-aed2-4d9bc24cb011','Guttulina austriaca','ce0afb69-f620-5c8e-aed2-4d9bc24cb011','Guttulina austriaca','d9e41fde-c139-5fd6-bc16-edfd08656828','Guttulina austriac','c6c3cf4b-761c-4e4f-8df5-c73e83bc2a67','Protozoa|Percolozoa|Heterolobosea|Acrasida|Guttulinaceae|Guttulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('c6c8cfab-c0bc-4a6f-9145-de7619c5a641','','','6a3079f6-86f8-5bd2-881d-a146cbdf5374','Pseudomicrostroma glucosiphilum Kijporn. & Aime','Kijporn. & Aime',0,0,'2d49ada8-3569-5b6a-9869-c52cf2c2bf5b','Pseudomicrostroma glucosiphilum','2d49ada8-3569-5b6a-9869-c52cf2c2bf5b','Pseudomicrostroma glucosiphilum','cd843a93-af16-5629-a15f-7d04d98cb2bc','Pseudomicrostroma glucosiphil','c6c8cfab-c0bc-4a6f-9145-de7619c5a641','Fungi|Basidiomycota|Exobasidiomycetes|Microstromatales|Microstromataceae|Pseudomicrostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6cb777c-ac3a-4d35-8361-304392aa3f40','','','da58d79d-ae25-5d60-b9e9-a0f16cd2d25b','Netrium digitus var. lamellosum (Brébisson) Grönblad','(Brébisson) Grönblad',0,0,'fe226c2a-6080-5722-b6c7-80df93c80327','Netrium digitus lamellosum','d6167281-6a14-53fe-883e-09b1ab887049','Netrium digitus var. lamellosum','518c787d-4877-53d4-b769-9ee8830699b0','Netrium digit lamellos','c6cb777c-ac3a-4d35-8361-304392aa3f40','Plantae|Chlorophyta|Zygophyceae|Zygnematales|Mesotaeniaceae (Saccodermae)|Netrium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6cd463e-e91e-41a4-b2cb-36a9b65fec44','','','b83d8a35-0948-5fce-8bd8-b8ac39a5c433','Schistochila repleta (Hook.f. & Taylor) Steph.','(Hook.f. & Taylor) Steph.',0,0,'dd1abd8c-be68-599c-acad-810f7d9b38a7','Schistochila repleta','dd1abd8c-be68-599c-acad-810f7d9b38a7','Schistochila repleta','3d1d518a-678a-5958-b568-62bd4182155b','Schistochila replet','c6cd463e-e91e-41a4-b2cb-36a9b65fec44','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6cdcfcd-c43a-480e-ac25-e4ce11cb0837','','','3fa3adfa-25d8-5c9b-b78f-a0989e890395','Paratylenchus','',0,0,'3fa3adfa-25d8-5c9b-b78f-a0989e890395','Paratylenchus','3fa3adfa-25d8-5c9b-b78f-a0989e890395','Paratylenchus','3fa3adfa-25d8-5c9b-b78f-a0989e890395','Paratylenchus','c6cdcfcd-c43a-480e-ac25-e4ce11cb0837','Animalia|Nematoda|Secernentea|Tylenchida|Tylenchulidae|Paratylenchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6cbf4ec-7bd4-4658-812b-f3734a6c4af5','','','e7ebf397-aed8-5b37-8885-864f40002b3d','Nothochrominae','',0,0,'e7ebf397-aed8-5b37-8885-864f40002b3d','Nothochrominae','e7ebf397-aed8-5b37-8885-864f40002b3d','Nothochrominae','e7ebf397-aed8-5b37-8885-864f40002b3d','Nothochrominae','c6cbf4ec-7bd4-4658-812b-f3734a6c4af5','Animalia|Arthropoda|Insecta|Hemiptera|Artheneidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6cca24c-0bb8-4074-86d0-c02b763abab8','','','f7fb15f2-0419-580d-a5bd-10306ef30c6e','Litaculus gillianae Manson & Gerson, 1986','Manson & Gerson, 1986',1986,0,'deb0f05e-0532-53d7-97d5-47a32d7d3bb9','Litaculus gillianae','deb0f05e-0532-53d7-97d5-47a32d7d3bb9','Litaculus gillianae','d34ef835-ed26-5d5e-96a1-020ce7862fad','Litaculus gillian','c6cca24c-0bb8-4074-86d0-c02b763abab8','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Litaculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6d2f509-bff7-492a-843a-32d7ff2d2601','','','f58d0cbe-95b2-50ac-a874-756667174d4c','Rhizophlyctis oceanica Karling','Karling',0,0,'2d8d8559-5509-58ca-86a8-8d495ac91947','Rhizophlyctis oceanica','2d8d8559-5509-58ca-86a8-8d495ac91947','Rhizophlyctis oceanica','ff67be83-c9cc-54e9-94ae-80c1ede5bcae','Rhizophlyctis oceanic','c6d2f509-bff7-492a-843a-32d7ff2d2601','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophlyctidales|Rhizophlyctidaceae|Rhizophlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6d5286e-9801-4fdc-b31c-850baa18453b','','','9c1164fe-394a-5e03-9b3c-bde1434e9161','Sebacina Tul. & C. Tul.','Tul. & C. Tul.',0,0,'c52eb127-ea64-5813-8665-1b2d7f536019','Sebacina','c52eb127-ea64-5813-8665-1b2d7f536019','Sebacina','c52eb127-ea64-5813-8665-1b2d7f536019','Sebacina','c6d5286e-9801-4fdc-b31c-850baa18453b','Fungi|Basidiomycota|Agaricomycetes|Sebacinales|Sebacinaceae|Sebacina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6d1c15a-c672-4866-bac3-a6e01924f791','','','9e1e9b06-c657-5c8d-98a7-d7a2d6712ec9','Scaridiidae','',0,0,'9e1e9b06-c657-5c8d-98a7-d7a2d6712ec9','Scaridiidae','9e1e9b06-c657-5c8d-98a7-d7a2d6712ec9','Scaridiidae','9e1e9b06-c657-5c8d-98a7-d7a2d6712ec9','Scaridiidae','c6d1c15a-c672-4866-bac3-a6e01924f791','Animalia|Gnathifera|Rotifera|Ploimida|Scaridiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6d57a9e-ad85-4c54-84ab-bffa575a3f8f','','','d7616671-18ca-5131-9a00-12ea77407f6f','Typhula setipes (Grev.) Berthier','(Grev.) Berthier',0,0,'9a61d328-51cb-55a6-9398-3984d7e8aaa9','Typhula setipes','9a61d328-51cb-55a6-9398-3984d7e8aaa9','Typhula setipes','bcb3df01-67c5-521b-97bd-3bb0f38c9958','Typhula setip','c6d57a9e-ad85-4c54-84ab-bffa575a3f8f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Typhulaceae|Typhula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6d42535-b5a4-49fd-90b1-ff4cbf069e67','','','59492749-0898-5b39-907f-dad462e99735','Scorpiurus aenescens Parent, 1933','Parent, 1933',1933,0,'c09a9221-763e-5f84-bb42-4ae43a8df2cd','Scorpiurus aenescens','c09a9221-763e-5f84-bb42-4ae43a8df2cd','Scorpiurus aenescens','c09a9221-763e-5f84-bb42-4ae43a8df2cd','Scorpiurus aenescens','c6d42535-b5a4-49fd-90b1-ff4cbf069e67','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Scorpiurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6db87b9-3ced-4a88-9f40-47d6c8f33129','','','bd34cf8b-70d4-518a-bf0a-4131817a2a45','Ilex triflora Blume','Blume',0,0,'09c4cab7-b00a-5c1a-aa01-a16aa1038ede','Ilex triflora','09c4cab7-b00a-5c1a-aa01-a16aa1038ede','Ilex triflora','b7b7a237-c036-53a6-a74a-a3a9dae685c4','Ilex triflor','c6db87b9-3ced-4a88-9f40-47d6c8f33129','Plantae|Tracheophyta|Magnoliopsida|Aquifoliales|Aquifoliaceae|Ilex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6dd35c0-8d14-4816-a873-d7c62205a9e5','','','a9a50290-ad5a-53a8-967e-57db19d5cf57','Gibberella gordonii C. Booth','C. Booth',0,0,'5759205e-61e5-58e7-aa15-0107310144a7','Gibberella gordonii','5759205e-61e5-58e7-aa15-0107310144a7','Gibberella gordonii','cea5db83-6990-5729-8ad9-f20b40f27107','Gibberella gordon','e0813e7e-9110-420a-a63e-72717a34bc9e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Gibberella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6e32a6d-2abb-49ba-8250-4ebb7c1438d6','','','4a78a37d-15d9-551f-bd11-ae6e4bcae0f2','Trichamphora Jungh','Jungh',0,0,'b377648a-1486-5772-bad4-f4f50101190b','Trichamphora','b377648a-1486-5772-bad4-f4f50101190b','Trichamphora','b377648a-1486-5772-bad4-f4f50101190b','Trichamphora','09dadd29-5c02-4305-9c7e-ebae0e712cd1','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Trichamphora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6e4c2ee-521a-4e41-9770-75f8edb6dd82','','','70f1b447-4a1c-535b-86f2-0190eb5ecfb7','Arachniotus purpureus E. Müll. & Pacha-Aue','E. Müll. & Pacha-Aue',0,0,'af488e7a-9830-5a6e-addc-437c8b995325','Arachniotus purpureus','af488e7a-9830-5a6e-addc-437c8b995325','Arachniotus purpureus','087037ae-6192-50c1-85ee-c1ffe1d54a05','Arachniotus purpure','cdb5f3a0-0696-4f99-b50c-ad46d9866921','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Gymnoascaceae|Arachniotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6e3c071-e447-4fdd-8aa3-c96b16017a2c','','','5cb11380-0b2b-5852-8588-913d0d59e9f5','Maoridrilus suteri Michaelsen, 1922','Michaelsen, 1922',1922,0,'b0d1bbd5-d32e-50ed-84dc-01661dc21600','Maoridrilus suteri','b0d1bbd5-d32e-50ed-84dc-01661dc21600','Maoridrilus suteri','6f4f2c3e-a8b6-558f-8900-4a262777f345','Maoridrilus suter','c6e3c071-e447-4fdd-8aa3-c96b16017a2c','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Maoridrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6f07e6e-7634-4aeb-a5d6-608ad1510ea8','','','f454faa2-2d67-589d-99be-711bc45179ef','Solenophora','',0,0,'f454faa2-2d67-589d-99be-711bc45179ef','Solenophora','f454faa2-2d67-589d-99be-711bc45179ef','Solenophora','f454faa2-2d67-589d-99be-711bc45179ef','Solenophora','c6f07e6e-7634-4aeb-a5d6-608ad1510ea8','Animalia|Arthropoda|Insecta|Hemiptera|Cerococcidae|Solenophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6e1eba0-36eb-4d11-9558-e5c43d59d51e','','','15962f02-d351-5bb3-85c9-545352c6258d','Carex virgata Sol. ex Boott','Sol. ex Boott',0,0,'fce78095-3ea9-5dca-8bfc-c5f38a565bd0','Carex virgata','fce78095-3ea9-5dca-8bfc-c5f38a565bd0','Carex virgata','e6156f18-621f-52fc-a60d-d22fba4fb441','Carex uirgat','c6e1eba0-36eb-4d11-9558-e5c43d59d51e','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c6eea9a1-df70-4cac-806c-47e5494400b8','','','7c2f72de-9603-535c-aac4-30d1e3cf90d4','Uredo murariae Magnus','Magnus',0,0,'6268e9d8-a5cd-5a0d-abc0-1b9faf26ffa7','Uredo murariae','6268e9d8-a5cd-5a0d-abc0-1b9faf26ffa7','Uredo murariae','adfcbe84-da51-5030-8376-e46f43b6ffb9','Uredo murari','ea79153a-775d-48b1-8b3f-474cc5d3f34b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6e85c58-be4c-4105-8178-8490ad761fe4','','','f2fa6ef7-7668-53b3-9260-d438c31b8698','Oinophila v-flava (Haworth, 1828)','(Haworth, 1828)',1828,0,'1aa133d6-fc6d-5a09-bcae-c98624b8a376','Oinophila v-flava','1aa133d6-fc6d-5a09-bcae-c98624b8a376','Oinophila v-flava','43d80acd-9c94-5933-a260-80a4709da4b6','Oinophila u-flau','c6e85c58-be4c-4105-8178-8490ad761fe4','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Oinophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6e94e00-957a-42c0-9a52-aecfbdef484c','','','f12ab297-6f04-5139-8ba8-6941066ee867','Gavelinopsis hamatus Vella, 1957','Vella, 1957',1957,0,'d2fcfcd6-5e4a-5bfb-b012-a8f040629f5f','Gavelinopsis hamatus','d2fcfcd6-5e4a-5bfb-b012-a8f040629f5f','Gavelinopsis hamatus','1877c945-ef42-550e-8d95-ba6b219f8b02','Gavelinopsis hamat','c6e94e00-957a-42c0-9a52-aecfbdef484c','Chromista|Foraminifera|Polythalamea|Rotaliida|Rosalinidae|Gavelinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6f2a825-3876-4651-b9b1-003f26a635e2','','','64ba7393-caa8-57e9-8065-76b5e71c9ade','Aprionus bullerensis Jaschhof, 2004','Jaschhof, 2004',2004,0,'96596206-364e-57f8-ba38-1b3c451bb63d','Aprionus bullerensis','96596206-364e-57f8-ba38-1b3c451bb63d','Aprionus bullerensis','316ebb18-6b2d-5a3b-b2a2-2f9025294558','Aprionus bullerens','c6f2a825-3876-4651-b9b1-003f26a635e2','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Aprionus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca2fa10a-620f-4369-9e0c-0532a32e3fa2','','','63307929-febb-5fe2-a3ff-311384cbe4f2','Mycetophila curtisi Edwards, 1927','Edwards, 1927',1927,0,'219dac36-c1db-5682-9266-d4586b61c7be','Mycetophila curtisi','219dac36-c1db-5682-9266-d4586b61c7be','Mycetophila curtisi','a4fff69e-34c6-55d2-9b89-04f4ff7c858c','Mycetophila curtis','ca2fa10a-620f-4369-9e0c-0532a32e3fa2','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6f0e034-7d2e-4a68-bb09-179325598761','','','208804bb-2d68-5a17-a8c4-8a21518d5854','Cheilanthes dicksonioides Endl.','Endl.',0,0,'942d820e-7fd6-5afd-9923-788a41011a29','Cheilanthes dicksonioides','942d820e-7fd6-5afd-9923-788a41011a29','Cheilanthes dicksonioides','5162f314-1ee3-51d3-b5c7-26d4ec3d2563','Cheilanthes dicksonioid','f16fdae0-d123-4691-a4df-6c3fdc4d22a5','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Cheilanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca3172e0-82e0-4330-9c20-bb94e3323061','','','d332c135-1e4a-5de9-b1be-fb79c9f04333','Gomphocarpus fruticosus (L.) R.Br.','(L.) R.Br.',0,0,'21558e09-bc3a-5ea5-b811-b150473aa6dd','Gomphocarpus fruticosus','21558e09-bc3a-5ea5-b811-b150473aa6dd','Gomphocarpus fruticosus','5c782a68-6b9b-501c-bcc3-cbf3b33c1be6','Gomphocarpus fruticos','','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Gomphocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca2fbb39-2877-4878-86c3-c0b971d5bbf9','','','27cae0b0-5957-53c4-9b85-675f5ae37542','Gen. nov. 2 Hilarini nr Hilarempis','',0,0,'','','','','','','ca2fbb39-2877-4878-86c3-c0b971d5bbf9','Animalia|Arthropoda|Insecta|Diptera|Empididae|Gen. nov. 2 Hilarini nr Hilarempis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('ca391a9e-4486-447c-b9f2-0b779a5a961b','','','8e2fcb5b-a5f7-53c7-bba9-a4109b24d4ac','Apiospora Sacc.','Sacc.',0,0,'219f36ef-7450-5628-b511-b0f0ed40640b','Apiospora','219f36ef-7450-5628-b511-b0f0ed40640b','Apiospora','219f36ef-7450-5628-b511-b0f0ed40640b','Apiospora','4a74f0ec-ad01-459c-8dae-664116a78c69','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Apiospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca35c37d-f4b6-44d6-9284-01175145bdde','','','d5c26632-4de4-5ad3-88dd-2695f96829ea','Oxus smithi Cook, 1983','Cook, 1983',1983,0,'d0e1d356-5c4d-54a8-b29e-8a610c5e7f07','Oxus smithi','d0e1d356-5c4d-54a8-b29e-8a610c5e7f07','Oxus smithi','79eddbf1-ed44-558f-a7e2-2c6e087b9136','Oxus smith','ca35c37d-f4b6-44d6-9284-01175145bdde','Animalia|Arthropoda|Arachnida|Trombidiformes|Oxidae|Oxus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca3b47d6-708c-4164-b70c-50158f4ce5d4','','','aac5be93-6d3c-5c59-91f2-bd2c5690b734','Fictonoba carnosa martini (Finlay, 1928)','(Finlay, 1928)',1928,0,'5d87d2b5-d814-5932-bf23-4593227eeb70','Fictonoba carnosa martini','5d87d2b5-d814-5932-bf23-4593227eeb70','Fictonoba carnosa martini','7d61a688-939d-54f9-bc94-943231173d61','Fictonoba carnos martin','ca3b47d6-708c-4164-b70c-50158f4ce5d4','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Barleeidae|Fictonoba','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca34c20a-06b0-4c6c-ae82-4dc6a2072b9e','','','85d3d015-032d-54a3-8e3f-0cafd8005b43','Temnohaswellia novaezelandiae (Haswell, 1888)','(Haswell, 1888)',1888,0,'41586985-e679-54a4-b1aa-eac19223efdb','Temnohaswellia novaezelandiae','41586985-e679-54a4-b1aa-eac19223efdb','Temnohaswellia novaezelandiae','1ac8f70f-82cc-5086-bbe5-def5efefb8f4','Temnohaswellia nouaezelandi','ca34c20a-06b0-4c6c-ae82-4dc6a2072b9e','Animalia|Platyhelminthes|Neoophora|Temnocephalida|Temnocephalidae|Temnohaswellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca37dac3-24b7-43ef-9fe2-6ac3808d7c7a','','','777060a7-41d8-59c1-bb55-9da116fc2cdc','Haplinis attenuata Blest & Vink, 2002','Blest & Vink, 2002',2002,0,'e00c897f-528d-59fa-b39b-6eec5f1e2df9','Haplinis attenuata','e00c897f-528d-59fa-b39b-6eec5f1e2df9','Haplinis attenuata','cf7631d8-83c6-5abd-8053-e4198c8d4d8f','Haplinis attenuat','ca37dac3-24b7-43ef-9fe2-6ac3808d7c7a','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca373fc1-580b-4127-991f-e134a5360396','','','33fd925c-36e5-5fb2-b30e-c0440d32e19c','Staurastrum pileatum var. inflatum Mask.','Mask.',0,0,'98bd26c5-ba2d-588e-8492-801d240acef9','Staurastrum pileatum inflatum','5df51bd4-ea38-5004-9226-f4e4435ecd56','Staurastrum pileatum var. inflatum','c797c824-b578-5193-ade3-76832fd35741','Staurastrum pileat inflat','ca373fc1-580b-4127-991f-e134a5360396','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca412228-ac20-49c1-af46-5eae5a383ff4','','','eeb80515-07a2-5634-8fc8-e40ff55f42c8','Onygena faginea Fr.','Fr.',0,0,'cd40bb2f-03fd-59d7-8adb-a7299bb2d9b4','Onygena faginea','cd40bb2f-03fd-59d7-8adb-a7299bb2d9b4','Onygena faginea','0a67ba9d-fe73-5ad7-8f1f-095ad1457ab6','Onygena fagine','b3205d70-f55e-495a-b6ef-5c9b04b9753a','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Onygenaceae|Onygena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca3ee9c2-9677-4a7a-bf78-7e6d3c625a7e','','','47256240-9e73-526b-a7d4-3a7eee5d9873','Prionopelta Mayr, 1866','Mayr, 1866',1866,0,'719aa94b-48c9-557f-8489-e0032ff7b547','Prionopelta','719aa94b-48c9-557f-8489-e0032ff7b547','Prionopelta','719aa94b-48c9-557f-8489-e0032ff7b547','Prionopelta','ca3ee9c2-9677-4a7a-bf78-7e6d3c625a7e','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Prionopelta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca406a87-15fc-4ccd-b987-8ab7184bc340','','','f1c1b0a1-e481-5baa-ae97-930aec783265','Pseudopentaceros richardsoni (Smith, 1844)','(Smith, 1844)',1844,0,'a8aa2974-a457-58a6-92f3-768ddfe6eddd','Pseudopentaceros richardsoni','a8aa2974-a457-58a6-92f3-768ddfe6eddd','Pseudopentaceros richardsoni','69f8cee9-a7ad-5254-806e-78036c41a789','Pseudopentaceros richardson','ca406a87-15fc-4ccd-b987-8ab7184bc340','Animalia|Chordata|Actinopterygii|Perciformes|Pentacerotidae|Pseudopentaceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca3e6ee7-895b-40d4-b3c5-f29f6550cdb3','','','42323a8d-811c-5140-99f7-db8a70966193','Rakiroa','',0,0,'42323a8d-811c-5140-99f7-db8a70966193','Rakiroa','42323a8d-811c-5140-99f7-db8a70966193','Rakiroa','42323a8d-811c-5140-99f7-db8a70966193','Rakiroa','ca3e6ee7-895b-40d4-b3c5-f29f6550cdb3','Animalia|Arthropoda|Malacostraca|Amphipoda|Podoceridae|Rakiroa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca419a39-9986-4294-96e7-8cf51d8f288b','','','0ffca1c7-0e05-5bbd-855a-ae3d105c9e68','Peyronellaea zeae-maydis (Mukunya & Boothr.) Avekamp, Gruyter & Verkley','(Mukunya & Boothr.) Avekamp, Gruyter & Verkley',0,0,'4c069bdb-ef72-5e83-aed1-bc850a5aed60','Peyronellaea zeae-maydis','4c069bdb-ef72-5e83-aed1-bc850a5aed60','Peyronellaea zeae-maydis','d677f71c-4643-5405-970d-c2fb7b222920','Peyronellaea zeae-mayd','a63933a5-42d5-435c-bdb2-d27dd2e776c6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Peyronellaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca4730d2-2dca-47d8-8a4f-024eafadd57b','','','d7510261-7590-5fd4-bea7-bddad75f698f','Eucomis autumnalis (Mill.) Chitt.','(Mill.) Chitt.',0,0,'1813add4-3ad2-57f7-ad78-06111e8d770a','Eucomis autumnalis','1813add4-3ad2-57f7-ad78-06111e8d770a','Eucomis autumnalis','b2efc932-3c55-5c83-9b9e-9ae22df200af','Eucomis autumnal','ca4730d2-2dca-47d8-8a4f-024eafadd57b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Eucomis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca486b09-3d86-44fd-bbe7-2e7ae2f0d493','','','d1412b8b-82b4-5cf4-9191-7f98bd9ef620','Neocosmospora pisi (F.R. Jones) Sand.-Den. & Crous','(F.R. Jones) Sand.-Den. & Crous',0,0,'18511049-59d7-53c3-979f-4e9a515a659a','Neocosmospora pisi','18511049-59d7-53c3-979f-4e9a515a659a','Neocosmospora pisi','8b1d231a-303b-5871-a1c5-2c2bd19b4e31','Neocosmospora pis','ca486b09-3d86-44fd-bbe7-2e7ae2f0d493','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neocosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca48d880-9779-4a9b-8f9e-bde693e4c732','','','47452bb8-251a-55ad-b86d-52b0a1121546','Theristus acer Bastian, 1865','Bastian, 1865',1865,0,'0770fd0f-7819-535d-acb6-68f6b5091034','Theristus acer','0770fd0f-7819-535d-acb6-68f6b5091034','Theristus acer','0770fd0f-7819-535d-acb6-68f6b5091034','Theristus acer','ca48d880-9779-4a9b-8f9e-bde693e4c732','Animalia|Nematoda|Adenophorea|Monhysterida|Monhysteridae|Theristus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca45d7d2-56b4-418b-8672-c0711a461e89','','','2a15ec37-4f2e-5fb4-801e-09f67c360f0d','Atheta trinotata (Kraatz, 1856)','(Kraatz, 1856)',1856,0,'4402839f-fbbc-56d0-8205-e88794559f95','Atheta trinotata','4402839f-fbbc-56d0-8205-e88794559f95','Atheta trinotata','e41b435b-e513-5fd0-954f-47a122df9fcc','Atheta trinotat','ca45d7d2-56b4-418b-8672-c0711a461e89','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Atheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca4dd327-0e95-445e-8d8b-18c4da8bfd63','','','9a494692-1eb8-5771-84f2-f7bc0c9e53e6','Xiphinema krugi Lordello, 1955','Lordello, 1955',1955,0,'e2294e65-d6d7-5d07-bbd7-3ccad35afe0e','Xiphinema krugi','e2294e65-d6d7-5d07-bbd7-3ccad35afe0e','Xiphinema krugi','8830cb3a-49d2-512e-b1b9-8ea6ed20c05a','Xiphinema krug','ca4dd327-0e95-445e-8d8b-18c4da8bfd63','Animalia|Nematoda|Adenophorea|Dorylaimida|Longidoridae|Xiphinema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca4f75cf-a861-43c9-a03d-b8498a935050','','','8a87ba29-6de3-511c-b9d1-b58c388286d4','Scleroderma Pers.','Pers.',0,0,'399a99c0-da11-5c65-a5dc-b02f057b4a35','Scleroderma','399a99c0-da11-5c65-a5dc-b02f057b4a35','Scleroderma','399a99c0-da11-5c65-a5dc-b02f057b4a35','Scleroderma','ca4f75cf-a861-43c9-a03d-b8498a935050','Fungi|Basidiomycota|Agaricomycetes|Boletales|Sclerodermataceae|Scleroderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca542eec-6da1-4fc8-b643-0e273933789b','','','3e86679a-34f5-5a8a-898e-74003fd5de36','Escharella','',0,0,'3e86679a-34f5-5a8a-898e-74003fd5de36','Escharella','3e86679a-34f5-5a8a-898e-74003fd5de36','Escharella','3e86679a-34f5-5a8a-898e-74003fd5de36','Escharella','ca542eec-6da1-4fc8-b643-0e273933789b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Romancheinidae|Escharella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca5415a0-6a66-4109-a539-3608e47ef759','','','33f3beb2-3083-51a0-9cac-2a2c06b9a73a','Gyrosigma Hassall','Hassall',0,0,'55dd5d8e-9c44-54db-b544-485cbec996c6','Gyrosigma','55dd5d8e-9c44-54db-b544-485cbec996c6','Gyrosigma','55dd5d8e-9c44-54db-b544-485cbec996c6','Gyrosigma','ca5415a0-6a66-4109-a539-3608e47ef759','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca53a80f-5bfc-4c01-bbe2-7c0a8d2fb81e','','','b217491e-1818-543c-abd6-f7ddcd880a6b','Acianthera Scheidw.','Scheidw.',0,0,'fc62d2dc-d403-5342-bcec-a647b15442c9','Acianthera','fc62d2dc-d403-5342-bcec-a647b15442c9','Acianthera','fc62d2dc-d403-5342-bcec-a647b15442c9','Acianthera','ca53a80f-5bfc-4c01-bbe2-7c0a8d2fb81e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Acianthera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca531d98-a1ba-46f5-9b23-86c28a3e13da','','','765aa95f-aa31-51c1-a759-bae93eb6cfb3','Gymnosporangium cornutum Arthur ex F. Kern','Arthur ex F. Kern',0,0,'1eb9be1b-02c6-5cee-9c13-25092c59ff37','Gymnosporangium cornutum','1eb9be1b-02c6-5cee-9c13-25092c59ff37','Gymnosporangium cornutum','aba30a4e-77b8-51e6-bfa7-7abc465d53ea','Gymnosporangium cornut','ca531d98-a1ba-46f5-9b23-86c28a3e13da','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Gymnosporangiaceae|Gymnosporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ca5dbab3-81eb-4ac2-a7b3-31a1653eec9d','','','8a56c5ea-3e55-5393-a3fe-866e9b2ac553','Gloiopotes','',0,0,'8a56c5ea-3e55-5393-a3fe-866e9b2ac553','Gloiopotes','8a56c5ea-3e55-5393-a3fe-866e9b2ac553','Gloiopotes','8a56c5ea-3e55-5393-a3fe-866e9b2ac553','Gloiopotes','ca5dbab3-81eb-4ac2-a7b3-31a1653eec9d','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Euryphoridae|Gloiopotes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca5335a8-e90f-4fcb-bf6a-d6ab9b0e00ac','','','2f34f818-e725-5a85-bbeb-63c77806bf01','Holocryphia eucalypti (M. Venter & M.J. Wingf.) Gryzenh. & M.J. Wingf.','(M. Venter & M.J. Wingf.) Gryzenh. & M.J. Wingf.',0,0,'72980e30-89bf-5007-b2bf-bc59ecfe0f95','Holocryphia eucalypti','72980e30-89bf-5007-b2bf-bc59ecfe0f95','Holocryphia eucalypti','fb161c17-b34f-5bac-8796-009053ee1a42','Holocryphia eucalypt','ca5335a8-e90f-4fcb-bf6a-d6ab9b0e00ac','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cryphonectriaceae|Holocryphia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca59bcac-9c76-41c4-b05c-b1b694d77711','','','21f5f11f-d60b-5256-9896-2dc97db258f8','Elseyornis melanops (Vieillot, 1818)','(Vieillot, 1818)',1818,0,'233f6c22-600d-59b0-8039-b1f105bc1061','Elseyornis melanops','233f6c22-600d-59b0-8039-b1f105bc1061','Elseyornis melanops','233f6c22-600d-59b0-8039-b1f105bc1061','Elseyornis melanops','ca59bcac-9c76-41c4-b05c-b1b694d77711','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Elseyornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca613d70-f785-4801-9ef2-5ac8914be0b3','','','5a955a17-5542-5640-83ea-0d17ac091a4c','Fomitopsis rosea P. Karst.','P. Karst.',0,0,'51c9947e-bf19-59f5-97bb-2c964ad93708','Fomitopsis rosea','51c9947e-bf19-59f5-97bb-2c964ad93708','Fomitopsis rosea','d31a48b0-fe35-5d50-8db1-c817d33978cc','Fomitopsis rose','ca613d70-f785-4801-9ef2-5ac8914be0b3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Fomitopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca64e3d3-17a0-4f92-86a8-a68f61c8cc2d','','','e4abffc2-6c15-5e04-bf4a-29452f595514','Brachyscome montana G.Simpson','G.Simpson',0,0,'c103bcd5-04de-5a2b-9982-97e04191dba4','Brachyscome montana','c103bcd5-04de-5a2b-9982-97e04191dba4','Brachyscome montana','d58a30d2-df3f-5ac4-a5a9-5e77d9d5dbfa','Brachyscome montan','ca64e3d3-17a0-4f92-86a8-a68f61c8cc2d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca5fcd47-e512-4a49-885c-d95a9eabce8d','','','026bf853-c56f-59d5-a46e-9cd4a048e7d2','Agaricus coprophilus Bull.','Bull.',0,0,'a682d1b4-4663-5e62-a98d-7d21581ac54d','Agaricus coprophilus','a682d1b4-4663-5e62-a98d-7d21581ac54d','Agaricus coprophilus','41ce13ea-fe12-5570-8e6f-2e7fb54d865d','Agaricus coprophil','35eb6a06-e8a0-4c4d-9a5d-e5219680e3b4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca69bec7-a4f2-4c97-afa6-176b4a7de6d0','','','6a09fa40-345a-5eb4-830a-46cbeab379a9','Sphaceloma hederae Bitanc. & Jenkins','Bitanc. & Jenkins',0,0,'1f38e765-ad57-5f09-adf1-99e6f4461555','Sphaceloma hederae','1f38e765-ad57-5f09-adf1-99e6f4461555','Sphaceloma hederae','78dff247-d645-5248-8bd7-0adfd805d644','Sphaceloma heder','ca69bec7-a4f2-4c97-afa6-176b4a7de6d0','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Sphaceloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca665123-b6a6-4348-98d6-33e648bfc9d1','','','e457f299-1c52-5926-9e01-69d909df0d17','Cupedoidea Laporte, 1838','Laporte, 1838',1838,0,'e4e018e4-afef-5cab-9111-96c576b2c29c','Cupedoidea','e4e018e4-afef-5cab-9111-96c576b2c29c','Cupedoidea','e4e018e4-afef-5cab-9111-96c576b2c29c','Cupedoidea','ca665123-b6a6-4348-98d6-33e648bfc9d1','Animalia|Arthropoda|Insecta|Coleoptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca680be3-d02d-410b-ac4c-4da4ec0f0337','','','9764f409-04ea-51d7-bd02-ba69eacdbc5a','Pyralidae Latreille, 1809','Latreille, 1809',1809,0,'6ce83170-397e-5cc0-9b35-6dddea3bde70','Pyralidae','6ce83170-397e-5cc0-9b35-6dddea3bde70','Pyralidae','6ce83170-397e-5cc0-9b35-6dddea3bde70','Pyralidae','ca680be3-d02d-410b-ac4c-4da4ec0f0337','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca657098-b6ab-40f1-9ca5-a821d963999f','','','7cbf0d5b-8ade-5818-9db5-b3d136d4611f','Paecilomyces byssochlamydoides Stolk & Samson','Stolk & Samson',0,0,'7f835e50-988b-5a32-b17a-c03b4810361f','Paecilomyces byssochlamydoides','7f835e50-988b-5a32-b17a-c03b4810361f','Paecilomyces byssochlamydoides','3e932bd8-1999-5399-b7c1-35ca14da53ca','Paecilomyces byssochlamydoid','ee795c77-2cbb-46c9-8d9e-0493217ed11d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca691ca0-683d-4bf7-a5be-94cbd62f3922','','','e352c7c5-7dfd-50eb-9db1-02f688c31698','Cyanoramphus auriceps (Kuhl)','(Kuhl)',0,0,'b0738c39-66d3-5de8-87b6-c57374d4896a','Cyanoramphus auriceps','b0738c39-66d3-5de8-87b6-c57374d4896a','Cyanoramphus auriceps','b0738c39-66d3-5de8-87b6-c57374d4896a','Cyanoramphus auriceps','ca691ca0-683d-4bf7-a5be-94cbd62f3922','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Cyanoramphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca67ab7a-847f-4b40-b1e7-c3022854eade','','','2c62a797-e2a2-5cd8-9bb0-bcac51aaaffe','Scutellinia crucipila (Cooke & W. Phillips) J. Moravec','(Cooke & W. Phillips) J. Moravec',0,0,'a33de1bd-7558-5fe2-ba3e-16f69cdf8854','Scutellinia crucipila','a33de1bd-7558-5fe2-ba3e-16f69cdf8854','Scutellinia crucipila','3b72772e-f2b5-5f0a-9165-01aa47f71db1','Scutellinia crucipil','ca67ab7a-847f-4b40-b1e7-c3022854eade','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Tarzetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca6f8a46-1cf6-464f-836f-27c7a56f39f5','','','f8bfbe62-c3b4-5784-a9c7-3e37b60d8ed0','Catillariaceae Hafellner','Hafellner',0,0,'40dcf24a-1fb2-51d9-b709-5471d9d04feb','Catillariaceae','40dcf24a-1fb2-51d9-b709-5471d9d04feb','Catillariaceae','40dcf24a-1fb2-51d9-b709-5471d9d04feb','Catillariaceae','ca6f8a46-1cf6-464f-836f-27c7a56f39f5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca6db801-cbc4-40da-8702-80b10cab6f0f','','','c08c6bc2-e53f-5211-9b5a-4af91d7a4fdd','Heterodermia leucomela (L.) Poelt','(L.) Poelt',0,0,'c878d2b7-6f77-54b8-a527-ee6a59b7b33a','Heterodermia leucomela','c878d2b7-6f77-54b8-a527-ee6a59b7b33a','Heterodermia leucomela','eb386c66-39e4-5ab3-9df3-c350ad8e4fcd','Heterodermia leucomel','66824ed6-cf55-4734-a936-eaa96579d40f','Fungi||Ascomycetes|Lecanorales|Physciaceae|Heterodermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca6ca247-9625-4a9e-b8e0-d7d09deb48c2','','','376375c9-0d6a-5ccf-b7b6-99fb2c23b669','Kroenleinia grusonii (Hildm.) Lodé','(Hildm.) Lodé',0,0,'e148b1fb-f67c-5d4c-9697-ba9cdf3cffac','Kroenleinia grusonii','e148b1fb-f67c-5d4c-9697-ba9cdf3cffac','Kroenleinia grusonii','50692bd5-6fa0-5d43-9722-469021368869','Kroenleinia gruson','ca6ca247-9625-4a9e-b8e0-d7d09deb48c2','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Kroenleinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca6bae79-958c-43b5-b707-8ac8ed11225c','','','32681700-1a0c-5906-b417-35a3d540c47e','Sclerotium glaucoalbidum Desm.','Desm.',0,0,'c587c0b8-32b1-5b14-8a89-3adf1b893b33','Sclerotium glaucoalbidum','c587c0b8-32b1-5b14-8a89-3adf1b893b33','Sclerotium glaucoalbidum','8fd6c2d9-210d-5eea-90a8-ead72d049974','Sclerotium glaucoalbid','4642da3d-aae3-4276-8bda-9fdc78ccea6c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8754374-cbff-4585-99c7-3187ea7370e0','','','9dab9ff7-5e3b-5b89-806e-51867bbaa9bf','Ilyonectria capensis L. Lombard & Crous','L. Lombard & Crous',0,0,'7a5fe0e6-4b4a-5452-ba8d-cdb9e1b761ff','Ilyonectria capensis','7a5fe0e6-4b4a-5452-ba8d-cdb9e1b761ff','Ilyonectria capensis','d16555b7-323a-590c-a522-671a4322b7e3','Ilyonectria capens','c8754374-cbff-4585-99c7-3187ea7370e0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Ilyonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca71762a-6eab-451e-83f2-a5273724a61e','','','1e17763a-71e1-57b3-9059-1972fdccb42c','Helleborus orientalis Lam.','Lam.',0,0,'24befebb-2ee0-5a59-a28e-018dce0d92ce','Helleborus orientalis','24befebb-2ee0-5a59-a28e-018dce0d92ce','Helleborus orientalis','d8971f31-379e-5965-bac0-a1a1941e0b33','Helleborus oriental','ca71762a-6eab-451e-83f2-a5273724a61e','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Helleborus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8723c54-40af-43b8-a448-be5791a1f195','','','9cd18666-cfde-5e6e-8db5-79a87e455b0f','Stereocidaris','',0,0,'9cd18666-cfde-5e6e-8db5-79a87e455b0f','Stereocidaris','9cd18666-cfde-5e6e-8db5-79a87e455b0f','Stereocidaris','9cd18666-cfde-5e6e-8db5-79a87e455b0f','Stereocidaris','c8723c54-40af-43b8-a448-be5791a1f195','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|Stereocidaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c87226ab-34b9-44ca-9596-ff4f7c6b2ea1','','','59079378-06f3-5bb0-84c9-fce7ab04fd49','Hyalodiscus Ehrenberg','Ehrenberg',0,0,'cba12af8-ba99-5dc0-aa23-b76a8b47d968','Hyalodiscus','cba12af8-ba99-5dc0-aa23-b76a8b47d968','Hyalodiscus','cba12af8-ba99-5dc0-aa23-b76a8b47d968','Hyalodiscus','c87226ab-34b9-44ca-9596-ff4f7c6b2ea1','Chromista|Bacillariophyta|Coscinodiscophyceae|Melosirales|Hyalodiscaceae|Hyalodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c875f3d4-40b8-4ca8-a618-00c6f9b725fa','','','badc84d7-8178-5ca7-b5a3-a659fb64203b','Chemnitzia waitemata Laws, 1937','Laws, 1937',1937,0,'1500955b-66d3-572d-b450-a9b77f4871f7','Chemnitzia waitemata','1500955b-66d3-572d-b450-a9b77f4871f7','Chemnitzia waitemata','92c02e05-05e2-55e7-8e59-b7837c533c91','Chemnitzia waitemat','c875f3d4-40b8-4ca8-a618-00c6f9b725fa','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Chemnitzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c876725a-efd9-4f70-a330-3ff146b7f8b8','','','26c0a316-d7b7-5421-a9f5-f558ca80693f','Leptostigma setulosum (Hook.f.) Fosberg','(Hook.f.) Fosberg',0,0,'42938006-233b-5149-837d-c76152b4f25f','Leptostigma setulosum','42938006-233b-5149-837d-c76152b4f25f','Leptostigma setulosum','fc8b5b32-ffb7-5adb-9136-68d7bd3b0b22','Leptostigma setulos','c876725a-efd9-4f70-a330-3ff146b7f8b8','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Leptostigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c87b7b44-a6f6-4859-8a37-8021039cb056','','','b16a7cde-30dd-5d1c-bfb1-c933fab76ad6','Nesticodes rufipes (Lucas, 1846)','(Lucas, 1846)',1846,0,'67376abf-5ca3-56c1-be4e-0d3cc33778dc','Nesticodes rufipes','67376abf-5ca3-56c1-be4e-0d3cc33778dc','Nesticodes rufipes','a61b64dc-9794-5a39-ac58-5a33a1f3df68','Nesticodes rufip','c87b7b44-a6f6-4859-8a37-8021039cb056','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Nesticodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c883831a-f136-4590-83cf-255687cdd426','','','1916e7ec-068e-5213-bf94-78e7ef3590ee','Geitodoris sticta Miller, 1996','Miller, 1996',1996,0,'75bf6954-9204-5546-b3bf-16880bd51afe','Geitodoris sticta','75bf6954-9204-5546-b3bf-16880bd51afe','Geitodoris sticta','366770c3-e278-5804-bcba-5dad8e0948ac','Geitodoris stict','c883831a-f136-4590-83cf-255687cdd426','Animalia|Mollusca|Gastropoda|Nudibranchia|Discodorididae|Geitodoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c87d7979-7f9f-4caf-ae8f-70b59f86c2df','','','93ca421b-f7f1-51bc-832d-3e10e3678134','Nerine undulata (L.) Herb.','(L.) Herb.',0,0,'92c99d3b-7323-5df9-825f-d228b4908b4b','Nerine undulata','92c99d3b-7323-5df9-825f-d228b4908b4b','Nerine undulata','a44b7e0e-a228-5e75-9f72-5e4d526ded90','Nerine undulat','c87d7979-7f9f-4caf-ae8f-70b59f86c2df','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Nerine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c889e633-dc79-45e4-8a10-0216d1828ec8','','','e5b0a3f1-d482-569e-9955-d5fef6cc868f','Ichneutica chlorodonta (Hampson, 1911)','(Hampson, 1911)',1911,0,'92f979a7-5960-5645-858d-dce544e11470','Ichneutica chlorodonta','92f979a7-5960-5645-858d-dce544e11470','Ichneutica chlorodonta','371256c8-bcb4-5be3-8a9d-11ca8cc03820','Ichneutica chlorodont','c889e633-dc79-45e4-8a10-0216d1828ec8','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c889a0a8-02f9-4914-8840-567282e41770','','','a2a44de0-aee1-5b5d-9ee6-260572ee946b','Colletotrichum incarnatum Zimm.','Zimm.',0,0,'78a8c8fa-06ef-5b58-9935-f90607b306f9','Colletotrichum incarnatum','78a8c8fa-06ef-5b58-9935-f90607b306f9','Colletotrichum incarnatum','00b0fae5-004b-5717-9a5b-f2d6efe69e3a','Colletotrichum incarnat','c889a0a8-02f9-4914-8840-567282e41770','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c887d873-6c70-4431-a136-902729be31df','','','d99a7904-0ea8-5071-8149-9d8ab58b646a','Caloneis clevei (Lagerstedt) Cleve','(Lagerstedt) Cleve',0,0,'b0a3fa98-6d41-5749-991c-8d1647e2738b','Caloneis clevei','b0a3fa98-6d41-5749-991c-8d1647e2738b','Caloneis clevei','b26ff614-ad05-5039-a9b2-544afc019733','Caloneis cleue','c887d873-6c70-4431-a136-902729be31df','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8874200-9243-49ce-9e5a-b48e8acdc7ac','','','159828b5-5ffb-5429-9928-c8e27d54da63','Haematomma puniceum f. rufopallens sensu Zahlbr.','',0,0,'c7f0be00-2cbb-51cc-96d3-629557346aea','Haematomma puniceum rufopallens','c3eb0147-baf8-5cb6-b62c-ad99348f2b58','Haematomma puniceum f. rufopallens','a8094ea0-ed18-5f64-a8d1-cef6979cb950','Haematomma punice rufopallens','807f1b12-442d-4f8e-a57c-51bb9db68640','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Haematommataceae|Haematomma','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',4);
INSERT INTO core VALUES('c88ca617-df8e-4fa5-a671-23c45bbad73d','','','3f10ecda-af5c-544f-b2de-1fba3ed58b16','Peronospora halstedii Farl.','Farl.',0,0,'78eee743-4455-533f-9c61-a61852b67e1f','Peronospora halstedii','78eee743-4455-533f-9c61-a61852b67e1f','Peronospora halstedii','7c2d4fb1-47e1-5575-8486-9199e6b005f5','Peronospora halsted','32e71bad-b287-4e51-a9d2-885bac181c9e','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8849fe6-f605-4767-b10a-d38c8ec030fc','','','61a9306a-fa7d-578c-a57f-42f2c7b88162','Staurastrum sebaldi Reinsch','Reinsch',0,0,'25b00a2f-f28a-54c4-937a-eebc819620ce','Staurastrum sebaldi','25b00a2f-f28a-54c4-937a-eebc819620ce','Staurastrum sebaldi','10b6b784-3d66-544a-b8d3-9d4360ba53f1','Staurastrum sebald','c8849fe6-f605-4767-b10a-d38c8ec030fc','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8929a06-ae7e-479b-a430-6f69a04c637a','','','f6d92843-d767-5c5b-a7c5-11f77034c0fc','Spermacoce assurgens Ruiz & Pav.','Ruiz & Pav.',0,0,'093ef63a-3acc-5b53-beba-3e423dea9274','Spermacoce assurgens','093ef63a-3acc-5b53-beba-3e423dea9274','Spermacoce assurgens','093ef63a-3acc-5b53-beba-3e423dea9274','Spermacoce assurgens','c8929a06-ae7e-479b-a430-6f69a04c637a','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Spermacoce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c892808e-1dbc-4cfc-a326-88111fd374d9','','','343dd8d1-cf22-50a7-bdaf-9a61a518fedf','Sphaeria punctata var. oedipus Mont.','Mont.',0,0,'55f30aac-3538-5613-9c6f-866b52bff502','Sphaeria punctata oedipus','5a08e52a-b609-5da8-be0a-c15a8fad1c92','Sphaeria punctata var. oedipus','2a4220b5-cb29-5c4c-85cd-d6ce0165525c','Sphaeria punctat oedip','68190393-8197-4268-8688-a7f0cecedd12','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c88bd9fd-411d-4ec1-a000-d737243c64e2','','','43a3d8df-b62e-5640-ae69-13a1c2e0ddc9','Peristoreus cordipennis (Broun, 1915)','(Broun, 1915)',1915,0,'08413c4e-383d-5fc9-bd09-ddc72a3f2b35','Peristoreus cordipennis','08413c4e-383d-5fc9-bd09-ddc72a3f2b35','Peristoreus cordipennis','455bdd5e-dd40-5953-a424-8247ded3994d','Peristoreus cordipenn','c88bd9fd-411d-4ec1-a000-d737243c64e2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c899ac36-2887-408c-92b9-1449e236ce51','','','4b87c678-e8b3-597c-aedc-ebccd986304a','Nothotelus ocularius Broun, 1914','Broun, 1914',1914,0,'8027a5f6-575e-5b01-bb7d-9b7830e7c0cc','Nothotelus ocularius','8027a5f6-575e-5b01-bb7d-9b7830e7c0cc','Nothotelus ocularius','2be8dac2-f803-5989-bf9f-6d4865d3c190','Nothotelus ocular','c899ac36-2887-408c-92b9-1449e236ce51','Animalia|Arthropoda|Insecta|Coleoptera|Scraptiidae|Nothotelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c895374c-adda-47da-8982-7c375439b201','','','2a744fda-e37b-5c18-8eaf-7998347e6a5b','Glyphocrangon caeca Wood-Mason & Alcock, 1891','Wood-Mason & Alcock, 1891',1891,0,'37a8e28e-7044-5b75-a6af-7a6c9e259991','Glyphocrangon caeca','37a8e28e-7044-5b75-a6af-7a6c9e259991','Glyphocrangon caeca','22ce4515-3e57-55f7-8740-fb75c745bd6e','Glyphocrangon caec','c895374c-adda-47da-8982-7c375439b201','Animalia|Arthropoda|Malacostraca|Decapoda|Glyphocrangonidae|Glyphocrangon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c896fcfb-e0a8-4d05-93a8-e75248c0bd6f','','','2bb9639c-ac56-578d-8952-e9c266991473','Scarabaeidae','',0,0,'2bb9639c-ac56-578d-8952-e9c266991473','Scarabaeidae','2bb9639c-ac56-578d-8952-e9c266991473','Scarabaeidae','2bb9639c-ac56-578d-8952-e9c266991473','Scarabaeidae','c896fcfb-e0a8-4d05-93a8-e75248c0bd6f','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c899cf5e-be96-4195-bb77-5d56d3dee6a9','','','76c1442f-4a26-5efd-9bc7-ba2b86f9785d','Apioninae','',0,0,'76c1442f-4a26-5efd-9bc7-ba2b86f9785d','Apioninae','76c1442f-4a26-5efd-9bc7-ba2b86f9785d','Apioninae','76c1442f-4a26-5efd-9bc7-ba2b86f9785d','Apioninae','c899cf5e-be96-4195-bb77-5d56d3dee6a9','Animalia|Arthropoda|Insecta|Coleoptera|Apionidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('c89db3d6-3a2b-42e2-beb0-4d93759f2b5a','','','b812e55b-2c09-56ac-87be-50f211340673','Neocyttus','',0,0,'b812e55b-2c09-56ac-87be-50f211340673','Neocyttus','b812e55b-2c09-56ac-87be-50f211340673','Neocyttus','b812e55b-2c09-56ac-87be-50f211340673','Neocyttus','c89db3d6-3a2b-42e2-beb0-4d93759f2b5a','Animalia|Chordata|Actinopterygii|Zeiformes|Oreosomatidae|Neocyttus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c89b3a4b-f288-4099-a4c5-3b1b7a5b791e','','','f8846a54-d5e3-550f-82e8-11979611dfa5','Carex erebus K.A.Ford','K.A.Ford',0,0,'fe794c20-9878-53f3-8950-c327b54d9baa','Carex erebus','fe794c20-9878-53f3-8950-c327b54d9baa','Carex erebus','45b61600-a09c-548d-b598-8fdb75e3ea2b','Carex ereb','c89b3a4b-f288-4099-a4c5-3b1b7a5b791e','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c89d1aa0-df69-4057-9ced-e290d692bbfc','','','f30cef0e-128b-57b1-af1d-a657cee210b7','Euglenales','',0,0,'f30cef0e-128b-57b1-af1d-a657cee210b7','Euglenales','f30cef0e-128b-57b1-af1d-a657cee210b7','Euglenales','f30cef0e-128b-57b1-af1d-a657cee210b7','Euglenales','c89d1aa0-df69-4057-9ced-e290d692bbfc','Protozoa|Euglenophyta|Euglenophyceae|Euglenales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('c89e7ddb-cdf5-46f1-b778-a7ce1405a1d8','','','d9eea692-4710-5aef-9217-747f1ee3f305','Nivatogastrium nubigenum (Harkn.) Singer & A.H. Sm.','(Harkn.) Singer & A.H. Sm.',0,0,'5df5deaa-2d97-54ad-b04b-2220d4a49b90','Nivatogastrium nubigenum','5df5deaa-2d97-54ad-b04b-2220d4a49b90','Nivatogastrium nubigenum','4566cb44-05f4-5bc0-a0ae-fb8f0964e383','Nivatogastrium nubigen','480bb9a3-a3d7-4436-9523-24d65aa02b06','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Nivatogastrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8a2888c-9d55-4068-8fbc-b0e1adbf5e4d','','','ca1dbe07-75da-5985-9336-5a4daf797d02','Rotaria','',0,0,'ca1dbe07-75da-5985-9336-5a4daf797d02','Rotaria','ca1dbe07-75da-5985-9336-5a4daf797d02','Rotaria','ca1dbe07-75da-5985-9336-5a4daf797d02','Rotaria','c8a2888c-9d55-4068-8fbc-b0e1adbf5e4d','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Rotaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8a2df2f-59da-4d39-b9d2-4b305b94d0e9','','','e10539ba-1a99-5311-9b6b-282909cf2eb1','Arthrobotrys eudermatus (Drechsler) M. Scholler, Hagerdorn & A. Rubner','(Drechsler) M. Scholler, Hagerdorn & A. Rubner',0,0,'2306b913-0733-5ff5-b641-6aef3067f7fc','Arthrobotrys eudermatus','2306b913-0733-5ff5-b641-6aef3067f7fc','Arthrobotrys eudermatus','db4b8dd7-5036-5b35-ad78-420942b3b82a','Arthrobotrys eudermat','c8a2df2f-59da-4d39-b9d2-4b305b94d0e9','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Arthrobotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8a038a1-9824-4d4c-8829-d517f2a265cd','','','0cc413e5-32c1-58b9-b750-985f1c09e3d0','Cosmarium hammeri Reinsch','Reinsch',0,0,'8723180a-93d4-5417-913e-7c5e408697ab','Cosmarium hammeri','8723180a-93d4-5417-913e-7c5e408697ab','Cosmarium hammeri','61986b41-01d7-5d5d-81d8-3fa1f4237f7f','Cosmarium hammer','c8a038a1-9824-4d4c-8829-d517f2a265cd','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8aa6d23-2f9f-4f62-821f-1908db6ef135','','','e02df681-4b2b-58c2-8889-90a8ec358f4f','Ustilago violacea (Pers.) Roussel','(Pers.) Roussel',0,0,'af165e21-0bc6-5729-a623-a248cf2b3dd9','Ustilago violacea','af165e21-0bc6-5729-a623-a248cf2b3dd9','Ustilago violacea','8fd73e2f-9e48-535c-9977-54473ffe6907','Ustilago uiolace','4759ef07-a2f3-450d-ac2b-dd4074c397fe','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c89faa2a-6d05-44a7-9f48-f283c52edaed','','','c060cede-b4a2-5fda-b97f-92e3b6704170','Gyrosigma spencerii (Quekett) Griffith & Henfrey','(Quekett) Griffith & Henfrey',0,0,'fdc054b7-3bf4-59a5-9956-77bf32cb7723','Gyrosigma spencerii','fdc054b7-3bf4-59a5-9956-77bf32cb7723','Gyrosigma spencerii','d6f312b9-95c4-59f0-b1fe-2987e3706b8a','Gyrosigma spencer','c89faa2a-6d05-44a7-9f48-f283c52edaed','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8a49360-7263-4076-8e48-953955ddd584','','','58ed0ef3-3227-5106-b099-b6ffd18b0fce','Earina alba Colenso','Colenso',0,0,'e7c6330d-48ea-5cd8-a513-1a88b6e68ba8','Earina alba','e7c6330d-48ea-5cd8-a513-1a88b6e68ba8','Earina alba','c93350bc-cafd-5d22-beb0-94fe71c17aa3','Earina alb','db759d79-4091-4b51-b44b-bf235dc2a699','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Earina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8a4911e-3e2f-456f-9a6d-f8b2028941d5','','','e1a7aad3-d487-5b42-85c2-ce9513bb176d','Chlenias manxifera Fereday, 1880','Fereday, 1880',1880,0,'a88b99c0-a5ef-56ba-8f44-7ce7c3dff135','Chlenias manxifera','a88b99c0-a5ef-56ba-8f44-7ce7c3dff135','Chlenias manxifera','28aeb446-3d8e-5ec7-8faf-c7555dff41f1','Chlenias manxifer','085dfee7-d010-43cd-a97c-8a8561efb0ee','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chlenias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8ab38c4-5d1e-4aaa-adb5-460619ffbc68','','','271ab8ee-da45-5c7b-8262-5e7131a92a7c','Stypella dubia (Bourdot & Galzin) P. Roberts','(Bourdot & Galzin) P. Roberts',0,0,'2e9d2623-3936-5cf8-ae08-2cfc50149849','Stypella dubia','2e9d2623-3936-5cf8-ae08-2cfc50149849','Stypella dubia','82a35953-83a8-50c1-92d9-cf991e2d6f04','Stypella dub','ca84a261-0bf7-4695-a1f6-a022277d8a7c','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Stypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8ac7d5b-ad09-4fd6-8343-dcadf5fe1aa2','','','f9a9f1e3-f168-5fb1-be7c-fa19a632d8a7','Nectria hirsuta Samuels','Samuels',0,0,'cdfa45af-3e75-5a71-9f85-0b700c24cd96','Nectria hirsuta','cdfa45af-3e75-5a71-9f85-0b700c24cd96','Nectria hirsuta','b40058b3-d55d-5427-8163-096398efb3bc','Nectria hirsut','146cccb5-fd64-4c14-91e5-f5056f385ce2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8abec2b-bac3-4ece-9cf4-ed59f8b38ea3','','','219bc514-a4d1-5203-8edb-905441f37255','Opiconsiva dilpa (Kirkaldy, 1907)','(Kirkaldy, 1907)',1907,0,'570515e7-7e99-5628-9f8a-b4cc7556f687','Opiconsiva dilpa','570515e7-7e99-5628-9f8a-b4cc7556f687','Opiconsiva dilpa','afa8753f-6a14-53e3-9b02-226b8f67355c','Opiconsiva dilp','c8abec2b-bac3-4ece-9cf4-ed59f8b38ea3','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Opiconsiva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8af8f91-ffed-4cc2-b40e-55b5f21283c9','','','588a2452-8707-5821-9423-e6aaff26686d','Notoacmea scopulina Oliver, 1926','Oliver, 1926',1926,0,'7d08baab-dbec-5a95-ab84-990c7611fcc4','Notoacmea scopulina','7d08baab-dbec-5a95-ab84-990c7611fcc4','Notoacmea scopulina','086a3024-3857-5c28-808e-ca1ebaee9a0a','Notoacmea scopulin','c8af8f91-ffed-4cc2-b40e-55b5f21283c9','Animalia|Mollusca|Gastropoda|Docoglossa|Lottiidae|Notoacmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c66262da-cc5f-4182-886b-80126da232fa','','','76dc7eb2-45cd-56a9-82f0-3c6097fc153a','Stereotydeus nudisetus Strandtmann, 1964','Strandtmann, 1964',1964,0,'93ac8d50-0d46-51b9-aa51-3fb641d2b3eb','Stereotydeus nudisetus','93ac8d50-0d46-51b9-aa51-3fb641d2b3eb','Stereotydeus nudisetus','9858675e-1088-518e-be76-fccfda10a6c6','Stereotydeus nudiset','c66262da-cc5f-4182-886b-80126da232fa','Animalia|Arthropoda|Arachnida|Trombidiformes|Penthalodidae|Stereotydeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6627c5d-dc95-48c8-99a3-e39f5c7516f5','','','653c6ed4-c4b4-50b2-ba8f-8b3df5cbe3ac','Pinnularia hemiptera (Kuetzing) Rabenhorst','(Kuetzing) Rabenhorst',0,0,'7dbcb8bc-1c8b-5d5b-8fc0-12b5440780df','Pinnularia hemiptera','7dbcb8bc-1c8b-5d5b-8fc0-12b5440780df','Pinnularia hemiptera','c20d3212-a3f0-5d1a-bab5-6be504fef600','Pinnularia hemipter','c6627c5d-dc95-48c8-99a3-e39f5c7516f5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c668737c-52d0-4ef0-9282-432b23cf1da3','','','46247251-7c30-52bf-b5f4-8fb9444ff5ce','Discocerina Macquart, 1835','Macquart, 1835',1835,0,'d98c4bad-aeca-5bb1-906b-ab405b9dd2e8','Discocerina','d98c4bad-aeca-5bb1-906b-ab405b9dd2e8','Discocerina','d98c4bad-aeca-5bb1-906b-ab405b9dd2e8','Discocerina','c668737c-52d0-4ef0-9282-432b23cf1da3','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Discocerina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c66bece0-0f38-40a5-a417-9ce844eaa979','','','eb1b2109-cac9-52dd-97cf-d9e6709dbd1d','Psychodocha zonata (Satchell, 1950)','(Satchell, 1950)',1950,0,'f0219dd0-5f77-5fb0-b534-ef706efe27ac','Psychodocha zonata','f0219dd0-5f77-5fb0-b534-ef706efe27ac','Psychodocha zonata','2c0ba4d6-c895-5b5b-8504-c59015cd4573','Psychodocha zonat','c66bece0-0f38-40a5-a417-9ce844eaa979','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychodocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c665d273-858d-4043-aa40-dee8724a8c8a','','','03eacbb9-0203-5341-b0ba-3b652fd7cca9','Stigmatomyces ilytheae Thaxt.','Thaxt.',0,0,'e865de93-cb12-577e-a940-d16e9489bbca','Stigmatomyces ilytheae','e865de93-cb12-577e-a940-d16e9489bbca','Stigmatomyces ilytheae','4b92ed04-57db-5b55-a818-08ec68d99c40','Stigmatomyces ilythe','c665d273-858d-4043-aa40-dee8724a8c8a','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Stigmatomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6718a9b-0a2d-4179-8e6e-5a2b529ff3c6','','','3b30c3d4-a6ca-56c0-b1f0-5c7fbcdc1820','Hyperia','',0,0,'3b30c3d4-a6ca-56c0-b1f0-5c7fbcdc1820','Hyperia','3b30c3d4-a6ca-56c0-b1f0-5c7fbcdc1820','Hyperia','3b30c3d4-a6ca-56c0-b1f0-5c7fbcdc1820','Hyperia','c6718a9b-0a2d-4179-8e6e-5a2b529ff3c6','Animalia|Arthropoda|Malacostraca|Amphipoda|Hyperiidae|Hyperia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c66af605-28e4-4dd9-be09-be478988b7f2','','','4520c651-e28b-5bf8-9ad9-fbcea2937d89','Charopa parva (suter, 1909)','',0,0,'ea7efe4b-f497-5920-8439-57ad9245b8aa','Charopa parva','ea7efe4b-f497-5920-8439-57ad9245b8aa','Charopa parva','cc24569f-9a0f-51db-89b9-3ee7f7343229','Charopa paru','c66af605-28e4-4dd9-be09-be478988b7f2','Animalia|Mollusca|Cephalopoda|Octopoda|Vitreledonellidae|Charopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c66dec35-ad29-4526-9c65-decbcd587279','','','18a5ae19-1d7b-5fe4-ac11-341dac78fcc0','Mitra typha Reeve, 1845','Reeve, 1845',1845,0,'ae8451b2-ec07-5ad0-b950-0c476c426253','Mitra typha','ae8451b2-ec07-5ad0-b950-0c476c426253','Mitra typha','e023ba92-54a5-52dd-85f1-0a17b755159c','Mitra typh','c66dec35-ad29-4526-9c65-decbcd587279','Animalia|Mollusca|Gastropoda|Neogastropoda|Mitridae|Mitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c678f79e-a5c9-43de-988e-2c1d5e7da8c6','','','8f5c6de0-df7d-5601-9064-06016dc67c86','Notocochlis','',0,0,'8f5c6de0-df7d-5601-9064-06016dc67c86','Notocochlis','8f5c6de0-df7d-5601-9064-06016dc67c86','Notocochlis','8f5c6de0-df7d-5601-9064-06016dc67c86','Notocochlis','c678f79e-a5c9-43de-988e-2c1d5e7da8c6','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Notocochlis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c67585bb-711d-4556-99a5-3fdddf8670ba','','','26f2c2b0-bb78-5812-a04f-55db21e771cd','Eucossonus disparilis Broun, 1921','Broun, 1921',1921,0,'79c536be-a427-5cc4-989e-70c6cf8ea2f5','Eucossonus disparilis','79c536be-a427-5cc4-989e-70c6cf8ea2f5','Eucossonus disparilis','6175af62-dd18-523c-8614-f74777752a21','Eucossonus disparil','c67585bb-711d-4556-99a5-3fdddf8670ba','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eucossonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6746b2e-b1c5-443e-b281-a44ea03ed137','','','7096f689-df89-5c43-9e9b-634b5de5729b','Onchidiidae','',0,0,'7096f689-df89-5c43-9e9b-634b5de5729b','Onchidiidae','7096f689-df89-5c43-9e9b-634b5de5729b','Onchidiidae','7096f689-df89-5c43-9e9b-634b5de5729b','Onchidiidae','c6746b2e-b1c5-443e-b281-a44ea03ed137','Animalia|Mollusca|Gastropoda|Systellomatophora|Onchidiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c67a796b-1280-488b-aa5b-069ae81fe34f','','','a0080846-c188-56cb-a192-4ac79e7a50de','Atodrapetis Plant, 1998','Plant, 1998',1998,0,'4c340e2e-faf0-553e-a10c-0571de4befe4','Atodrapetis','4c340e2e-faf0-553e-a10c-0571de4befe4','Atodrapetis','4c340e2e-faf0-553e-a10c-0571de4befe4','Atodrapetis','c67a796b-1280-488b-aa5b-069ae81fe34f','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Atodrapetis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6775ab2-9d38-4973-81c8-c1cbf4bf3f3f','','','a6ecfe2e-3760-5e2c-8bff-fa14adc5548a','Mitrasacme montana var. helmsii Kirk','Kirk',0,0,'3b7fdd79-8770-50fc-becb-1231d95d5170','Mitrasacme montana helmsii','ba645071-9f78-51f0-a40f-8e1cefa12fc0','Mitrasacme montana var. helmsii','880fcc4b-0499-5940-a6a5-af8d745b1b3e','Mitrasacme montan helms','c6775ab2-9d38-4973-81c8-c1cbf4bf3f3f','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Loganiaceae|Mitrasacme','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c67c8f46-a8eb-492f-a5d5-484872793bd1','','','b49e563f-9c53-528c-ad78-da36b222f359','Anaphalioides subrigida (Colenso) Anderb.','(Colenso) Anderb.',0,0,'0ef90bcb-def3-555f-94aa-5e383257f280','Anaphalioides subrigida','0ef90bcb-def3-555f-94aa-5e383257f280','Anaphalioides subrigida','241b1f9b-13d3-5a79-8e3b-a7a98bc88584','Anaphalioides subrigid','c67c8f46-a8eb-492f-a5d5-484872793bd1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Anaphalioides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c67c2b3c-7c50-4173-b1d3-5b6816a3728b','','','81279984-2400-5363-a7bf-3d64c1e893b2','Hybolasius castaneus Broun, 1893','Broun, 1893',1893,0,'8f9f5926-0a75-5f03-acdc-fc592af34aa2','Hybolasius castaneus','8f9f5926-0a75-5f03-acdc-fc592af34aa2','Hybolasius castaneus','a2acc8b9-dc6b-5976-afd9-918d7222210a','Hybolasius castane','c67c2b3c-7c50-4173-b1d3-5b6816a3728b','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Hybolasius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c67f60fa-317b-4ae8-bf53-85bd52a51856','','','0ef6b73a-2f39-5d5d-b278-5fd9943b0120','Spoladea Guenée, 1854','Guenée, 1854',1854,0,'0100da32-1980-5a73-87dd-a2a8d94fddc3','Spoladea','0100da32-1980-5a73-87dd-a2a8d94fddc3','Spoladea','0100da32-1980-5a73-87dd-a2a8d94fddc3','Spoladea','c67f60fa-317b-4ae8-bf53-85bd52a51856','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Spoladea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c67d3ebd-5ba5-45a8-9478-c2792b8e9f96','','','8006b905-70d1-5b22-b090-c65013920da8','Psychrolutidae','',0,0,'8006b905-70d1-5b22-b090-c65013920da8','Psychrolutidae','8006b905-70d1-5b22-b090-c65013920da8','Psychrolutidae','8006b905-70d1-5b22-b090-c65013920da8','Psychrolutidae','c67d3ebd-5ba5-45a8-9478-c2792b8e9f96','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Psychrolutidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c68892dc-8e6f-4149-b29a-01f807a893f3','','','d3549f37-13c7-5a3d-853c-a444e5150c06','Conophytum N.E.Br.','N.E.Br.',0,0,'9af6928d-ce73-51d2-8c71-1506d47ceb92','Conophytum','9af6928d-ce73-51d2-8c71-1506d47ceb92','Conophytum','9af6928d-ce73-51d2-8c71-1506d47ceb92','Conophytum','c68892dc-8e6f-4149-b29a-01f807a893f3','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Conophytum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6846a89-430c-4d70-82de-139ff1b4eb2a','','','d3ee4e28-c3ef-5c3d-8383-1660ce57aded','Lecidea chlorophaeum Hepp ex Leight.','Hepp ex Leight.',0,0,'15269140-87eb-5b8d-a1cf-4bcf4d9c4ca2','Lecidea chlorophaeum','15269140-87eb-5b8d-a1cf-4bcf4d9c4ca2','Lecidea chlorophaeum','a844ad23-9e9a-5d5d-ae65-2474239dd611','Lecidea chlorophae','65c3c052-f3bd-4b2d-a3c7-cd6e3c6af180','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c6846056-3938-4659-9222-e2ee382df168','','','a07cfce0-0cb7-5f27-9dce-b84e198116c3','Choanocystis','',0,0,'a07cfce0-0cb7-5f27-9dce-b84e198116c3','Choanocystis','a07cfce0-0cb7-5f27-9dce-b84e198116c3','Choanocystis','a07cfce0-0cb7-5f27-9dce-b84e198116c3','Choanocystis','c6846056-3938-4659-9222-e2ee382df168','Chromista|Heliozoa|Centrohelea|Centrohelida|Choanocystidae|Choanocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c684aba1-663d-48d4-a446-f2905ee7b2e8','','','8b63fa33-8abd-5b07-929a-692b9b2b1e1d','Krebsia','',0,0,'8b63fa33-8abd-5b07-929a-692b9b2b1e1d','Krebsia','8b63fa33-8abd-5b07-929a-692b9b2b1e1d','Krebsia','8b63fa33-8abd-5b07-929a-692b9b2b1e1d','Krebsia','c684aba1-663d-48d4-a446-f2905ee7b2e8','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Capulidae|Krebsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6800b7f-ecc6-4813-a0c9-e18b93b4b010','','','6f3bee84-fa26-5b72-a104-b9073ec80fd9','Azorella trifoliolata (Hook.f.) Kirk','(Hook.f.) Kirk',0,0,'d06ca0ac-8cce-503c-8359-ca5b6fc0f7eb','Azorella trifoliolata','d06ca0ac-8cce-503c-8359-ca5b6fc0f7eb','Azorella trifoliolata','418b9ea2-f4d5-58fb-a39f-68cf540a367e','Azorella trifoliolat','ce0d7a37-59a6-405c-9fb5-6de971b69dc6','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c685538e-6c45-4df0-b34c-c0944ca3a49d','','','4fa93a6d-b683-5508-8e14-2bceb20504da','Mesovelia hackeri Harris & Drake, 1941','Harris & Drake, 1941',1941,0,'63b62aa1-b88d-5294-9934-d8fd43bca9fe','Mesovelia hackeri','63b62aa1-b88d-5294-9934-d8fd43bca9fe','Mesovelia hackeri','5e661989-a5e5-579e-ad27-f08f63f256db','Mesovelia hacker','c685538e-6c45-4df0-b34c-c0944ca3a49d','Animalia|Arthropoda|Insecta|Hemiptera|Mesoveliidae|Mesovelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c68e34bc-a3b5-42ef-a7a1-90d002796716','','','def4eb10-8902-5eb9-839d-b0b347472f3a','Cyanidiaceae','',0,0,'def4eb10-8902-5eb9-839d-b0b347472f3a','Cyanidiaceae','def4eb10-8902-5eb9-839d-b0b347472f3a','Cyanidiaceae','def4eb10-8902-5eb9-839d-b0b347472f3a','Cyanidiaceae','c68e34bc-a3b5-42ef-a7a1-90d002796716','Plantae|Rhodophyta|Cyanidiophyceae|Cyanidiales|Cyanidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c68f0ef3-38be-4599-b6d9-a7eda6433f7b','','','d81a1a29-ebfa-5ad3-a4be-6690eaf50e73','Plectodiscella Woron.','Woron.',0,0,'ced9ac41-1eac-5466-b852-f8d3394e73fa','Plectodiscella','ced9ac41-1eac-5466-b852-f8d3394e73fa','Plectodiscella','ced9ac41-1eac-5466-b852-f8d3394e73fa','Plectodiscella','27266b86-4690-441a-abbd-71a8d06a6a96','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Plectodiscella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c68a0b92-302f-45d1-8a2e-2a6dc09422da','','','4d6cceec-1f05-5b87-b079-de69c1626b84','Hamaxas feae (Bormans, 1894)','(Bormans, 1894)',1894,0,'0ac6ab6d-59dd-50aa-866b-3d0c42636cb4','Hamaxas feae','0ac6ab6d-59dd-50aa-866b-3d0c42636cb4','Hamaxas feae','46e97392-c89f-55d0-9873-27ed591af1bb','Hamaxas fe','c68a0b92-302f-45d1-8a2e-2a6dc09422da','Animalia|Arthropoda|Insecta|Dermaptera|Chelisochidae|Hamaxas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6964897-44d2-4f9f-a41b-1784979159cf','','','af4d6447-e025-5aee-9824-e18f96b0734a','Aphelariaceae Corner','Corner',0,0,'f64f6b9b-86d2-591a-b182-d51d6fecdd64','Aphelariaceae','f64f6b9b-86d2-591a-b182-d51d6fecdd64','Aphelariaceae','f64f6b9b-86d2-591a-b182-d51d6fecdd64','Aphelariaceae','c6964897-44d2-4f9f-a41b-1784979159cf','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Aphelariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c692a321-941c-4aaa-9693-131fa8077309','','','72d186af-9122-57cf-9310-04ad7e20baf9','Tryblionella','',0,0,'72d186af-9122-57cf-9310-04ad7e20baf9','Tryblionella','72d186af-9122-57cf-9310-04ad7e20baf9','Tryblionella','72d186af-9122-57cf-9310-04ad7e20baf9','Tryblionella','c692a321-941c-4aaa-9693-131fa8077309','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Tryblionella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c68eee74-74e3-4ac3-aeee-facc258c24e6','','','a23c78bf-9404-54bf-a209-ec77b9b90a26','Entocybe haastii (G. Stev.) Largent','(G. Stev.) Largent',0,0,'ca25d5d0-157f-50f3-9593-8f68bd6a5286','Entocybe haastii','ca25d5d0-157f-50f3-9593-8f68bd6a5286','Entocybe haastii','b97da540-4d76-5d3c-b6a7-6edb9a1e5a8a','Entocybe haast','4524310f-f031-4c47-8b7f-16f7a773e4ac','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Entocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6914aca-8330-41d0-80c8-ae680699bb9f','','','12fdba3d-2ca3-5ddd-9ce3-477b385a7997','Pristobunus acuminatus acantheis Forster, 1954','Forster, 1954',1954,0,'b90ad5c2-b321-5ee6-9d45-0adfaa28b2bf','Pristobunus acuminatus acantheis','b90ad5c2-b321-5ee6-9d45-0adfaa28b2bf','Pristobunus acuminatus acantheis','d379b303-3072-55ab-a920-797588713886','Pristobunus acuminat acanthe','c6914aca-8330-41d0-80c8-ae680699bb9f','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Pristobunus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c693d61d-f3b1-4c46-95b4-bf6031f103e1','','','20d9b2b4-e6af-50f7-94a2-338d56bcf704','Myosotis colensoi (Kirk) Cockayne & Allan','(Kirk) Cockayne & Allan',0,0,'15638cb9-8770-5abd-b048-e40e49a372a8','Myosotis colensoi','15638cb9-8770-5abd-b048-e40e49a372a8','Myosotis colensoi','7cbdfbb0-dbaa-5172-aa33-5fd12c186043','Myosotis colenso','f34b96e0-35e9-4e3a-9889-e933635ad393','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c697b1d8-4a2f-46e0-8333-522bdae7ce64','','','50d126a6-3226-5c75-8e28-03f864b480bf','Bracon hebetor (Say, 1836)','(Say, 1836)',1836,0,'91726d2a-c472-5be2-acc3-4f0b979f53e7','Bracon hebetor','91726d2a-c472-5be2-acc3-4f0b979f53e7','Bracon hebetor','91726d2a-c472-5be2-acc3-4f0b979f53e7','Bracon hebetor','643bfed2-b21e-4ce1-9b9f-c302e5ef8157','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Bracon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c69fbfb3-6da5-4ed6-9a1d-3cb2124ce80e','','','a39d8285-8bbb-5a41-b0ff-6eef24cb89df','Acanthuscus','',0,0,'a39d8285-8bbb-5a41-b0ff-6eef24cb89df','Acanthuscus','a39d8285-8bbb-5a41-b0ff-6eef24cb89df','Acanthuscus','a39d8285-8bbb-5a41-b0ff-6eef24cb89df','Acanthuscus','c69fbfb3-6da5-4ed6-9a1d-3cb2124ce80e','Animalia|Porifera|Hexactinellida|Lyssacinosida|Rossellidae|Acanthuscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c69f42cd-fe2b-40ef-8190-9e505864ed53','','','5eb5c7fb-20bc-586a-9d80-62867d0a9b41','Bobilla','',0,0,'5eb5c7fb-20bc-586a-9d80-62867d0a9b41','Bobilla','5eb5c7fb-20bc-586a-9d80-62867d0a9b41','Bobilla','5eb5c7fb-20bc-586a-9d80-62867d0a9b41','Bobilla','c69f42cd-fe2b-40ef-8190-9e505864ed53','Animalia|Arthropoda|Insecta|Orthoptera|Gryllidae|Bobilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6a0cfc2-0c15-439f-9a17-86056d5a2ffb','','','7d4a0f49-fec8-5dae-90ba-97f53f06bb05','Lophophaena nadezdae Petrushevskaya, 1971','Petrushevskaya, 1971',1971,0,'a36e530f-706d-578e-bc07-1c5badce4e45','Lophophaena nadezdae','a36e530f-706d-578e-bc07-1c5badce4e45','Lophophaena nadezdae','a183dd4b-3cf6-53a2-984d-ccee3c5b26c9','Lophophaena nadezd','c6a0cfc2-0c15-439f-9a17-86056d5a2ffb','Chromista|Radiozoa|Polycystinea|Nassellaria|Lophophaenidae|Lophophaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6a0baef-59a4-409f-9a7c-afabd36ef7f7','','','972aa822-7edd-5f57-a19c-356d4d94f618','Phormium tenax ''Turingawari''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','c6a0baef-59a4-409f-9a7c-afabd36ef7f7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('c69d562b-6999-44a3-8eb6-d0126720d1a9','','','36a6282b-d61a-5555-b343-1923c71bec6f','Cermatulus nasalis hudsoni Woodward, 1953','Woodward, 1953',1953,0,'477557d0-d8b1-5d42-8d33-ce720e6c3489','Cermatulus nasalis hudsoni','477557d0-d8b1-5d42-8d33-ce720e6c3489','Cermatulus nasalis hudsoni','e7287d33-bbe8-5b64-b321-54d08fd46db1','Cermatulus nasal hudson','c69d562b-6999-44a3-8eb6-d0126720d1a9','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Cermatulus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6a49ae6-97d9-495d-b8d1-145e1753164b','','','062b22e6-3590-5a53-9295-7efc525304f5','Graphania nullifera (Walker, 1857)','(Walker, 1857)',1857,0,'a9008abd-8018-54e8-b346-5797c70b40f7','Graphania nullifera','a9008abd-8018-54e8-b346-5797c70b40f7','Graphania nullifera','dbb2e631-a70e-5dba-94b3-b9358b734da9','Graphania nullifer','3ac48ea5-30a3-48b6-b619-230d8f029057','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7ee17b1-2e3a-47f1-b94b-1d06232d60a5','','','14dd7597-15fc-5a52-aa6a-519b8f681fad','Notiopsylla kerguelensis kerguelensis (Taschenberg, 1800)','(Taschenberg, 1800)',1800,0,'d760bfb3-6605-59c8-9594-32a445834cbc','Notiopsylla kerguelensis kerguelensis','d760bfb3-6605-59c8-9594-32a445834cbc','Notiopsylla kerguelensis kerguelensis','4ab1e2d9-a1ee-54fe-aa74-dfc7ae1d8c73','Notiopsylla kerguelens kerguelens','d7ee17b1-2e3a-47f1-b94b-1d06232d60a5','Animalia|Arthropoda|Insecta|Siphonaptera|Pygiopsyllidae|Notiopsylla','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6a3ff25-087c-4513-869b-9821ab42ea1c','','','e91fa9d7-50d0-5f97-a64e-ed347d91a24a','Leucogenes leontopodium (Hook.f.) Beauverd','(Hook.f.) Beauverd',0,0,'05798119-a2d7-5e4a-8bc0-426ea0eb988f','Leucogenes leontopodium','05798119-a2d7-5e4a-8bc0-426ea0eb988f','Leucogenes leontopodium','8f44e83d-72f5-5857-bde6-2d09f2e90f50','Leucogenes leontopodi','c6a3ff25-087c-4513-869b-9821ab42ea1c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leucogenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7edb9e5-4022-4d49-aaeb-b8a3d1f63734','','','a7363647-9bc0-5d93-acaa-90b5a3085cd6','Ovularia bulbigera (Fuckel) Sacc.','(Fuckel) Sacc.',0,0,'f544a266-7094-50ec-b7be-1f07173d9616','Ovularia bulbigera','f544a266-7094-50ec-b7be-1f07173d9616','Ovularia bulbigera','dfc571f0-03cd-5b42-b379-bb50318ebc10','Ovularia bulbiger','2af51a47-7700-4359-8015-2f672ea4c129','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ovularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7f34e22-efd5-49ed-b3c7-361a38b40d15','','','4f7797ef-d75d-52cd-bee8-a2125e6b15b0','Graphania infensa (Walker, 1857)','(Walker, 1857)',1857,0,'4e1c65c3-f5b3-593c-b577-178bba6dda98','Graphania infensa','4e1c65c3-f5b3-593c-b577-178bba6dda98','Graphania infensa','6d2f72fc-f489-5a14-a562-1a60d0b58442','Graphania infens','d7f34e22-efd5-49ed-b3c7-361a38b40d15','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7f0862f-6e5e-4031-8a0b-772c7e94f4c8','','','2bf460ab-98b9-506a-b501-17d4a9e9c7e9','Scopolia lucida J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'bd7a3f72-e502-5622-9dca-b41437eabbf7','Scopolia lucida','bd7a3f72-e502-5622-9dca-b41437eabbf7','Scopolia lucida','ff64f8ee-8a6c-5bd2-adb1-1df670c0ab36','Scopolia lucid','ae675feb-8743-468d-95ec-2214cfbb73b4','Plantae|Tracheophyta|Magnoliopsida|Cornales|Cornaceae|Scopolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7ef65f9-aaa6-485a-9b09-85a965fae0c2','','','99788f80-4c81-58be-9f31-5d72ffd2bf2d','Streptomyces galilaeus Ettlinger et al., 1958','Ettlinger et al., 1958',1958,0,'365a0648-c21c-5884-81fa-80688856ad45','Streptomyces galilaeus','365a0648-c21c-5884-81fa-80688856ad45','Streptomyces galilaeus','ca444921-349e-5dd6-be9c-48ade609dd9c','Streptomyces galilae','d7ef65f9-aaa6-485a-9b09-85a965fae0c2','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('d7f4f0e6-1f73-4fcb-ad9e-1f1e0a0acaa4','','','0a6efd1a-9bd5-536f-b04f-4b5966a279b2','Clonostachys miodochialis Schroers, 2001','Schroers, 2001',2001,0,'1cb2b763-e82b-5abc-a1e6-6e829b7dbd58','Clonostachys miodochialis','1cb2b763-e82b-5abc-a1e6-6e829b7dbd58','Clonostachys miodochialis','bae7732a-d008-5a62-9e3a-136268d97258','Clonostachys miodochial','d7f4f0e6-1f73-4fcb-ad9e-1f1e0a0acaa4','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Clonostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('d7f8fa20-4f91-4398-96b6-8e5611b6842d','','','430ebdbc-aef4-500a-a5b4-4e0909fd2f7b','Alexandrella mixta (Nicholls, 1938)','(Nicholls, 1938)',1938,0,'863878d1-f692-5f01-9028-d3a6a8c61a1a','Alexandrella mixta','863878d1-f692-5f01-9028-d3a6a8c61a1a','Alexandrella mixta','024f0967-7f4a-52c8-b895-b8babcedb286','Alexandrella mixt','d7f8fa20-4f91-4398-96b6-8e5611b6842d','Animalia|Arthropoda|Malacostraca|Amphipoda|Stilipedidae|Alexandrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7f8ddc2-9f43-4ce0-bb46-c05d0bf1763a','','','46204cac-4248-58a4-9f4f-263ee4cdbcc0','Fabales Bromhead','Bromhead',0,0,'fd4196f6-5dc2-5c88-9903-2e11d125e051','Fabales','fd4196f6-5dc2-5c88-9903-2e11d125e051','Fabales','fd4196f6-5dc2-5c88-9903-2e11d125e051','Fabales','d7f8ddc2-9f43-4ce0-bb46-c05d0bf1763a','Plantae|Tracheophyta|Magnoliopsida|Fabales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7febc86-02fb-4a1e-b2ff-019699296b7c','','','9900798e-9a2b-5697-9fb2-f845adc97dd4','Reischekia exigua sentiens Beier, 1976','Beier, 1976',1976,0,'bcc13627-553b-5824-80df-84a4eecd08ef','Reischekia exigua sentiens','bcc13627-553b-5824-80df-84a4eecd08ef','Reischekia exigua sentiens','06cf57dc-fe74-5f2b-884f-bcd9879e1a79','Reischekia exigu sentiens','d7febc86-02fb-4a1e-b2ff-019699296b7c','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Reischekia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7fe3da6-043d-41d2-b392-8ce7ec36e666','','','a3bded9d-6a72-5a06-ab50-393ef9755e7b','Hygrochus oculatus Broun, 1893','Broun, 1893',1893,0,'bb5c331c-1b4c-5c97-a93b-1b9e3fb62dfd','Hygrochus oculatus','bb5c331c-1b4c-5c97-a93b-1b9e3fb62dfd','Hygrochus oculatus','7d85e855-1ceb-54d1-9c99-4334b5da14ea','Hygrochus oculat','d7fe3da6-043d-41d2-b392-8ce7ec36e666','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hygrochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7fdf26f-91c1-421e-803f-d7a2c2fa442a','','','687d5f2a-d508-57e3-8f37-79004128504e','Monoclea leptohymenia Hook.f. & Taylor','Hook.f. & Taylor',0,0,'5145f439-485d-5abc-af07-1468aad084dd','Monoclea leptohymenia','5145f439-485d-5abc-af07-1468aad084dd','Monoclea leptohymenia','256a26a6-c2b4-5a19-ae76-f3badf1c4e04','Monoclea leptohymen','18f890ea-60ea-4536-8913-dbef4a5af482','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Monocleaceae|Monoclea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d80443af-1d8d-4887-bc72-10dcee89a3d5','','','b7692287-cb45-5edb-aade-829848cdd6c3','Heterocrossa maculosa (Philpott, 1927)','(Philpott, 1927)',1927,0,'2849e463-88f7-5f72-887f-86817901aa41','Heterocrossa maculosa','2849e463-88f7-5f72-887f-86817901aa41','Heterocrossa maculosa','ebeb95d7-44c4-5ed9-a143-d4f142574d4c','Heterocrossa maculos','d80443af-1d8d-4887-bc72-10dcee89a3d5','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Heterocrossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7fd7bf4-dc6f-4ee0-abf0-d8c1d8ac81bd','','','bfb41968-d2e9-5471-bf53-aa7af949d859','Ephydrella thermarum Dumbleton, 1969','Dumbleton, 1969',1969,0,'92f0f325-d42e-5a78-8a4c-26318f1f0b30','Ephydrella thermarum','92f0f325-d42e-5a78-8a4c-26318f1f0b30','Ephydrella thermarum','1c316626-2e66-554b-9360-53f53753caee','Ephydrella thermar','d7fd7bf4-dc6f-4ee0-abf0-d8c1d8ac81bd','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Ephydrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d801861d-48c7-4304-ab00-434f652201e6','','','c495f90d-3ac5-557d-b04a-fd826fe6dae1','Henricia compacta (Sladen, 1889)','(Sladen, 1889)',1889,0,'5fc93b73-3255-5f93-9c3a-d79d4284c676','Henricia compacta','5fc93b73-3255-5f93-9c3a-d79d4284c676','Henricia compacta','5842cd62-7fd9-5ce5-acb0-375cf4592cf3','Henricia compact','d801861d-48c7-4304-ab00-434f652201e6','Animalia|Echinodermata|Asteroidea|Spinulosida|Echinasteridae|Henricia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d800837c-41e1-4a39-8972-b0bccc7db0a0','','','8095aafc-2405-523f-b603-d7ffe3fe068a','Parmelia pseudohypoleia Elix','Elix',0,0,'fca8a5d4-be56-530a-a449-6dbc0baf019f','Parmelia pseudohypoleia','fca8a5d4-be56-530a-a449-6dbc0baf019f','Parmelia pseudohypoleia','452219d4-9294-5187-94fb-edddb455697f','Parmelia pseudohypole','a38eb24b-0154-4c03-ad62-9e2f50553ce2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d805c492-7b3d-4b3b-a83c-5d8bf386f006','','','0680a5b8-1249-5dcb-be13-3215755a7a04','Helminthosporium monoceras Drechsler','Drechsler',0,0,'97e88d94-b1ba-5dc2-acff-6732e0053367','Helminthosporium monoceras','97e88d94-b1ba-5dc2-acff-6732e0053367','Helminthosporium monoceras','4aba7906-b43c-58b4-99d7-3c0c8d9de638','Helminthosporium monocer','bbca6d5e-f0bf-448b-a713-f1c8e18a3352','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d80ac1a3-83b6-4df8-aa12-ba718b2a878c','','','c8144f4d-eae9-5ae3-b90c-ac99dd12dabb','Pachyderris triangulatus (Broun, 1883)','(Broun, 1883)',1883,0,'32f0ab73-3b45-56a3-a691-8d7ea5dd7e1b','Pachyderris triangulatus','32f0ab73-3b45-56a3-a691-8d7ea5dd7e1b','Pachyderris triangulatus','3c0858e9-93c8-58f6-a240-0a92e5fd973b','Pachyderris triangulat','d80ac1a3-83b6-4df8-aa12-ba718b2a878c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pachyderris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d80dc605-a5f5-46fe-aa20-1d2211dd010d','','','fcd17bea-c5bd-5845-80a1-43c779fc7415','Bruchidius villosus (Fabricius, 1792)','(Fabricius, 1792)',1792,0,'7b5c0f96-c101-5de0-861b-571580dfa54f','Bruchidius villosus','7b5c0f96-c101-5de0-861b-571580dfa54f','Bruchidius villosus','ed865e38-6a64-501c-91bd-5d2323ad61a4','Bruchidius uillos','d80dc605-a5f5-46fe-aa20-1d2211dd010d','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Bruchidius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8115785-74d8-4858-8e47-48ad27bcab4f','','','2682dcf3-4f7e-55de-89ce-343e3af00064','Bathocyroe','',0,0,'2682dcf3-4f7e-55de-89ce-343e3af00064','Bathocyroe','2682dcf3-4f7e-55de-89ce-343e3af00064','Bathocyroe','2682dcf3-4f7e-55de-89ce-343e3af00064','Bathocyroe','d8115785-74d8-4858-8e47-48ad27bcab4f','Animalia|Ctenophora|Tentaculata|Lobata|Bathocyroidae|Bathocyroe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8110b5a-5934-488a-a2a4-b045386fb22d','','','7662d695-bf79-5380-a67b-63dfc5a99fdb','Clavaria laetissima Pers.','Pers.',0,0,'d7f90b7b-ef41-5b63-a128-6c2be088b336','Clavaria laetissima','d7f90b7b-ef41-5b63-a128-6c2be088b336','Clavaria laetissima','d28fe01b-aabb-5242-9532-fc23e70780c9','Clavaria laetissim','b6bf2f14-1ed5-4020-a511-efc6edd0833d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d81110e6-0a9f-4d66-973e-df3a176f307d','','','35b93fbb-9a97-59fc-9c35-1b4443e38783','Tigridia vanhouttei Roezl. ex van Houtte','Roezl. ex van Houtte',0,0,'a25b4b92-2717-5231-8640-10e0c0846277','Tigridia vanhouttei','a25b4b92-2717-5231-8640-10e0c0846277','Tigridia vanhouttei','0d5d79e2-923c-5341-8ad0-47be2750db2f','Tigridia uanhoutte','fcff3c08-b87f-422a-881b-9569c968a553','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Tigridia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d816b6b0-d0de-430a-9fff-0d4488b2e27e','','','87f1d37f-2a98-5893-8559-758d51444950','Chenopodiastrum murale (L.) S.Fuentes, Uotila & Borsch','(L.) S.Fuentes, Uotila & Borsch',0,0,'e586522e-65f4-531a-bd39-272594b68216','Chenopodiastrum murale','e586522e-65f4-531a-bd39-272594b68216','Chenopodiastrum murale','6d590441-d3c2-5047-a054-39d26e15ed04','Chenopodiastrum mural','d816b6b0-d0de-430a-9fff-0d4488b2e27e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodiastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8176356-383f-4fa4-a093-94bc4945e2e0','','','706e7294-7993-5c4e-a63a-6a92238849fe','Cheilanthes sieberi Kunze','Kunze',0,0,'44a92d62-652f-564e-a2fe-0064c9d1a6d5','Cheilanthes sieberi','44a92d62-652f-564e-a2fe-0064c9d1a6d5','Cheilanthes sieberi','395f94f1-b0f4-5b63-a345-7f575ff2d409','Cheilanthes sieber','d8176356-383f-4fa4-a093-94bc4945e2e0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Cheilanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d818ca5f-27d4-4533-9bd9-7576e1cc5fb0','','','97a83001-8859-5feb-bcda-071b9b35c377','Lithocia rectisetosa Broun, 1917','Broun, 1917',1917,0,'fb42ee69-5083-552b-bd97-a48f09e4ee6c','Lithocia rectisetosa','fb42ee69-5083-552b-bd97-a48f09e4ee6c','Lithocia rectisetosa','1daf86cc-0070-5087-8296-21c3660d126a','Lithocia rectisetos','d818ca5f-27d4-4533-9bd9-7576e1cc5fb0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lithocia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d81a90d0-b6ef-48b2-8236-1192cc27a102','','','52e71099-987a-5404-919c-823e20984b43','Phyllachora alpiniae Cooke & Massee','Cooke & Massee',0,0,'253d0ad4-cfd2-5698-8903-38420f28f29b','Phyllachora alpiniae','253d0ad4-cfd2-5698-8903-38420f28f29b','Phyllachora alpiniae','096f8a8b-a245-55f6-87cb-ecf4fdce09d1','Phyllachora alpini','5b4844b9-9f64-4e50-a7e6-89d80e4c1bc3','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d82176bb-a5d8-4a5d-9e4d-267e787560c1','','','875f4c82-b414-5f8e-9c21-9702aa1ed561','Ehrenbergina crassitrigona Nomura, 1999','Nomura, 1999',1999,0,'958b226f-3013-51f5-b329-0b8ab8116a62','Ehrenbergina crassitrigona','958b226f-3013-51f5-b329-0b8ab8116a62','Ehrenbergina crassitrigona','a52a6bd0-9400-5548-b914-958577beb12c','Ehrenbergina crassitrigon','d82176bb-a5d8-4a5d-9e4d-267e787560c1','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Ehrenbergina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d81fe11e-3116-40e3-8e13-6b370631d3db','','','dcc894d1-4163-58ff-a2a5-603295309faf','Saphydrus moeldnerae Seidel, Minoshima, Leschen, Fikacek, 2020','Seidel, Minoshima, Leschen, Fikacek, 2020',2020,0,'27811718-e911-561b-8e17-9c35a593dcd9','Saphydrus moeldnerae','27811718-e911-561b-8e17-9c35a593dcd9','Saphydrus moeldnerae','0de1e6ca-e10e-56ed-a61f-a3098eceb28f','Saphydrus moeldner','d81fe11e-3116-40e3-8e13-6b370631d3db','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Saphydrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d821ed2a-9f97-445e-97b4-b2d8d6d15075','','','e62a4253-1680-5072-b467-623ca4699a9b','Paraphymatoceros hirticalyx (Steph.) Stotler','(Steph.) Stotler',0,0,'a03fb2cd-c6f3-5c2e-8a17-73bd45f22ce1','Paraphymatoceros hirticalyx','a03fb2cd-c6f3-5c2e-8a17-73bd45f22ce1','Paraphymatoceros hirticalyx','a03fb2cd-c6f3-5c2e-8a17-73bd45f22ce1','Paraphymatoceros hirticalyx','998add97-26a6-4dbf-9d49-2dfc0e09cf9c','Plantae|Anthocerotophyta|Anthocerotopsida|Notothyladales|Notothyladaceae|Paraphymatoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8225981-93ff-4e93-8538-d216dc658d92','','','d23a6afe-0931-53ab-b957-20a2d910743e','Danthonia rigida var. teretifolia (Petrie) Zotov','(Petrie) Zotov',0,0,'9f4f634d-193f-578c-a229-66eb2054aae9','Danthonia rigida teretifolia','12e7728b-05ee-5d51-90ee-530e09200684','Danthonia rigida var. teretifolia','e71702ae-dad9-5045-b835-bfa04ddf8c49','Danthonia rigid teretifol','5fc389f7-11b7-4d8b-bde7-14269e895437','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8234709-0fec-4108-9dca-2b91a2e52c81','','','c519fbf0-7a55-54fb-91c4-e3c8d8624358','Scirpus fluitans var. curvula (Nees) C.B.Clarke','(Nees) C.B.Clarke',0,0,'c0078e7f-9515-5e9d-8f63-cdcad209d1b2','Scirpus fluitans curvula','7de3bea5-8da7-5bac-9d0c-012368c1fc3a','Scirpus fluitans var. curvula','e9e721d9-c481-5873-bce4-1e8f0e5f4c01','Scirpus fluitans curuul','bd584ce3-def3-4c44-9c43-3430ecb0daaf','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d82676ec-fcf4-450c-9c54-97713fea877f','','','7eb2283d-93ef-51b3-a6b2-3e69d118e379','Calostoma fuscum (Berk.) Massee','(Berk.) Massee',0,0,'89a3dd06-4223-5aef-9e6a-17d33378ec49','Calostoma fuscum','89a3dd06-4223-5aef-9e6a-17d33378ec49','Calostoma fuscum','699aa59c-737e-51a4-b9d9-17b49ccac047','Calostoma fusc','d82676ec-fcf4-450c-9c54-97713fea877f','Fungi|Basidiomycota|Agaricomycetes|Boletales|Calostomataceae|Calostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d70d66d3-172f-40af-8b6d-2ff5d8a119e1','','','0f24f890-0c7b-59a7-9c5c-26d16715721b','Gen.nov. speciesnov. Kelly & Wilkinson, 2000','',0,0,'','','','','','','d70d66d3-172f-40af-8b6d-2ff5d8a119e1','Animalia|Porifera|Demospongiae|Haplosclerida|Callyspongiidae|Gen.nov.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('d82ac73e-d618-4e33-b064-2f20f49734b2','','','4b0f0991-6edb-54f2-8632-591c71c00ac8','Falsilunatia ambigua (Suter, 1913)','(Suter, 1913)',1913,0,'88a99e46-1b3a-5311-b73d-11aa1ba9672b','Falsilunatia ambigua','88a99e46-1b3a-5311-b73d-11aa1ba9672b','Falsilunatia ambigua','5a60b5e5-17a9-5704-b2e3-548b68d49f3f','Falsilunatia ambigu','d82ac73e-d618-4e33-b064-2f20f49734b2','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Falsilunatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d82ac05c-71f2-45c3-bca1-0bb7ee9da331','','','caf4f357-4b10-533e-a244-f064478cf6aa','Typhlonarke tarakea Phillipps, 1929','Phillipps, 1929',1929,0,'89ad3330-0d2d-5ff0-81a0-f5c66913f39e','Typhlonarke tarakea','89ad3330-0d2d-5ff0-81a0-f5c66913f39e','Typhlonarke tarakea','c61f3a97-a897-5439-99a0-3a4e7ea6fa2d','Typhlonarke tarake','d82ac05c-71f2-45c3-bca1-0bb7ee9da331','Animalia|Chordata|Chondrichthyes|Rajiformes|Narcinidae|Typhlonarke','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d70b5ad3-7e41-4434-850a-74f7f389f9c6','','','3e1a1c8a-74de-560f-b598-252e2fff6dbe','Cercospora glauciana Viégas','Viégas',0,0,'4ac0a46a-5d33-5512-bf26-0ebe0d5f85ae','Cercospora glauciana','4ac0a46a-5d33-5512-bf26-0ebe0d5f85ae','Cercospora glauciana','9646e76c-c8a8-5170-a6e1-aaa0a7c062e1','Cercospora glaucian','d70b5ad3-7e41-4434-850a-74f7f389f9c6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d71008fe-8d04-4fd3-9fac-a429c8844724','','','02441022-c2ac-58f1-98fd-5a98ef5bc308','Salix myrsinites Hoffm.','Hoffm.',0,0,'eb3398bb-e531-5078-9e9c-f5f241b8dffb','Salix myrsinites','eb3398bb-e531-5078-9e9c-f5f241b8dffb','Salix myrsinites','d3432ce9-a49a-5144-9183-8cc2213b733d','Salix myrsinit','8fc378cb-30c2-4a45-96bb-93063cdc975a','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7136f83-5ac6-4218-9ee5-411b0521061f','','','a1e68689-ebc2-50b2-a6ec-a4428138a170','Rygmodus tibialis Broun, 1893','Broun, 1893',1893,0,'a443a83b-6d50-5054-a6f7-b7e8250b0e59','Rygmodus tibialis','a443a83b-6d50-5054-a6f7-b7e8250b0e59','Rygmodus tibialis','b560dfd1-7de5-5ecd-8381-d4edd01731dd','Rygmodus tibial','d7136f83-5ac6-4218-9ee5-411b0521061f','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Rygmodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7182812-c34c-4f22-9aa3-7147de2e7d83','','','c7fecd05-c296-5bc4-a951-e275652f37f3','Amphora schroederi Hustedt','Hustedt',0,0,'a89343fb-dca1-5a5c-a3b9-d23e17132d82','Amphora schroederi','a89343fb-dca1-5a5c-a3b9-d23e17132d82','Amphora schroederi','fa47d25d-9fc4-5894-818c-465a7364bb0e','Amphora schroeder','d7182812-c34c-4f22-9aa3-7147de2e7d83','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7157a72-afd5-4e0d-a677-dc40fcdca808','','','f3e9b04a-73d0-5655-a9ad-db6c9660e3cc','Xanthomonas citri subsp. citri (Gabriel et al. 1989) Schaad et al., 2007','(Gabriel et al. 1989) Schaad et al., 2007',1989,0,'5f0df998-2532-553a-8752-975a77c06084','Xanthomonas citri citri','f8fab548-83ce-5ce2-8a68-736449727616','Xanthomonas citri subsp. citri','8b5be21e-1e5b-5e49-8e36-c28ef0b91ff7','Xanthomonas citr citr','a236ce2e-e3eb-4043-b74c-d6b368ffe9c9','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('d71dfed0-5cb2-4dbf-b053-1b9827d4441c','','','66ef10b4-3bdd-53cd-8234-730857aa9bf2','Puccinia keae G. Cunn.','G. Cunn.',0,0,'2b8fd1f8-7dd0-5348-a6ad-7df906c48fb5','Puccinia keae','2b8fd1f8-7dd0-5348-a6ad-7df906c48fb5','Puccinia keae','5455423a-28d9-540f-8679-f4a8f4c21e0a','Puccinia ke','d71dfed0-5cb2-4dbf-b053-1b9827d4441c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d71c8645-b655-4427-a24e-1f574d892fe0','','','b623cc31-5c75-54e8-9bd9-237eba917f81','Zeasuctobelba trinodosa Hammer, 1966','Hammer, 1966',1966,0,'d2f341f1-ab3c-5fbe-9ae0-9d4d4f2141d7','Zeasuctobelba trinodosa','d2f341f1-ab3c-5fbe-9ae0-9d4d4f2141d7','Zeasuctobelba trinodosa','3bf420b1-5973-5941-8112-7b9ebf5f45c8','Zeasuctobelba trinodos','d71c8645-b655-4427-a24e-1f574d892fe0','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Suctobelbidae|Zeasuctobelba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d71e631a-fbeb-4192-8129-72e3855901ce','','','1e9f1037-4e7a-50c6-b47e-b9200fdf6a28','Sphaeria lingam Tode','Tode',0,0,'1f9eeb75-e4fc-57db-882c-0b673217ec66','Sphaeria lingam','1f9eeb75-e4fc-57db-882c-0b673217ec66','Sphaeria lingam','2750a4d7-fb2e-5f62-954a-b5aed491f64b','Sphaeria ling','9205cfbd-ef7a-4c0f-9f06-1a07b218cced','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d71c4b2c-da6c-435d-a5f7-a8b17d7d6d4a','','','0a197120-fb9c-5d21-ba64-f5c47c9da20c','Reimeria Kociolek & Stoermer','Kociolek & Stoermer',0,0,'97afd305-8e57-592c-b09e-71d88a743b70','Reimeria','97afd305-8e57-592c-b09e-71d88a743b70','Reimeria','97afd305-8e57-592c-b09e-71d88a743b70','Reimeria','d71c4b2c-da6c-435d-a5f7-a8b17d7d6d4a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Reimeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7201ce3-b865-41a2-90ae-a9ccdc5fb565','','','d3835258-000d-5ca6-bfdd-0efd1254e4d8','Penicillium crystallinum (Kwon-Chung & Fennell) Samson, Houbraken, Visagie & Frisvad','(Kwon-Chung & Fennell) Samson, Houbraken, Visagie & Frisvad',0,0,'51fd897b-9f01-540f-a712-c78501e21777','Penicillium crystallinum','51fd897b-9f01-540f-a712-c78501e21777','Penicillium crystallinum','d146d8c6-eb81-576d-b529-76b04a59782e','Penicillium crystallin','d7201ce3-b865-41a2-90ae-a9ccdc5fb565','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7257b64-1ac8-42fb-9c8d-220d86cc5770','','','cf2b63ad-8c0d-58f8-a725-228209f1da7f','Serrivomer bertini Bauchot, 1959','Bauchot, 1959',1959,0,'a5f1087d-1b5a-5180-8905-aee387a6fea4','Serrivomer bertini','a5f1087d-1b5a-5180-8905-aee387a6fea4','Serrivomer bertini','e2be4313-7776-5b16-b432-923c6f7586a2','Serrivomer bertin','d7257b64-1ac8-42fb-9c8d-220d86cc5770','Animalia|Chordata|Actinopterygii|Anguilliformes|Serrivomeridae|Serrivomer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d727b6a9-2ad2-4fde-8a6a-a328473c8752','','','23fd332f-d87e-57e5-8c11-b235727c0763','Carex pumila var. macrocarpa Carse','Carse',0,0,'852fbe04-51ef-5981-b1bd-f3f24eb9619f','Carex pumila macrocarpa','d21959ff-56ad-5f65-8d08-52934fb47baf','Carex pumila var. macrocarpa','18f26ee7-c88a-5acd-8218-8a44c1cf38ee','Carex pumil macrocarp','00611b0c-9ead-41da-b5cc-b467ff56b27d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d727c66d-150a-4133-8509-98858c5847c7','','','0562018a-f5ee-5f13-9522-df4175b107f3','Trametes varians Van der Byl','Van der Byl',0,0,'f5a4b105-61e2-5dbd-861c-92eafacdd6c7','Trametes varians','f5a4b105-61e2-5dbd-861c-92eafacdd6c7','Trametes varians','df3f9621-c280-50ed-86f5-dc3586bfbed3','Trametes uarians','d727c66d-150a-4133-8509-98858c5847c7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d72c51e7-e656-439a-89bf-1f22d0380282','','','a5dff769-1521-55d8-8873-e09d795e2a29','Cranotheridium','',0,0,'a5dff769-1521-55d8-8873-e09d795e2a29','Cranotheridium','a5dff769-1521-55d8-8873-e09d795e2a29','Cranotheridium','a5dff769-1521-55d8-8873-e09d795e2a29','Cranotheridium','d72c51e7-e656-439a-89bf-1f22d0380282','Chromista|Ciliophora|Litostomatea|Haptorida|Spathidiidae|Cranotheridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d72a5df9-8da9-4c9d-80b2-4139ea3aba10','','','986057a8-abc0-5ba8-a8d3-5562f6f3c417','Menimus brouni Watt, 1992','Watt, 1992',1992,0,'e44213b7-fd0a-5e60-98ce-394ad2c4c257','Menimus brouni','e44213b7-fd0a-5e60-98ce-394ad2c4c257','Menimus brouni','6d55f30a-fcbc-534e-856c-917b581fdf5a','Menimus broun','d72a5df9-8da9-4c9d-80b2-4139ea3aba10','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Menimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7281514-b396-4a4b-8173-7c49253db448','','','141b5fe9-2bb7-5a59-a591-fa6e3d04ab30','Siphonolejeunea carcharias (M.A.M.Renner) M.A.M.Renner','(M.A.M.Renner) M.A.M.Renner',0,0,'4a1072ae-e7cf-5cc2-b23e-9bb73579b897','Siphonolejeunea carcharias','4a1072ae-e7cf-5cc2-b23e-9bb73579b897','Siphonolejeunea carcharias','44695f5c-05a9-56f5-a6f2-50863fd3f0af','Siphonolejeunea carchari','d7281514-b396-4a4b-8173-7c49253db448','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Siphonolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d72bb0ff-2e14-406c-a106-cfcdc2360818','','','1fe5ec7f-6f85-539a-a133-ec3d27983361','Hydrurus','',0,0,'1fe5ec7f-6f85-539a-a133-ec3d27983361','Hydrurus','1fe5ec7f-6f85-539a-a133-ec3d27983361','Hydrurus','1fe5ec7f-6f85-539a-a133-ec3d27983361','Hydrurus','d72bb0ff-2e14-406c-a106-cfcdc2360818','Chromista|Ochrophyta|Chrysophyceae|Hydrurales|Hydruraceae|Hydrurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d727dacc-5893-47ab-9819-b547cdb0f87d','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','d727dacc-5893-47ab-9819-b547cdb0f87d','Animalia|Platyhelminthes|Neoophora|Echinostomida|Psilostomatidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('d7294669-9324-4897-ad1d-bb0a3c1d0921','','','bee65a3d-6edb-5fe4-8805-4d898417f62d','Dactylobiotus','',0,0,'bee65a3d-6edb-5fe4-8805-4d898417f62d','Dactylobiotus','bee65a3d-6edb-5fe4-8805-4d898417f62d','Dactylobiotus','bee65a3d-6edb-5fe4-8805-4d898417f62d','Dactylobiotus','d7294669-9324-4897-ad1d-bb0a3c1d0921','Animalia|Tardigrada|Eutardigrada|Parachela|Murrayidae|Dactylobiotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d72a70f1-7403-40dc-8d43-d5593a960e5d','','','20d0ad31-3065-518b-9a35-03979f65ac22','Schenella pityophilus (Malençon & Riousset) Estrada & Lado','(Malençon & Riousset) Estrada & Lado',0,0,'ce5fbd81-95a1-5eb7-a4a7-57086d2de0ba','Schenella pityophilus','ce5fbd81-95a1-5eb7-a4a7-57086d2de0ba','Schenella pityophilus','c40de8ff-ec93-5dab-baca-31d75d2dce55','Schenella pityophil','d72a70f1-7403-40dc-8d43-d5593a960e5d','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Schenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7349462-3936-4f75-858a-0bbd2e4b72e9','','','7ff9cc1b-c8f7-5bb4-9abf-faf61dc1ff3e','Insiticia Earle','Earle',0,0,'e2665015-83cf-5029-be71-e698707f64d0','Insiticia','e2665015-83cf-5029-be71-e698707f64d0','Insiticia','e2665015-83cf-5029-be71-e698707f64d0','Insiticia','ce4e5d15-f10e-4007-bcaf-3eef8be55db5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Insiticia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d735c2de-615f-4758-b95d-6b229c137e9b','','','fb53e7ab-1616-52f0-b52e-59735f3c7668','Miersiela','',0,0,'fb53e7ab-1616-52f0-b52e-59735f3c7668','Miersiela','fb53e7ab-1616-52f0-b52e-59735f3c7668','Miersiela','fb53e7ab-1616-52f0-b52e-59735f3c7668','Miersiela','d735c2de-615f-4758-b95d-6b229c137e9b','Animalia|Arthropoda|Malacostraca|Decapoda|Xanthidae|Miersiela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d72e484a-beb5-46e2-b3b3-75827255eacc','','','ff12196b-4f33-590d-b983-447108b1de76','Multiceps serialis (Gervais, 1847)','(Gervais, 1847)',1847,0,'b2201823-0d34-53bf-af48-61d36dc882fa','Multiceps serialis','b2201823-0d34-53bf-af48-61d36dc882fa','Multiceps serialis','bd9576fe-f7e9-5801-9d01-24742f271886','Multiceps serial','d72e484a-beb5-46e2-b3b3-75827255eacc','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Taeniidae|Multiceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7319f36-6184-44b5-948f-82047afcbd3e','','','253ed64a-cc35-5d21-a9d1-f57e186c468f','Montia racemosa (Buchanan) Heenan','(Buchanan) Heenan',0,0,'1a1f6d90-1bc3-5583-a3c2-9245ddb2a270','Montia racemosa','1a1f6d90-1bc3-5583-a3c2-9245ddb2a270','Montia racemosa','1dc19b51-acd3-57b5-b56f-40290a9fd9f0','Montia racemos','d7319f36-6184-44b5-948f-82047afcbd3e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Montia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7344e88-f799-43d4-b97a-c99c6cb0507e','','','867e8d1a-07ee-5479-bcef-5cf5ea8330d9','Tritonia squalida (Aiton) Ker Gawl.','(Aiton) Ker Gawl.',0,0,'40506265-d352-5065-8e40-e66fcf75a56e','Tritonia squalida','40506265-d352-5065-8e40-e66fcf75a56e','Tritonia squalida','b8f1144a-05f4-5e02-847a-2a204240373f','Tritonia squalid','d7344e88-f799-43d4-b97a-c99c6cb0507e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Tritonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d737a219-da7d-4886-b014-61e14b947ad5','','','92fac608-5dbc-56f7-89c3-ea255024e413','Logasa species n.','',0,0,'6ccc09be-747a-5672-b921-ff659efd9544','Logasa','6ccc09be-747a-5672-b921-ff659efd9544','Logasa','6ccc09be-747a-5672-b921-ff659efd9544','Logasa','d737a219-da7d-4886-b014-61e14b947ad5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Logasa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d73c0f57-93a5-412c-9811-a672c3c8cabe','','','ca7f8368-903f-57bd-bc76-01d12a77bdc5','Diosma L.','L.',0,0,'df70a982-b566-5d76-a55e-9ad8b3a57c1a','Diosma','df70a982-b566-5d76-a55e-9ad8b3a57c1a','Diosma','df70a982-b566-5d76-a55e-9ad8b3a57c1a','Diosma','d73c0f57-93a5-412c-9811-a672c3c8cabe','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Diosma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d73c1333-e813-4e51-ae0f-dd3f999bcd5c','','','27bc9401-08b4-5220-8165-afd57e72c5a8','Anoectangium Schwägr.','Schwägr.',0,0,'e096f549-b95d-5b66-b523-93973b26adf6','Anoectangium','e096f549-b95d-5b66-b523-93973b26adf6','Anoectangium','e096f549-b95d-5b66-b523-93973b26adf6','Anoectangium','d73c1333-e813-4e51-ae0f-dd3f999bcd5c','Plantae||Bryopsida|Pottiales|Pottiaceae|Anoectangium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7442f02-d9ed-486c-a693-76e7ba39a517','','','5bcedb65-a004-53d1-9f20-478582fe5c87','Haploniscus saphos Lincoln, 1985','Lincoln, 1985',1985,0,'bd8ed592-1db8-5971-9892-30d1e85f7af8','Haploniscus saphos','bd8ed592-1db8-5971-9892-30d1e85f7af8','Haploniscus saphos','e77e8d0b-4cad-52b1-aa79-9e79ef81e0c0','Haploniscus saph','d7442f02-d9ed-486c-a693-76e7ba39a517','Animalia|Arthropoda|Malacostraca|Isopoda|Haploniscidae|Haploniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d742585d-a1d5-41cc-8cb9-7d2f8d0cc6fb','','','ec487f87-fe1a-595b-9bdf-7bcee0e90a06','Recurvirostra Linnaeus','Linnaeus',0,0,'c2cdfabe-83e7-52c4-9aec-2113d39e95ae','Recurvirostra','c2cdfabe-83e7-52c4-9aec-2113d39e95ae','Recurvirostra','c2cdfabe-83e7-52c4-9aec-2113d39e95ae','Recurvirostra','d742585d-a1d5-41cc-8cb9-7d2f8d0cc6fb','Animalia|Chordata|Aves|Charadriiformes|Recurvirostridae|Recurvirostra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7433716-3094-4242-8f4c-9324e75af9d2','','','947daeb8-3a0b-5c69-924d-7de71979178c','Opegaster caulopsettae Manter, 1954','Manter, 1954',1954,0,'99c276ab-6385-5f90-b13c-c28e94ecd464','Opegaster caulopsettae','99c276ab-6385-5f90-b13c-c28e94ecd464','Opegaster caulopsettae','5281ab6e-d696-5461-9bff-43de0fbe7cf2','Opegaster caulopsett','d7433716-3094-4242-8f4c-9324e75af9d2','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Opegaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7459fa6-bd99-42cc-9fbe-ba1fe93df73b','','','68f7d0ec-02d5-57ae-abd2-b57b05fe7008','Leptogium poliophaeum Verdon','Verdon',0,0,'af4693d6-449e-5ba4-b9cc-1dd99526ab5f','Leptogium poliophaeum','af4693d6-449e-5ba4-b9cc-1dd99526ab5f','Leptogium poliophaeum','3b6d7c92-481b-5ce5-9668-c250daef20ab','Leptogium poliophae','d7459fa6-bd99-42cc-9fbe-ba1fe93df73b','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d744d319-ee14-4c1b-991d-eacc7aba1184','','','f7213bce-75d3-5538-a31a-9a420e1bbe58','Metagerra kaikourica Eyles, 1967','Eyles, 1967',1967,0,'6d2c2672-b177-5d4d-87c1-9366cd27443e','Metagerra kaikourica','6d2c2672-b177-5d4d-87c1-9366cd27443e','Metagerra kaikourica','42f40b87-9597-531d-adf0-85edd103369e','Metagerra kaikouric','d744d319-ee14-4c1b-991d-eacc7aba1184','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Metagerra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d74a8740-b52c-40d6-bfe1-5634bb5b823c','','','1e14d25d-32e3-557b-84ee-b717f75a7580','Inocybe leptospermi (E. Horak) Garrido','(E. Horak) Garrido',0,0,'e9610737-4698-59f1-84d5-0b73af94c7f3','Inocybe leptospermi','e9610737-4698-59f1-84d5-0b73af94c7f3','Inocybe leptospermi','5a6d2c5f-25cc-5a49-ae83-0945b862a5cd','Inocybe leptosperm','d74a8740-b52c-40d6-bfe1-5634bb5b823c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d74cc4e7-4025-45ca-93a9-8b6abe699ea7','','','807075a5-e140-5022-a32f-d2dd4cf70be3','Fusarium solani var. martii f.2','',0,0,'cb31a6e9-72fb-5de5-b85b-440f4983ccee','Fusarium solani martii','e1c8284e-8292-571b-8d7b-98656522eaac','Fusarium solani var. martii','2dee4d18-f7a9-5b8c-b8a7-44f333c1454a','Fusarium solan mart','a0c033e7-0c43-4164-9581-7c413938d83f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('d74a20b5-b7c9-4a92-bf1f-f0b445ff3ca5','','','20bd4dfc-b59b-5d24-8bfa-edd1608bca0c','Spiraea ×vanhouttei (Briot) Carrière','(Briot) Carrière',0,0,'1e427821-b5d1-54ef-b6ec-0c5936733fde','Spiraea vanhouttei','d32bea86-0448-54c0-8e48-cc06d5a2f62e','Spiraea × vanhouttei','b8902bb8-97ea-563c-8438-72b6245f7984','Spiraea uanhoutte','d74a20b5-b7c9-4a92-bf1f-f0b445ff3ca5','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Spiraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('d7550557-3405-4f4b-9bb6-1f32a12d8194','','','5e35510e-1fc9-552e-b81d-a99320013b34','Pitar','',0,0,'5e35510e-1fc9-552e-b81d-a99320013b34','Pitar','5e35510e-1fc9-552e-b81d-a99320013b34','Pitar','5e35510e-1fc9-552e-b81d-a99320013b34','Pitar','d7550557-3405-4f4b-9bb6-1f32a12d8194','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Pitar','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d752e823-f045-41fd-99dd-b52fe250d2ae','','','8afc5c70-d41c-57ae-b9a8-51c3c7a4de40','Phlyctema caulium (Lib.) Petr.','(Lib.) Petr.',0,0,'f41f0116-dee1-5e4f-9672-73c19cdbc1cf','Phlyctema caulium','f41f0116-dee1-5e4f-9672-73c19cdbc1cf','Phlyctema caulium','6ccf6ab1-aba0-594c-8042-2ae2be4066c8','Phlyctema cauli','d752e823-f045-41fd-99dd-b52fe250d2ae','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Phlyctema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d74fbb50-6987-4c7b-8229-7f8681a53b6e','','','9a93affc-d38b-5fc6-a446-e1cb680fa55b','Aspergillus microthecius Samson & W. Gams','Samson & W. Gams',0,0,'fc7a0088-216d-511b-91d7-5e404d4cb1b4','Aspergillus microthecius','fc7a0088-216d-511b-91d7-5e404d4cb1b4','Aspergillus microthecius','942fcabd-9258-5cfa-818d-a6b323b1ccb2','Aspergillus microthec','8fc60ed5-5d50-42e3-9046-ea7a7367964f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d757079a-b1a8-466b-8b2d-4937a4a96ef1','','','de55e84b-73f6-5164-a57f-91f530c69bc8','Cotoneaster affinis var. bacillaris (Wall. ex Lindl.) C.K.Schneid.','(Wall. ex Lindl.) C.K.Schneid.',0,0,'dfbd3811-ef6e-5644-bc03-28f3021bead0','Cotoneaster affinis bacillaris','cca5389c-a5d6-5014-a1b3-03f07e3314b6','Cotoneaster affinis var. bacillaris','bd766003-539e-5619-9c72-980a5d2e7392','Cotoneaster affin bacillar','09660a43-c149-473a-a768-00e96605a41c','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('d6c8c911-3c1b-4800-8ba9-986ce4adaead','','','12d992eb-6fd6-52e1-bda1-cee304cbdee7','Hydnangium Wallr.','Wallr.',0,0,'bc92dbbb-118f-5eb4-9d61-c015dce56708','Hydnangium','bc92dbbb-118f-5eb4-9d61-c015dce56708','Hydnangium','bc92dbbb-118f-5eb4-9d61-c015dce56708','Hydnangium','d6c8c911-3c1b-4800-8ba9-986ce4adaead','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Hydnangium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6d1e6c5-550a-4aa4-b0ea-2ae6a9201306','','','0eeab220-f18b-5bfb-9bdd-f66889a95969','Pyromaia tuberculata (Lockington, 1877)','(Lockington, 1877)',1877,0,'a6c2409f-daa9-588b-af24-efbe08cbbf97','Pyromaia tuberculata','a6c2409f-daa9-588b-af24-efbe08cbbf97','Pyromaia tuberculata','a2496464-6bbe-5251-b320-99084f7a4b05','Pyromaia tuberculat','d6d1e6c5-550a-4aa4-b0ea-2ae6a9201306','Animalia|Arthropoda|Malacostraca|Decapoda|Inachoididae|Pyromaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6cb7c9c-3df8-4af0-bee2-7d4fda621e7d','','','7d906122-94ee-555e-bf6f-ef1208e00289','Strombus mutabilis (Swainson, 1821)','(Swainson, 1821)',1821,0,'308cefdd-a8ac-553f-9fdd-c1cc2f44dd6f','Strombus mutabilis','308cefdd-a8ac-553f-9fdd-c1cc2f44dd6f','Strombus mutabilis','775739e4-8655-5ac2-9c93-7757ff44c5bc','Strombus mutabil','d6cb7c9c-3df8-4af0-bee2-7d4fda621e7d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Strombidae|Strombus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6d75667-1437-436b-b295-1781feb8f155','','','d53cc946-d551-5654-8c06-6d0adaa94567','Cuculus optatus Gould, 1845','Gould, 1845',1845,0,'7c95b570-cc3d-52b0-ba5a-d03d3ed0d730','Cuculus optatus','7c95b570-cc3d-52b0-ba5a-d03d3ed0d730','Cuculus optatus','0d5edb2b-9edf-52db-83ad-f0dc0d2eca05','Cuculus optat','d6d75667-1437-436b-b295-1781feb8f155','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Cuculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6d1091c-7a3c-4e14-8f5b-ce498cb70bb0','','','070b60fe-755a-5804-a099-29883502a48a','Euglypha bryophila Brown, 1911','Brown, 1911',1911,0,'a764e92f-60b6-5f55-8df3-730b2f958eeb','Euglypha bryophila','a764e92f-60b6-5f55-8df3-730b2f958eeb','Euglypha bryophila','a908c56e-02fe-5fb5-823d-4779d0d1b5b2','Euglypha bryophil','d6d1091c-7a3c-4e14-8f5b-ce498cb70bb0','Chromista|Cercozoa|Imbricatea|Euglyphida|Euglyphidae|Euglypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6d162e9-3377-45b5-806c-d1e53740b8fa','','','9e4ca440-89ce-5602-8aa4-fb16809fc435','Septoria selenophomoides E.K. Cash & A.J. Watson','E.K. Cash & A.J. Watson',0,0,'4f746ffb-fa2f-5e37-a1de-229b2d9e27f0','Septoria selenophomoides','4f746ffb-fa2f-5e37-a1de-229b2d9e27f0','Septoria selenophomoides','82e82a9c-a6d1-5545-8edc-bc229d1f00c5','Septoria selenophomoid','d6d162e9-3377-45b5-806c-d1e53740b8fa','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6d86095-d2a1-4a55-a39e-9a40789c692d','','','4a4ead50-f9e0-5f37-bc74-fe768cbdfcc3','Bradleya dictyon (Brady, 1880)','(Brady, 1880)',1880,0,'74b676e2-ecb6-523d-b97a-f2f26feef8ec','Bradleya dictyon','74b676e2-ecb6-523d-b97a-f2f26feef8ec','Bradleya dictyon','74b676e2-ecb6-523d-b97a-f2f26feef8ec','Bradleya dictyon','d6d86095-d2a1-4a55-a39e-9a40789c692d','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Bradleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6d73fe5-1ab0-4409-a894-cc01a35d79fb','','','1ce7d00e-d971-5638-8cc3-63af28200680','Reticulariales Leontyev, Schnittler, S.L. Stephenson, Novozhilov & Shchepin','Leontyev, Schnittler, S.L. Stephenson, Novozhilov & Shchepin',0,0,'6f66659d-a002-5f1d-87b9-5e0dd4d54da4','Reticulariales','6f66659d-a002-5f1d-87b9-5e0dd4d54da4','Reticulariales','6f66659d-a002-5f1d-87b9-5e0dd4d54da4','Reticulariales','d6d73fe5-1ab0-4409-a894-cc01a35d79fb','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6da994d-8fce-403a-914f-9eb74f2b6740','','','7bcf555a-6fdd-528a-a696-0abbeea32726','Leucospermum R.Br.','R.Br.',0,0,'879197d1-d995-5417-8b44-abb635dd3e37','Leucospermum','879197d1-d995-5417-8b44-abb635dd3e37','Leucospermum','879197d1-d995-5417-8b44-abb635dd3e37','Leucospermum','d6da994d-8fce-403a-914f-9eb74f2b6740','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucospermum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6d9cbd9-3a19-4d89-bafb-d861ecb95874','','','2e2f16df-06ee-53c6-a30c-377ab4835cd3','Neocalyptrella','',0,0,'2e2f16df-06ee-53c6-a30c-377ab4835cd3','Neocalyptrella','2e2f16df-06ee-53c6-a30c-377ab4835cd3','Neocalyptrella','2e2f16df-06ee-53c6-a30c-377ab4835cd3','Neocalyptrella','d6d9cbd9-3a19-4d89-bafb-d861ecb95874','Chromista|Ochrophyta|Bacillariophyceae|Rhizosoleniales|Rhizosoleniaceae|Neocalyptrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6df929f-57c4-4229-9d82-4b3446314558','','','71810c84-54bc-5d10-9411-502582d606c7','Parafissurina sublata Parr, 1950','Parr, 1950',1950,0,'85f43804-e2b0-50cf-a616-7639b9738e12','Parafissurina sublata','85f43804-e2b0-50cf-a616-7639b9738e12','Parafissurina sublata','8f682994-7355-592c-9c19-0b48a78bc48c','Parafissurina sublat','d6df929f-57c4-4229-9d82-4b3446314558','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Parafissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6df0e2e-ae0c-47f6-8f92-fd39732f3dd5','','','21556952-56a4-59cd-a023-313d2d47caaf','Coraciacarus','',0,0,'21556952-56a4-59cd-a023-313d2d47caaf','Coraciacarus','21556952-56a4-59cd-a023-313d2d47caaf','Coraciacarus','21556952-56a4-59cd-a023-313d2d47caaf','Coraciacarus','d6df0e2e-ae0c-47f6-8f92-fd39732f3dd5','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Gabucinidae|Coraciacarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6e44fab-784a-4865-8ede-345307a0c2b0','','','68279429-d79a-5aba-8b74-38de01bcf943','Yarrowia Van der Walt & Arx','Van der Walt & Arx',0,0,'18f54102-8cb6-5fb8-b659-dc8cfde78ea8','Yarrowia','18f54102-8cb6-5fb8-b659-dc8cfde78ea8','Yarrowia','18f54102-8cb6-5fb8-b659-dc8cfde78ea8','Yarrowia','d6e44fab-784a-4865-8ede-345307a0c2b0','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Yarrowia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6e48d21-34bc-4ee2-8346-84d1d08c586c','','','67662597-01d8-5bf2-88f2-a01bce438e24','Lecidea postuma Nyl.','Nyl.',0,0,'c7fa5653-17b2-5efa-b0d3-7350712722b0','Lecidea postuma','c7fa5653-17b2-5efa-b0d3-7350712722b0','Lecidea postuma','3c9fb133-f4d2-5117-9bbf-225c2879c471','Lecidea postum','5bcf36f0-3fe4-4ac7-ad79-5806258e0768','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6e3fda3-6f75-4887-a69d-a214e83d37f3','','','74010b7e-5f86-5ced-889e-8c43033966b7','Asterolecanium','',0,0,'74010b7e-5f86-5ced-889e-8c43033966b7','Asterolecanium','74010b7e-5f86-5ced-889e-8c43033966b7','Asterolecanium','74010b7e-5f86-5ced-889e-8c43033966b7','Asterolecanium','d6e3fda3-6f75-4887-a69d-a214e83d37f3','Animalia|Arthropoda|Insecta|Hemiptera|Asterolecaniidae|Asterolecanium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6e42701-6363-47db-a8a0-78f3bcce3bce','','','71c79c94-8a50-51d4-96ca-364e60d70f2e','Carex parvispica K.A.Ford','K.A.Ford',0,0,'ae6a10ac-38d8-5c99-a866-bd37a0322c55','Carex parvispica','ae6a10ac-38d8-5c99-a866-bd37a0322c55','Carex parvispica','3b4d756e-ef52-52d0-9a1e-cf6b94c3dc62','Carex paruispic','d6e42701-6363-47db-a8a0-78f3bcce3bce','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6e305ec-438f-4d79-818f-60a7b7cda8ed','','','49a342e6-bc30-561e-8239-0ab0975d5586','Doliodromia Collin, 1928','Collin, 1928',1928,0,'5de1ca93-91e3-50ec-a5c2-90391722a341','Doliodromia','5de1ca93-91e3-50ec-a5c2-90391722a341','Doliodromia','5de1ca93-91e3-50ec-a5c2-90391722a341','Doliodromia','d6e305ec-438f-4d79-818f-60a7b7cda8ed','Animalia|Arthropoda|Insecta|Diptera|Empididae|Doliodromia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6e2ff49-7229-4c4b-97cf-e08683f7daba','','','ca055900-ae4e-54d2-b584-4f7d608624d3','Lembosina quercina (Ellis & G. Martin) Arx','(Ellis & G. Martin) Arx',0,0,'d76e432f-1ab8-5309-9f4b-692ecfb9fe38','Lembosina quercina','d76e432f-1ab8-5309-9f4b-692ecfb9fe38','Lembosina quercina','4dcd3e18-f3f1-5e50-b7e1-4e15b1a98c85','Lembosina quercin','d6e2ff49-7229-4c4b-97cf-e08683f7daba','Fungi|Ascomycota|Dothideomycetes|Lembosinales|Lembosinaceae|Lembosina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6ed5d42-668f-416b-8104-75d5b637a89b','','','1d5aa1ef-22f5-5bc8-a108-e1662cb24b8f','Haematococcus capensis Pocock','Pocock',0,0,'b64e13af-0dae-59a2-8bff-ce6a3aaa6b26','Haematococcus capensis','b64e13af-0dae-59a2-8bff-ce6a3aaa6b26','Haematococcus capensis','db6bcfe5-02ee-5596-bd68-7f6f8a95f378','Haematococcus capens','d6ed5d42-668f-416b-8104-75d5b637a89b','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Haematococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6e738fe-ece8-4ffd-9118-8919d5a08d0d','','','695ff504-cc71-55eb-aad8-813a6fbc3665','Besla waitangiensis Laws, 1941','Laws, 1941',1941,0,'6dde539c-05d0-54b9-9ae5-a73caaaf5113','Besla waitangiensis','6dde539c-05d0-54b9-9ae5-a73caaaf5113','Besla waitangiensis','b711fd17-1f23-597f-8f95-6192a92944bc','Besla waitangiens','d6e738fe-ece8-4ffd-9118-8919d5a08d0d','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Besla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6e77fad-9908-4f31-9bee-d2c34ef99066','','','2bba70e3-e888-5109-8072-e800a41fed48','Mycale macilenta Bowerbank, 1866','Bowerbank, 1866',1866,0,'d4d54be6-1303-5cff-a6f2-8b8e0ed5073e','Mycale macilenta','d4d54be6-1303-5cff-a6f2-8b8e0ed5073e','Mycale macilenta','40febd6e-3cfc-55e5-b743-a335d8fa95b4','Mycale macilent','d6e77fad-9908-4f31-9bee-d2c34ef99066','Animalia|Porifera|Demospongiae|Poecilosclerida|Mycalidae|Mycale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6eee022-b3cf-406e-8ca7-111cfcc71a6d','','','9b0bdbb5-4cda-5a37-b24c-b2d58cfb4488','Lecidella schistiseda (Zahlbr.) Hertel','(Zahlbr.) Hertel',0,0,'573bad83-c612-5842-8133-a06529b35e4d','Lecidella schistiseda','573bad83-c612-5842-8133-a06529b35e4d','Lecidella schistiseda','34de7ff5-a295-5e22-9ba0-adcde608c566','Lecidella schistised','d6eee022-b3cf-406e-8ca7-111cfcc71a6d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6f4f921-69b0-4742-beda-7aa1ad1c6ce3','','','f4352ba3-d728-526f-a32c-b38c6d063848','Cryptococcus albidus (Saito) C.E. Skinner','(Saito) C.E. Skinner',0,0,'ae170431-26e2-533c-845b-749289dd5ca0','Cryptococcus albidus','ae170431-26e2-533c-845b-749289dd5ca0','Cryptococcus albidus','a61fc56d-20bc-5697-a4b7-f705e66fbee9','Cryptococcus albid','e02c1b63-de3d-4ae8-b887-12b7b9ad6413','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6f554f8-b4aa-4db4-9f35-032d28690b86','','','c8fe78be-4a88-54c4-80c4-698d813c5631','Eimeria hirci Chevalier, 1966','Chevalier, 1966',1966,0,'bfbd69da-d1cc-5500-bf08-9d2b668fb398','Eimeria hirci','bfbd69da-d1cc-5500-bf08-9d2b668fb398','Eimeria hirci','3ce4b037-a375-539c-a355-6ca9e2cdc4c7','Eimeria hirc','d6f554f8-b4aa-4db4-9f35-032d28690b86','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6f6f923-79d9-440e-a759-7200a364f134','','','b67f24ad-d36e-562c-8c3f-ba0f7ecb764b','Marssonia mali Henn.','Henn.',0,0,'f68a5fb9-36e7-5ba8-8c3f-adddf996339a','Marssonia mali','f68a5fb9-36e7-5ba8-8c3f-adddf996339a','Marssonia mali','74e4f913-f2a5-5377-a2f0-8bef2a1c0698','Marssonia mal','56613a40-b56f-48a7-920e-e1cd427210f0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Marssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6f8bd49-0a59-4386-9756-9f757f0ec06a','','','e3700387-304d-5cfb-bb6d-877fd593f8ca','Ramaria basirobusta R.H. Petersen','R.H. Petersen',0,0,'79254915-fe2a-5d30-ac72-b4028864e7de','Ramaria basirobusta','79254915-fe2a-5d30-ac72-b4028864e7de','Ramaria basirobusta','9771a8e9-5a61-5e38-971f-4dcc2825ecbb','Ramaria basirobust','d6f8bd49-0a59-4386-9756-9f757f0ec06a','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6fc2358-cd6e-43f5-b75d-d5e7296aea14','','','6ffac860-a66a-5a64-a6a8-3e71c759003f','Gentiana vernicosa Cheeseman','Cheeseman',0,0,'3e0ca5c3-9fde-59dc-a3b8-a6072eaabe9c','Gentiana vernicosa','3e0ca5c3-9fde-59dc-a3b8-a6072eaabe9c','Gentiana vernicosa','60b5fce1-3442-5087-aef9-e6ad690fa51b','Gentiana uernicos','eebabac7-050c-4757-bff7-85bc0a043e5e','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6fedeba-0d93-4945-ba21-3e000b02ff55','','','a5e8862a-ef90-5490-9924-67d7f82669da','Trachelomonas furcata Dolgoff','Dolgoff',0,0,'db240b99-5b67-5637-955a-3057f782a48a','Trachelomonas furcata','db240b99-5b67-5637-955a-3057f782a48a','Trachelomonas furcata','e284d21d-e95a-57f1-9cbf-88d561c22806','Trachelomonas furcat','d6fedeba-0d93-4945-ba21-3e000b02ff55','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6fd5f68-2692-444e-818e-5ce010cf3a5a','','','3b65552b-a137-5a13-94e5-37152fe3a42e','Chascanopsetta species','',0,0,'e83354ca-7fe8-524b-87ec-2715b1e39c64','Chascanopsetta','e83354ca-7fe8-524b-87ec-2715b1e39c64','Chascanopsetta','e83354ca-7fe8-524b-87ec-2715b1e39c64','Chascanopsetta','d6fd5f68-2692-444e-818e-5ce010cf3a5a','Animalia|Chordata|Actinopterygii|Pleuronectiformes|Bothidae|Chascanopsetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d6ff133d-fbd4-43fb-9d27-89929461d91e','','','603a1c93-0f23-58f3-a018-9fdc7592f1d8','Enicmus floridus (Broun, 1880)','(Broun, 1880)',1880,0,'fac1ed1c-b21b-531b-9424-7cfe2881123a','Enicmus floridus','fac1ed1c-b21b-531b-9424-7cfe2881123a','Enicmus floridus','bdfce84c-a3b2-5a70-a064-cb83ef861346','Enicmus florid','d6ff133d-fbd4-43fb-9d27-89929461d91e','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Enicmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6fd8d17-21fd-4b8f-8c2f-94e607d7c65d','','','0003fbd1-4812-5259-85bd-525e81d0e3c1','Phlebopus portentosus (Berk. & Broome) Boedijn','(Berk. & Broome) Boedijn',0,0,'ce300138-06dd-5d25-a248-d295847969c7','Phlebopus portentosus','ce300138-06dd-5d25-a248-d295847969c7','Phlebopus portentosus','2d0e0589-ae63-50a7-a84a-efb736daeb95','Phlebopus portentos','d6fd8d17-21fd-4b8f-8c2f-94e607d7c65d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletinellaceae|Phlebopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d707206f-3fcb-4588-bf38-86459cee00a0','','','42f0840b-7d0b-5af0-bcd2-6c37ee189dee','Thalassiophysaceae','',0,0,'42f0840b-7d0b-5af0-bcd2-6c37ee189dee','Thalassiophysaceae','42f0840b-7d0b-5af0-bcd2-6c37ee189dee','Thalassiophysaceae','42f0840b-7d0b-5af0-bcd2-6c37ee189dee','Thalassiophysaceae','d707206f-3fcb-4588-bf38-86459cee00a0','Chromista|Ochrophyta|Bacillariophyceae||Thalassiophysaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7053ae6-64d1-4e7b-8f19-3cb70c9081b3','','','df132966-d068-5353-9de7-48d0e42596e0','Trachyloma helmsii Müll.Hal.','Müll.Hal.',0,0,'c469ccf7-e26a-5b87-a5b2-5544f591443c','Trachyloma helmsii','c469ccf7-e26a-5b87-a5b2-5544f591443c','Trachyloma helmsii','dab178de-7e05-5197-b337-c1317b77f69e','Trachyloma helms','','Plantae||Bryopsida|Hypnales|Trachylomataceae|Trachyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d70936f8-7a0d-43f5-bddc-dc2fc8dfff8a','','','bf5dba78-719b-5ec1-aa72-c0a31517c38c','Glyptocolastes','',0,0,'bf5dba78-719b-5ec1-aa72-c0a31517c38c','Glyptocolastes','bf5dba78-719b-5ec1-aa72-c0a31517c38c','Glyptocolastes','bf5dba78-719b-5ec1-aa72-c0a31517c38c','Glyptocolastes','d70936f8-7a0d-43f5-bddc-dc2fc8dfff8a','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Glyptocolastes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7063042-c52c-44e9-a8e2-d1f40e22704d','','','a75b0f5b-bc26-56a4-bd23-bba748e3f4dd','Polyporus iodinus Mont.','Mont.',0,0,'b8a07a02-a6e9-568a-96df-b5313dad9a85','Polyporus iodinus','b8a07a02-a6e9-568a-96df-b5313dad9a85','Polyporus iodinus','9d63c9c3-9b00-5756-bf6e-7ad66608fcd3','Polyporus iodin','b4279573-0d5f-484a-bbfa-772a9fb499cf','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d87a2ee5-7e3e-433d-b68d-36c3bfad0cde','','','8b381236-d6ab-5b7b-a530-e1efcf28117a','Leptotarsus minutissimus (Alexander, 1923)','(Alexander, 1923)',1923,0,'d2dc9d66-ecbb-5aca-9ed7-a312eab5a8d7','Leptotarsus minutissimus','d2dc9d66-ecbb-5aca-9ed7-a312eab5a8d7','Leptotarsus minutissimus','f5cf64f3-d826-59bf-a68a-cd1d54ad496e','Leptotarsus minutissim','d87a2ee5-7e3e-433d-b68d-36c3bfad0cde','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d709700f-53d6-4ea4-9428-be9e4d9b46e0','','','a73e03e8-0580-5139-94a2-5fd88716e5de','Hydriomena canescens Philpott, 1918','Philpott, 1918',1918,0,'9eaf2f45-7450-572f-9a4d-cf19a825b8a3','Hydriomena canescens','9eaf2f45-7450-572f-9a4d-cf19a825b8a3','Hydriomena canescens','9eaf2f45-7450-572f-9a4d-cf19a825b8a3','Hydriomena canescens','d709700f-53d6-4ea4-9428-be9e4d9b46e0','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Hydriomena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d88194ba-f9f2-41ba-963f-439ce9322064','','','2f7b8a51-8414-5fbd-a56b-8ffac7d5b06b','Fregetta maoriana (Mathews, 1932)','(Mathews, 1932)',1932,0,'425b61fb-a463-56cb-a631-c5773fa2a286','Fregetta maoriana','425b61fb-a463-56cb-a631-c5773fa2a286','Fregetta maoriana','9f276dc0-29da-5531-b46c-7bb2072857c8','Fregetta maorian','d88194ba-f9f2-41ba-963f-439ce9322064','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Fregetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d87f1600-4c14-4af4-8ed9-022d5700c6d3','','','08f2a7c9-9a40-5822-99c3-21f180d7cc9b','Notoparmelia testacea (Stirt.) A.Crespo, Ferencova & Divakar','(Stirt.) A.Crespo, Ferencova & Divakar',0,0,'86636119-1da0-5c34-8f32-c2b23f48cf12','Notoparmelia testacea','86636119-1da0-5c34-8f32-c2b23f48cf12','Notoparmelia testacea','0482fb43-8721-595e-bf5c-58117d6892f9','Notoparmelia testace','d87f1600-4c14-4af4-8ed9-022d5700c6d3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Notoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d87f6adb-34b7-4a00-a91f-abfbff3240ac','','','75f46109-954e-5f01-a06f-e5fc6b75bdd2','Architectonica','',0,0,'75f46109-954e-5f01-a06f-e5fc6b75bdd2','Architectonica','75f46109-954e-5f01-a06f-e5fc6b75bdd2','Architectonica','75f46109-954e-5f01-a06f-e5fc6b75bdd2','Architectonica','d87f6adb-34b7-4a00-a91f-abfbff3240ac','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Architectonica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d880d7ef-c2ab-4b5f-adf8-8e090ae79cf7','','','6dd1a25e-19c5-540a-aa32-a188a081147f','Lichen carnosus Dicks.','Dicks.',0,0,'d2f7dab2-4c1e-5f0d-850e-11583136695d','Lichen carnosus','d2f7dab2-4c1e-5f0d-850e-11583136695d','Lichen carnosus','d71f07af-2f17-58ac-b58e-dabcc102a06b','Lichen carnos','0333fbca-64a0-440d-a10b-79bc0a4eb498','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d883902f-ff03-4bc6-8c8b-f76c6935b2cd','','','f7a0eca9-21c0-52bf-8e31-47b7e35295d2','Plumularia tenuissima Totton, 1930','Totton, 1930',1930,0,'289d6345-25a1-5504-9600-b1f7af638f92','Plumularia tenuissima','289d6345-25a1-5504-9600-b1f7af638f92','Plumularia tenuissima','19950c3a-813e-55f0-b644-68ffb417fa8a','Plumularia tenuissim','d883902f-ff03-4bc6-8c8b-f76c6935b2cd','Animalia|Cnidaria|Hydrozoa|Leptothecata|Plumulariidae|Plumularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8898fdd-44c1-4117-a01e-29da070d59b1','','','e3fd1a9f-244d-5c5f-bbad-f8046ac89bc1','Selaginellaceae Willk.','Willk.',0,0,'41944262-cda5-51ed-ae15-79d396609a8a','Selaginellaceae','41944262-cda5-51ed-ae15-79d396609a8a','Selaginellaceae','41944262-cda5-51ed-ae15-79d396609a8a','Selaginellaceae','d8898fdd-44c1-4117-a01e-29da070d59b1','Plantae|Tracheophyta|Lycopodiopsida|Selaginellales|Selaginellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d88a791c-9afa-4dda-99fa-bb2e3a6fd286','','','a7d78aa3-67f9-5680-87da-46d4839839a2','Tubificida','',0,0,'a7d78aa3-67f9-5680-87da-46d4839839a2','Tubificida','a7d78aa3-67f9-5680-87da-46d4839839a2','Tubificida','a7d78aa3-67f9-5680-87da-46d4839839a2','Tubificida','d88a791c-9afa-4dda-99fa-bb2e3a6fd286','Animalia|Annelida|Clitellata|Tubificida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('d88a705d-5eb3-4d89-ac44-afbf407e8577','','','b13cb239-f9ef-5d26-a5e9-3d8939e17b8a','Endomycopsis platypodis J.M. Baker & Kreger','J.M. Baker & Kreger',0,0,'abc4aa2a-82c6-553e-91fc-0d6e661b86dc','Endomycopsis platypodis','abc4aa2a-82c6-553e-91fc-0d6e661b86dc','Endomycopsis platypodis','92da7049-2c6b-594c-8e0e-6209f7171b11','Endomycopsis platypod','6ee5160f-6325-4013-894b-7441542b6dd5','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycopsidaceae|Endomycopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d88e4c64-f7e4-4f1f-8c17-37cb6393f6c0','','','6d59ebd5-6435-5d74-9f68-8a8e944836e6','Balladyna leonensis Syd.','Syd.',0,0,'ff3e3103-dfa7-560f-a2d5-5c920c97a866','Balladyna leonensis','ff3e3103-dfa7-560f-a2d5-5c920c97a866','Balladyna leonensis','deea46c9-4cdb-5f33-bbf7-494a3ee885cc','Balladyna leonens','d88e4c64-f7e4-4f1f-8c17-37cb6393f6c0','Fungi|Ascomycota|Dothideomycetes||Perisporiopsidaceae|Balladyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d88feb18-3e6c-4380-b9d5-680f8752cf01','','','c686a568-556b-579f-8213-eb463b60f00f','Arthonia vinosa Leight.','Leight.',0,0,'d08c2b95-2b0d-5e28-ab9c-310d0e1b8eed','Arthonia vinosa','d08c2b95-2b0d-5e28-ab9c-310d0e1b8eed','Arthonia vinosa','028db3d0-5f73-5dea-94ba-0a092a1d9f06','Arthonia uinos','d88feb18-3e6c-4380-b9d5-680f8752cf01','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8971315-3b00-4cf2-9e5a-3137ebbcef21','','','f36fd903-353c-53cb-93b3-5f3312064d97','Leptomithrax tuberculatus','',0,0,'f36fd903-353c-53cb-93b3-5f3312064d97','Leptomithrax tuberculatus','f36fd903-353c-53cb-93b3-5f3312064d97','Leptomithrax tuberculatus','1cc10cff-269a-5c08-8c40-60af9b273694','Leptomithrax tuberculat','d8971315-3b00-4cf2-9e5a-3137ebbcef21','Animalia|Arthropoda|Malacostraca|Decapoda|Majidae|Leptomithrax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d896d282-be8e-41e9-bf44-6d08b3c62f9d','','','a1f57c76-3edc-524c-8d8d-7b27f84454da','Heteromastus','',0,0,'a1f57c76-3edc-524c-8d8d-7b27f84454da','Heteromastus','a1f57c76-3edc-524c-8d8d-7b27f84454da','Heteromastus','a1f57c76-3edc-524c-8d8d-7b27f84454da','Heteromastus','d896d282-be8e-41e9-bf44-6d08b3c62f9d','Animalia|Annelida|Polychaeta|Scolecida|Capitellidae|Heteromastus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8966931-d2cf-4f6d-9845-6ec6cf3b1a5b','','','8fb41c45-5892-5113-937c-e709788f5371','Arxiella terrestris Papendorf','Papendorf',0,0,'1e8129b2-cfe1-5692-a877-9f03e8c2744f','Arxiella terrestris','1e8129b2-cfe1-5692-a877-9f03e8c2744f','Arxiella terrestris','261206b7-2c0f-59e2-8584-afd21d2020e3','Arxiella terrestr','d8966931-d2cf-4f6d-9845-6ec6cf3b1a5b','Fungi|Ascomycota|Dothideomycetes|Muyocopronales|Muyocopronaceae|Arxiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d896a306-bb91-4c2e-8a1f-686ef40c3db7','','','8853e596-2283-5fe6-a6e7-7fda3f8a27ca','Trichophyton rubrum (Castell.) Sabour. var. rubrum','',0,0,'f499080b-cd7f-56f2-9210-81771ba3e76e','Trichophyton rubrum rubrum','3b7fa53e-c74c-588a-9ef1-38296104636a','Trichophyton rubrum var. rubrum','556a6298-3236-5450-954b-c555b593a5b0','Trichophyton rubr rubr','d896a306-bb91-4c2e-8a1f-686ef40c3db7','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Trichophyton','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d897089e-842b-40d2-b0a5-e872d1e221c8','','','5b340ae2-b618-5e4f-99e1-63d67e3e6bfc','Cerinthe aspera Roth','Roth',0,0,'3c31b14f-03ce-50bf-8365-f26daa0c1b7a','Cerinthe aspera','3c31b14f-03ce-50bf-8365-f26daa0c1b7a','Cerinthe aspera','ca8d9579-483d-5f59-a63d-cb50aed0a528','Cerinthe asper','a59e3fab-bdc5-4ac2-9316-2704236b737a','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Cerinthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8933e98-c6a8-4106-a0bb-f48012dc1b21','','','4bd5d4be-f613-5821-b7b2-16b633e45241','Crassocephalum crepidioides (Benth.) S.Moore','(Benth.) S.Moore',0,0,'3fe71cb3-ec3c-52c8-9a5f-74e2e608aa2b','Crassocephalum crepidioides','3fe71cb3-ec3c-52c8-9a5f-74e2e608aa2b','Crassocephalum crepidioides','40683efd-0fd7-54bc-883f-4e7f420d1530','Crassocephalum crepidioid','d8933e98-c6a8-4106-a0bb-f48012dc1b21','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Crassocephalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d89e2dc0-2f61-4d16-919b-2164985478f5','','','0cfded8e-a89b-5c7c-8d3e-5cb452cb4642','Mycosphaerella millegrana (Cooke) J. Schröt.','(Cooke) J. Schröt.',0,0,'313a7b29-749e-5c60-96b9-5475ec6a644a','Mycosphaerella millegrana','313a7b29-749e-5c60-96b9-5475ec6a644a','Mycosphaerella millegrana','de709134-d88a-5e2a-91af-157d4df97a08','Mycosphaerella millegran','feef1afe-6262-4ca4-b466-d82319119057','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d89a168a-97c6-4401-a505-4c5bea6300bc','','','4bc5181b-358a-5e02-b09a-e01731a59aa1','Notocyathus conicus (Alcock, 1902)','(Alcock, 1902)',1902,0,'cda57343-2a79-535f-aa7e-6b7a060730e4','Notocyathus conicus','cda57343-2a79-535f-aa7e-6b7a060730e4','Notocyathus conicus','12020736-c4d8-52f9-a536-d1e3b41d44d9','Notocyathus conic','d89a168a-97c6-4401-a505-4c5bea6300bc','Animalia|Cnidaria||Scleractinia|Turbinoliidae|Notocyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8976d82-2668-48aa-b404-9a4858269208','','','a4cfee9c-fc7a-5ee9-8d39-2ac66de75800','Lonsdalea quercina subsp. quercina (Hildebrand and Schroth 1967) Brady et al., 2012','(Hildebrand and Schroth 1967) Brady et al., 2012',1967,0,'50670b70-d205-5bb0-b6d2-0a088a241a26','Lonsdalea quercina quercina','54d83964-d84b-53b5-9e15-2dfccea10a63','Lonsdalea quercina subsp. quercina','2eb4b458-0188-57f8-aa03-7ec92777857c','Lonsdalea quercin quercin','d8976d82-2668-48aa-b404-9a4858269208','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Lonsdalea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICNB',1);
INSERT INTO core VALUES('d8a3fc7e-1b29-4f46-95c5-06a3d53cbd71','','','01ebeef8-faa5-5338-a9fc-516f54289901','Ranunculus acraeus Heenan & P.J.Lockh.','Heenan & P.J.Lockh.',0,0,'36ededb9-6e4d-5563-939c-073268198c64','Ranunculus acraeus','36ededb9-6e4d-5563-939c-073268198c64','Ranunculus acraeus','274e451c-b568-529d-87ff-5c29dcf56946','Ranunculus acrae','d8a3fc7e-1b29-4f46-95c5-06a3d53cbd71','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d898354d-da14-4164-9260-d61ece3b1cf3','','','ab412d0b-2f91-51bf-b51e-13114fb3f2c8','Kuschelacarus ovalis Cook, 1992','Cook, 1992',1992,0,'92482ce4-fa27-5365-84e5-796e5077e152','Kuschelacarus ovalis','92482ce4-fa27-5365-84e5-796e5077e152','Kuschelacarus ovalis','5c3150c6-2471-5fde-a419-2451bb77aaa9','Kuschelacarus oual','d898354d-da14-4164-9260-d61ece3b1cf3','Animalia|Arthropoda|Arachnida|Trombidiformes|Mideopsidae|Kuschelacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8a291c8-01cb-4144-9c92-692ea9251c12','','','71db9461-ca37-5c43-9d3a-bca74390fa29','Pappia Zmitr.','Zmitr.',0,0,'7fce3868-2364-50c0-9335-8881f2eb06e1','Pappia','7fce3868-2364-50c0-9335-8881f2eb06e1','Pappia','7fce3868-2364-50c0-9335-8881f2eb06e1','Pappia','d8a291c8-01cb-4144-9c92-692ea9251c12','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Pappia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8a35931-a42b-468f-b1c1-e6380afc3716','','','6a0e4f9d-14e7-53db-ab8d-e8d658bddfbd','Luteibacter Johansen et al., 2005','Johansen et al., 2005',2005,0,'20fbc027-85c4-5d54-aba3-9beb37f3cc74','Luteibacter','20fbc027-85c4-5d54-aba3-9beb37f3cc74','Luteibacter','20fbc027-85c4-5d54-aba3-9beb37f3cc74','Luteibacter','d8a35931-a42b-468f-b1c1-e6380afc3716','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Rhodanobacteraceae|Luteibacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('d8ae42b4-bc78-441d-a016-3b23c675ca78','','','ac195c27-98a2-5fe7-b247-b4ad4180d257','Monoclea forsteri Hook.','Hook.',0,0,'02339bef-e610-507c-9542-e8b72fe7e839','Monoclea forsteri','02339bef-e610-507c-9542-e8b72fe7e839','Monoclea forsteri','c406722f-fdda-5f44-9063-aaf9559b31b5','Monoclea forster','d8ae42b4-bc78-441d-a016-3b23c675ca78','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Monocleaceae|Monoclea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8a63057-7d24-4c44-b134-7bb1e9b0c14b','','','72ce465e-a3d5-5722-8a95-0235f4dfe493','Byblidaceae','',0,0,'72ce465e-a3d5-5722-8a95-0235f4dfe493','Byblidaceae','72ce465e-a3d5-5722-8a95-0235f4dfe493','Byblidaceae','72ce465e-a3d5-5722-8a95-0235f4dfe493','Byblidaceae','d8a63057-7d24-4c44-b134-7bb1e9b0c14b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Byblidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8aae07e-617a-46a2-ab4d-813ca15503af','','','fb1b3379-2f52-5a1a-b375-fa97ecd16b7d','Dinophysis acuminata Claparède & lachmann','Claparède',0,0,'dd136016-7d12-5813-aec2-59d154408333','Dinophysis acuminata','dd136016-7d12-5813-aec2-59d154408333','Dinophysis acuminata','77c548d0-6bb0-576f-a61d-323d4a6acc2c','Dinophysis acuminat','d8aae07e-617a-46a2-ab4d-813ca15503af','Chromista|Myzozoa|Peridinea|Dinophysida|Dinophysididae|Dinophysis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d8abf9b0-1a9f-4c1f-a594-c3b0fd0494ef','','','288a46a6-316d-5353-8df1-94bdca0f8c51','Lepocinclis ovum var. butschlii (Lemmerm.) M.A. Conrad','(Lemmerm.) M.A. Conrad',0,0,'8cb65dea-a155-5627-b099-660470639a2a','Lepocinclis ovum butschlii','f3c76b04-d4d3-54ad-91d3-a0ed11d650b2','Lepocinclis ovum var. butschlii','fc1f5fa1-1133-5b3c-a4e6-3b53d38c17ad','Lepocinclis ou butschl','d8abf9b0-1a9f-4c1f-a594-c3b0fd0494ef','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Lepocinclis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8a7b959-1ddf-48e3-8491-e027894b3671','','','b7adda6f-d9b9-5770-a731-12dab0686f5c','Entomosporium mespili (DC.) Sacc.','(DC.) Sacc.',0,0,'35288628-c10a-5e29-9b7b-9bf27f0de0c2','Entomosporium mespili','35288628-c10a-5e29-9b7b-9bf27f0de0c2','Entomosporium mespili','f55d31b0-a467-517f-8bb8-8ff53ea75e5d','Entomosporium mespil','30f6a273-ab72-422e-a72e-b28585c533b2','Fungi|Ascomycota|Leotiomycetes|Helotiales||Entomosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8b54c4f-5e5c-4d7c-893f-18dbbf1f1907','','','89c215de-7ca0-5715-8666-16b245acc169','Pseudochattonella','',0,0,'89c215de-7ca0-5715-8666-16b245acc169','Pseudochattonella','89c215de-7ca0-5715-8666-16b245acc169','Pseudochattonella','89c215de-7ca0-5715-8666-16b245acc169','Pseudochattonella','d8b54c4f-5e5c-4d7c-893f-18dbbf1f1907','Chromista|Ochrophyta|Dictyochophyceae|Florenciellales||Pseudochattonella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8b51847-e9e1-4c0e-82d5-867fca0bcc9a','','','7ddc061a-bf0a-50e8-859c-82b6481095aa','Macaranga','',0,0,'7ddc061a-bf0a-50e8-859c-82b6481095aa','Macaranga','7ddc061a-bf0a-50e8-859c-82b6481095aa','Macaranga','7ddc061a-bf0a-50e8-859c-82b6481095aa','Macaranga','d8b51847-e9e1-4c0e-82d5-867fca0bcc9a','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Macaranga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8b031de-1ee5-4d93-b251-3104e9bec2c9','','','867ea52a-f9e9-503c-b3d1-3fd0ae70feae','Mezium americanum (Laporte de Castelnau, 1840)','(Laporte de Castelnau, 1840)',1840,0,'d3b1dd54-a015-5015-a4b6-2c4fce5ba4ef','Mezium americanum','d3b1dd54-a015-5015-a4b6-2c4fce5ba4ef','Mezium americanum','cecac08e-09a6-5e79-a86b-1a2aa972462a','Mezium american','d8b031de-1ee5-4d93-b251-3104e9bec2c9','Animalia|Arthropoda|Insecta|Coleoptera|Ptinidae|Mezium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8b4743d-6664-46af-85ff-8a74ef09a8eb','','','d5c2d84b-4149-5e11-8b2c-a1fdb54784aa','Kobayasiella subtilissima (Cleve) Lange Bertalot','(Cleve) Lange Bertalot',0,0,'ee7644b5-40d2-55ec-a1a1-40801374a187','Kobayasiella subtilissima','ee7644b5-40d2-55ec-a1a1-40801374a187','Kobayasiella subtilissima','ac768a19-87cf-5e73-a24f-783ec03fc68b','Kobayasiella subtilissim','d8b4743d-6664-46af-85ff-8a74ef09a8eb','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Kobayasiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8b863a5-ad95-4372-ad6f-168d9aa40d6f','','','d7635367-6c71-5652-bca3-bc49b764df69','Oxus','',0,0,'d7635367-6c71-5652-bca3-bc49b764df69','Oxus','d7635367-6c71-5652-bca3-bc49b764df69','Oxus','d7635367-6c71-5652-bca3-bc49b764df69','Oxus','d8b863a5-ad95-4372-ad6f-168d9aa40d6f','Animalia|Arthropoda|Arachnida|Trombidiformes|Oxidae|Oxus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8bb730a-ae02-411a-a612-2ea0caa890e3','','','f7748122-53ee-5440-89bb-c30d71508ba9','Geissorhiza bracteata Klatt','Klatt',0,0,'9d5114ec-3edf-5bb6-a869-6e7d373ba3b7','Geissorhiza bracteata','9d5114ec-3edf-5bb6-a869-6e7d373ba3b7','Geissorhiza bracteata','4c0eb117-b1f6-5291-9c4d-203a91a6cb48','Geissorhiza bracteat','d8bb730a-ae02-411a-a612-2ea0caa890e3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Geissorhiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8b69b10-5a03-4290-b56b-1d232feb88f2','','','4fadfe50-0ced-50bc-a9e0-c6236fcc94a6','Rhynchostoma australiense Petr.','Petr.',0,0,'6bfe9e73-ac1a-56f6-9a32-590aedffebc3','Rhynchostoma australiense','6bfe9e73-ac1a-56f6-9a32-590aedffebc3','Rhynchostoma australiense','6ab3bc5c-051f-5bc2-8d45-f27643da5d59','Rhynchostoma australiens','d8b69b10-5a03-4290-b56b-1d232feb88f2','Fungi|Ascomycota|Eurotiomycetes||Rhynchostomataceae|Rhynchostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8b7e10e-d98d-41dc-acd1-3e67186afeb1','','','5d9a4106-6109-51dc-88b3-9ee924c010ec','Clinopodium L.','L.',0,0,'2f1cea40-a265-5dc3-8b66-3432c0da292d','Clinopodium','2f1cea40-a265-5dc3-8b66-3432c0da292d','Clinopodium','2f1cea40-a265-5dc3-8b66-3432c0da292d','Clinopodium','d8b7e10e-d98d-41dc-acd1-3e67186afeb1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Clinopodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8ba1e31-5183-441a-97b9-839ec5b1b0d7','','','894c44bd-7a51-59b7-8688-500532042992','Hebeloma insigne sensu Soop','',0,0,'027860ed-d0ec-5770-bf96-e025ad92b631','Hebeloma insigne','027860ed-d0ec-5770-bf96-e025ad92b631','Hebeloma insigne','10b189f4-08c2-501c-8ad5-9674d6c3ccde','Hebeloma insign','d9996299-be9b-48a2-a2ea-fe49df76c570','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d8baa842-62bf-4b5e-ac16-b2dba486add7','','','ed9c1c08-8ae9-548c-83e8-7e2bc4c00c22','Eurystomus Vieillot','Vieillot',0,0,'19152f80-6805-54ab-b0da-dd6b522ad8d6','Eurystomus','19152f80-6805-54ab-b0da-dd6b522ad8d6','Eurystomus','19152f80-6805-54ab-b0da-dd6b522ad8d6','Eurystomus','d8baa842-62bf-4b5e-ac16-b2dba486add7','Animalia|Chordata|Aves|Coraciiformes|Coraciidae|Eurystomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8bc5eb8-803c-4c93-ae4d-64361eae66ed','','','d3eff343-d05f-59a1-b1f4-5f474c88b30d','Pendroma','',0,0,'d3eff343-d05f-59a1-b1f4-5f474c88b30d','Pendroma','d3eff343-d05f-59a1-b1f4-5f474c88b30d','Pendroma','d3eff343-d05f-59a1-b1f4-5f474c88b30d','Pendroma','d8bc5eb8-803c-4c93-ae4d-64361eae66ed','Animalia|Mollusca|Gastropoda|Vetigastropoda|Pendromidae|Pendroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d75d4ccf-c2df-4943-9ad5-d12b108daad2','','','238e74d8-8cd9-55cc-a534-4e1f80d93f9e','Bryum otahapaense R.Br.bis','R.Br.bis',0,0,'a952218b-0ad9-5afb-a236-d8546d37e480','Bryum otahapaense','a952218b-0ad9-5afb-a236-d8546d37e480','Bryum otahapaense','5e1bf192-c54e-5eb5-9fc1-a020968f2936','Bryum otahapaens','e833a9c1-6860-4773-a39f-a5886c94fc78','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d75dab03-1da9-4ba7-a093-4df9815d7dfb','','','73abefcb-4138-57df-af51-0dba141db7a8','Codium fragile','',0,0,'73abefcb-4138-57df-af51-0dba141db7a8','Codium fragile','73abefcb-4138-57df-af51-0dba141db7a8','Codium fragile','290b1bbb-41d3-5fd7-8bd4-f6e220c568be','Codium fragil','d75dab03-1da9-4ba7-a093-4df9815d7dfb','Plantae|Chlorophyta|Chlorophyceae|Codiales|Codiaceae|Codium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d75f979d-c489-4b9d-90b6-30c9c5e53a9d','','','6c92e9c0-eefc-5e49-807c-deb7e3b2dbfa','Cephalops libidinosus De Meyer, 1991','De Meyer, 1991',1991,0,'1145d933-be4e-5d52-9b78-d72f5d2fc08c','Cephalops libidinosus','1145d933-be4e-5d52-9b78-d72f5d2fc08c','Cephalops libidinosus','802a1b6f-63fc-5dba-9568-3e60548858c4','Cephalops libidinos','d75f979d-c489-4b9d-90b6-30c9c5e53a9d','Animalia|Arthropoda|Insecta|Diptera|Pipunculidae|Cephalops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7641bb7-224b-4739-8cf2-a345846f453a','','','1de26081-b71d-5cce-8793-5aef93f1e8f6','Besla vaga Laws, 1941','Laws, 1941',1941,0,'e7e16c06-6bb3-5276-b978-ca762932572a','Besla vaga','e7e16c06-6bb3-5276-b978-ca762932572a','Besla vaga','96113c48-c5e9-5b8d-9104-5d32da65ee39','Besla uag','d7641bb7-224b-4739-8cf2-a345846f453a','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Besla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d75dcf1f-1942-47a2-8bfc-9568c164bfb3','','','cda24f91-29f8-5dc4-aa6b-8d73723f8c92','Megadyptes antipodes (Hombron & Jacquinot, 1841)','(Hombron & Jacquinot, 1841)',1841,0,'8d5e80ad-5aa1-5246-94f5-0b8c33d0a649','Megadyptes antipodes','8d5e80ad-5aa1-5246-94f5-0b8c33d0a649','Megadyptes antipodes','6397f427-fdd7-5191-af6c-bc1ceeab028f','Megadyptes antipod','d75dcf1f-1942-47a2-8bfc-9568c164bfb3','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Megadyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d76ac5f8-4fe3-4acd-a7ea-22e1a621c398','','','4c54717a-8763-5329-bf96-9078a40a3ca8','Clitarchus tepaki Buckley, Myers, Bradler, 2014','Buckley, Myers, Bradler, 2014',2014,0,'c2c65223-d4df-5120-ac7d-1a7d438c451b','Clitarchus tepaki','c2c65223-d4df-5120-ac7d-1a7d438c451b','Clitarchus tepaki','7951c1b7-ebfd-5b50-84fe-da74295dc93a','Clitarchus tepak','d76ac5f8-4fe3-4acd-a7ea-22e1a621c398','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmatidae|Clitarchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('d7656e5d-07b5-49ed-9e8d-b3e40e21df68','','','f2483afa-476d-5ef5-bd9c-fb2371381226','Verrucaria magnifica Nyl.','Nyl.',0,0,'31d14571-75cc-55e4-ab31-adaa9f1438cf','Verrucaria magnifica','31d14571-75cc-55e4-ab31-adaa9f1438cf','Verrucaria magnifica','05660a15-2983-50b1-a38b-4071483d02b6','Verrucaria magnific','94360abe-0b3d-4583-babc-8a46d2bba94f','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7720c66-578f-4abc-a5fa-1f259dbbf468','','','40cfec0b-d4f7-59ff-8c44-3b1042d83233','Hallaxa','',0,0,'40cfec0b-d4f7-59ff-8c44-3b1042d83233','Hallaxa','40cfec0b-d4f7-59ff-8c44-3b1042d83233','Hallaxa','40cfec0b-d4f7-59ff-8c44-3b1042d83233','Hallaxa','d7720c66-578f-4abc-a5fa-1f259dbbf468','Animalia|Mollusca|Gastropoda|Nudibranchia|Actinocyclidae|Hallaxa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d770fee7-5622-4069-bc94-392853191279','','','0ee5a0af-3d9c-5367-bc62-6e00a5c7a9b9','Jungermannia subtrifida Hook.f. & Taylor','Hook.f. & Taylor',0,0,'34c05a53-974a-5837-a5d9-3e2a72151d48','Jungermannia subtrifida','34c05a53-974a-5837-a5d9-3e2a72151d48','Jungermannia subtrifida','bae9e9bb-483e-5ac3-ab73-67e4f4686377','Jungermannia subtrifid','ee5a0fa8-9926-4a18-9087-aabb98e6276a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d773ae0f-f651-44cd-b179-0ad7766bf3df','','','038f5731-e596-510d-a956-6d56cf4e285a','Rhizocarpon adarense (Darb.) I.M.Lamb.','(Darb.) I.M.Lamb.',0,0,'ee692883-4805-5bbe-ae54-f00826146d4e','Rhizocarpon adarense','ee692883-4805-5bbe-ae54-f00826146d4e','Rhizocarpon adarense','96bd27d0-2547-554e-a5fc-9e23b2b0b73b','Rhizocarpon adarens','d773ae0f-f651-44cd-b179-0ad7766bf3df','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d772c0ee-4729-42b6-843b-f678146e273b','','','0cc1b1f7-7f13-501d-8eb7-eefeaa85719c','Zelandomyia cinereipleura (Alexander, 1922)','(Alexander, 1922)',1922,0,'4415bc56-da34-5517-bf2e-5d1187de33bb','Zelandomyia cinereipleura','4415bc56-da34-5517-bf2e-5d1187de33bb','Zelandomyia cinereipleura','8c5e6205-3f61-5a50-9bb6-176144709519','Zelandomyia cinereipleur','d772c0ee-4729-42b6-843b-f678146e273b','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zelandomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7777f96-0fbf-4ad7-be5c-1536cb51d4f6','','','1d1baf80-0394-5d17-83ec-d6c12ea58574','Protoscyphaceae Kutorga & D. Hawksw.','Kutorga & D. Hawksw.',0,0,'9c19a245-71ba-54bd-a282-05fbd2de1931','Protoscyphaceae','9c19a245-71ba-54bd-a282-05fbd2de1931','Protoscyphaceae','9c19a245-71ba-54bd-a282-05fbd2de1931','Protoscyphaceae','d7777f96-0fbf-4ad7-be5c-1536cb51d4f6','Fungi|Ascomycota|Dothideomycetes||Protoscyphaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7781480-0c4d-4e40-85c2-6fe1019628e9','','','49eee8d7-2572-5d5b-94a5-8a82bb4362a3','Dendrophyllia ijimai Yabe & Eguchi, 1934','Yabe & Eguchi, 1934',1934,0,'b608fe0f-a740-597a-acde-c21d2b82c4f2','Dendrophyllia ijimai','b608fe0f-a740-597a-acde-c21d2b82c4f2','Dendrophyllia ijimai','2d87ca0b-5755-5405-ae3d-af0ecb9d8c53','Dendrophyllia iiima','d7781480-0c4d-4e40-85c2-6fe1019628e9','Animalia|Cnidaria||Scleractinia|Dendrophylliidae|Dendrophyllia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d77ad05c-0c47-4b42-9384-fc905a95732d','','','8def22e0-0dd4-5618-abd4-e77be6298d57','Martinottiella omnia Saidova, 1975','Saidova, 1975',1975,0,'852f7fdc-6c4d-5ff9-8bbf-cce2fb860bfc','Martinottiella omnia','852f7fdc-6c4d-5ff9-8bbf-cce2fb860bfc','Martinottiella omnia','4d5ed459-2fcd-509e-b5c6-928c48eb526d','Martinottiella omn','d77ad05c-0c47-4b42-9384-fc905a95732d','Chromista|Foraminifera|Polythalamea|Textulariida|Eggerellidae|Martinottiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7802a6d-b47b-499e-a4b8-25f4f2f1f0f8','','','f5f0baf0-8723-5b86-b5c5-7606a469f7a1','Heterobasidion insulare (Murrill) Ryvarden','(Murrill) Ryvarden',0,0,'349d8f2f-a270-5490-b939-2a3d63bd19f9','Heterobasidion insulare','349d8f2f-a270-5490-b939-2a3d63bd19f9','Heterobasidion insulare','c88ea493-2306-5aa0-9612-2d20f605ec67','Heterobasidion insular','d7802a6d-b47b-499e-a4b8-25f4f2f1f0f8','Fungi|Basidiomycota|Agaricomycetes|Russulales|Bondarzewiaceae|Heterobasidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7815fb3-1947-4402-b00b-7c16d675a923','','','e7545506-bd11-5876-bbf2-8f50f21cb79c','Swertia L.','L.',0,0,'1c280259-7ba8-55d2-93dd-d086e0c5b925','Swertia','1c280259-7ba8-55d2-93dd-d086e0c5b925','Swertia','1c280259-7ba8-55d2-93dd-d086e0c5b925','Swertia','d7815fb3-1947-4402-b00b-7c16d675a923','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Swertia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d77db037-eb06-4b71-9cf4-b10c13b2c9f6','','','016ede3c-2487-52df-a08a-3fad7c55e9ed','Puccinia cryptotaeniae Peck','Peck',0,0,'44ae92bb-44dd-5c35-8f57-caae70d35c59','Puccinia cryptotaeniae','44ae92bb-44dd-5c35-8f57-caae70d35c59','Puccinia cryptotaeniae','4b4a673c-3a24-5a27-9305-7faa6307b061','Puccinia cryptotaeni','d77db037-eb06-4b71-9cf4-b10c13b2c9f6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d77db204-27e7-4e59-b391-8690fb1b720f','','','5be7f4b2-88f1-5219-b938-04ef40aa361f','Corylus maxima Mill.','Mill.',0,0,'e33281d1-a9d7-5ef6-a45e-6e78fa78be28','Corylus maxima','e33281d1-a9d7-5ef6-a45e-6e78fa78be28','Corylus maxima','705d6888-dc11-5f12-b290-502c489445ba','Corylus maxim','ae894f32-452a-407b-9d62-f7f0aafff54c','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Corylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d77f2581-5b3b-4519-828c-d0df86ddf089','','','30e4a394-db8c-59be-a566-9385d0336208','Pinnidae','',0,0,'30e4a394-db8c-59be-a566-9385d0336208','Pinnidae','30e4a394-db8c-59be-a566-9385d0336208','Pinnidae','30e4a394-db8c-59be-a566-9385d0336208','Pinnidae','d77f2581-5b3b-4519-828c-d0df86ddf089','Animalia|Mollusca|Bivalvia|Mytiloida|Pinnidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d77da9ae-9c9c-456d-8b59-dc45814fe648','','','0ae8af7b-c6b2-55a0-a065-1c8555b47b2c','Neolimnia minuta Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'165d22a9-a9df-5f06-95f5-cea7fb55904d','Neolimnia minuta','165d22a9-a9df-5f06-95f5-cea7fb55904d','Neolimnia minuta','a137e817-a761-5697-9fd4-bda9b3dcbd00','Neolimnia minut','2e375943-10c3-4574-8d06-7342f46254d9','Animalia|Arthropoda|Insecta|Diptera|Sciomyzidae|Neolimnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d78bef17-5168-4e5b-b9ad-50328f1090b8','','','366fc152-d318-5d37-bc7d-5933e0cd3dc1','Prospodium perornatum Syd.','Syd.',0,0,'c3a383d4-91ca-5ac6-9627-271e76867a5e','Prospodium perornatum','c3a383d4-91ca-5ac6-9627-271e76867a5e','Prospodium perornatum','5cc82803-c3b5-5334-9b68-69ce9d5ab241','Prospodium perornat','d78bef17-5168-4e5b-b9ad-50328f1090b8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Uropyxidaceae|Prospodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d78a1077-8e8d-42eb-b7a5-87a705752803','','','7d71e7c1-3a8f-5e9b-b949-4784711f8de3','Borgiola species NIWA Colln','',0,0,'daeb3265-ff85-5a4d-9c86-1c569ed419f0','Borgiola','daeb3265-ff85-5a4d-9c86-1c569ed419f0','Borgiola','daeb3265-ff85-5a4d-9c86-1c569ed419f0','Borgiola','d78a1077-8e8d-42eb-b7a5-87a705752803','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canuellidae|Borgiola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d78a1a08-965d-4b91-9a26-7d19da210881','','','f10273fc-6886-5e72-8efd-4d90a5d0f344','Nuncia (Micronuncia) roeweri moderata Forster, 1954','Forster, 1954',1954,0,'16e640d7-7aef-56a4-8cb3-98c17989cbb8','Nuncia roeweri moderata','16e640d7-7aef-56a4-8cb3-98c17989cbb8','Nuncia roeweri moderata','84a87e90-413b-5282-bfb9-29dfc4709e7a','Nuncia roewer moderat','d78a1a08-965d-4b91-9a26-7d19da210881','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d78a8470-ee63-4a75-9682-bdcc5149ff8b','','','029e76bc-01c9-5a00-910a-56db9f583a6c','Scolecithricella dentata (Giesbrecht, 1892)','(Giesbrecht, 1892)',1892,0,'f1cd89e3-bc1f-519c-9e1a-1d0e763cf470','Scolecithricella dentata','f1cd89e3-bc1f-519c-9e1a-1d0e763cf470','Scolecithricella dentata','647b7fec-c787-5fdf-8f9e-caa94f80dae8','Scolecithricella dentat','d78a8470-ee63-4a75-9682-bdcc5149ff8b','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Scolecithricella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d78f3482-06f9-4453-af7c-0ff3c7e6aefb','','','3ceeffb8-3a3a-500a-9e90-24d8fbe96e43','Tentaoculus haptricola B. Marshall, 1986','B. Marshall, 1986',1986,0,'7525749e-b585-5478-98ac-702916d882ce','Tentaoculus haptricola','7525749e-b585-5478-98ac-702916d882ce','Tentaoculus haptricola','9d05d29c-60c6-51f6-a6f9-7f994d73318b','Tentaoculus haptricol','d78f3482-06f9-4453-af7c-0ff3c7e6aefb','Animalia|Mollusca|Gastropoda|Cocculiniformia|Pseudococculinidae|Tentaoculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d792511b-a84d-491a-9b33-909500e55e69','','','97741d2e-9a1a-53f5-a473-9145b3369c2c','Alstonia','',0,0,'97741d2e-9a1a-53f5-a473-9145b3369c2c','Alstonia','97741d2e-9a1a-53f5-a473-9145b3369c2c','Alstonia','97741d2e-9a1a-53f5-a473-9145b3369c2c','Alstonia','d792511b-a84d-491a-9b33-909500e55e69','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Alstonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d78cc59d-f4b5-4ff8-980b-39ede325d35b','','','2bef7396-aa77-5cfc-bd6e-6ec1e4c10ae5','Hedychium horsfieldii R.Br. ex Wall.','R.Br. ex Wall.',0,0,'7489f607-fdcd-5563-9324-575d723c640c','Hedychium horsfieldii','7489f607-fdcd-5563-9324-575d723c640c','Hedychium horsfieldii','4a0b9ad0-80ef-5829-bf1e-156c3c3d1d4e','Hedychium horsfield','d78cc59d-f4b5-4ff8-980b-39ede325d35b','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Hedychium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d78e22e8-1d2c-4d55-b9c9-c023eb09d413','','','b49c60ee-ba1e-5e36-a149-aa725a7e1be7','Teleostei','',0,0,'b49c60ee-ba1e-5e36-a149-aa725a7e1be7','Teleostei','b49c60ee-ba1e-5e36-a149-aa725a7e1be7','Teleostei','b49c60ee-ba1e-5e36-a149-aa725a7e1be7','Teleostei','d78e22e8-1d2c-4d55-b9c9-c023eb09d413','Animalia|Chordata|Actinopterygii|||','','kingdom|phylum|class|order|family|genus','infraclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7910416-9dce-4e70-9be9-dc4238687e77','','','17342cf7-42ae-513d-aa1c-c33c976ec68d','Uredo primulae DC.','DC.',0,0,'4cabf5af-d212-5af8-be5b-db438c4a40b3','Uredo primulae','4cabf5af-d212-5af8-be5b-db438c4a40b3','Uredo primulae','5df01bad-bdf6-5b22-8887-cc77ea69b00c','Uredo primul','c0c59819-1187-403b-89d6-946a2b8952c6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d793101b-aea4-41ee-9762-db04a6e595f8','','','e6d8cc47-3c37-53cf-81e9-bf3d7bffeb2b','Athene Boie','Boie',0,0,'33733590-234a-5c47-8fac-83b6a4321b6c','Athene','33733590-234a-5c47-8fac-83b6a4321b6c','Athene','33733590-234a-5c47-8fac-83b6a4321b6c','Athene','d793101b-aea4-41ee-9762-db04a6e595f8','Animalia|Chordata|Aves|Strigiformes|Strigidae|Athene','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d797f272-9061-4d8b-94d7-6163b4f30f15','','','769e3aa4-2f6d-5833-b98b-65a38158dc40','Zasmidium Fr.','Fr.',0,0,'374c03b0-0604-54f6-ae09-cb04d603ea5f','Zasmidium','374c03b0-0604-54f6-ae09-cb04d603ea5f','Zasmidium','374c03b0-0604-54f6-ae09-cb04d603ea5f','Zasmidium','d797f272-9061-4d8b-94d7-6163b4f30f15','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Zasmidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7a09852-5bee-48f9-91b7-404aba43df0b','','','29aaea70-76f5-5fdd-8925-434158ffdd5f','Fossombroniaceae Hazsl.','Hazsl.',0,0,'e33f6295-3c86-56b5-828c-c274dd992004','Fossombroniaceae','e33f6295-3c86-56b5-828c-c274dd992004','Fossombroniaceae','e33f6295-3c86-56b5-828c-c274dd992004','Fossombroniaceae','d7a09852-5bee-48f9-91b7-404aba43df0b','Plantae|Marchantiophyta|Jungermanniopsida|Fossombroniales|Fossombroniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d79e5e5d-64ce-45ad-887f-7a5879abd47b','','','c5fbeb44-58f1-5b75-9061-22272f73fa75','Pseudocyphellaria hookeri (C.Bab.) D.J.Galloway & P.James','(C.Bab.) D.J.Galloway & P.James',0,0,'244a507f-b820-5dc4-a7e7-4f1b22c58de8','Pseudocyphellaria hookeri','244a507f-b820-5dc4-a7e7-4f1b22c58de8','Pseudocyphellaria hookeri','514d3916-b9cd-5a4b-8242-ebb20b560095','Pseudocyphellaria hooker','d79e5e5d-64ce-45ad-887f-7a5879abd47b','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbbe2494-1daa-4f48-853d-0fbf4309a978','','','42ab52fe-66f8-5dc2-bfe7-9e33a7a64e77','Solanum maturecalvans Bitter','Bitter',0,0,'78b6e26e-6669-51db-9555-56c8b4c0d9a9','Solanum maturecalvans','78b6e26e-6669-51db-9555-56c8b4c0d9a9','Solanum maturecalvans','8185bb53-979c-5cd2-a79f-f252196d591b','Solanum maturecaluans','dbbe2494-1daa-4f48-853d-0fbf4309a978','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbba544d-1b24-421d-a066-3b3f12d10bfc','','','bcacf8ab-5f03-5db4-8dea-cb9b7f88ed38','Corylopsis griffithii Hemsl.','Hemsl.',0,0,'613a3d03-5651-5c63-8569-9cf68353b148','Corylopsis griffithii','613a3d03-5651-5c63-8569-9cf68353b148','Corylopsis griffithii','11de9f22-1937-53f8-a100-19d3c6c72e2a','Corylopsis griffith','a4063c92-7531-4ef3-a257-00fc51ba7a58','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Corylopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbba2b56-2f2c-4206-846b-805f23ff7c9d','','','b90d977e-ee68-51c6-b1ae-048b29134456','Belonopsis (Sacc.) Rehm','(Sacc.) Rehm',0,0,'00a1321a-d2f3-57b5-bcc2-011fb01ea4c0','Belonopsis','00a1321a-d2f3-57b5-bcc2-011fb01ea4c0','Belonopsis','00a1321a-d2f3-57b5-bcc2-011fb01ea4c0','Belonopsis','dbba2b56-2f2c-4206-846b-805f23ff7c9d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Belonopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbbd76b8-41af-4344-a561-aab53358009b','','','fcb60c05-7c7a-5133-8fcb-33e3eb6def46','Ovatisporangium vexans (de Bary) Uzuhashi, Tojo & Kakish.','(de Bary) Uzuhashi, Tojo & Kakish.',0,0,'22abc794-fe81-5e11-b9ec-091864cab6e0','Ovatisporangium vexans','22abc794-fe81-5e11-b9ec-091864cab6e0','Ovatisporangium vexans','d10d3061-bc3d-5a8d-a7cf-38dfd2035178','Ovatisporangium uexans','a7cab599-596d-417f-95b4-982abbb4f1b5','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Ovatisporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbc35980-bb4a-4941-a172-4d678d7e7b2d','','','d935d37a-6517-588f-9748-7dc8fade6849','Cyperus tendo Banks & Sol.','Banks & Sol.',0,0,'ad3d43c9-de3b-55d0-ba64-e7cb2c08dbaf','Cyperus tendo','ad3d43c9-de3b-55d0-ba64-e7cb2c08dbaf','Cyperus tendo','58048fe0-07d6-54d3-984f-c49c27afc96d','Cyperus tend','267349db-e9a3-4914-af59-474dbf95391e','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cyperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbc3cbe2-cd0b-47b5-b686-eae473db67f9','','','d5cf7e44-e875-5b29-a5f9-aa2c34e5c192','Agyrium Fr.','Fr.',0,0,'ee9e7a03-407c-526e-88ac-484301f2b719','Agyrium','ee9e7a03-407c-526e-88ac-484301f2b719','Agyrium','ee9e7a03-407c-526e-88ac-484301f2b719','Agyrium','dbc3cbe2-cd0b-47b5-b686-eae473db67f9','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Agyriaceae|Agyrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbca5d69-a1b7-4c00-b0cc-06aa95b1b349','','','f6c398c9-d2c9-532c-b9bf-b6e5b22ff9fc','Notothlaspi Hook.f.','Hook.f.',0,0,'18a74a4e-5c8b-5ebd-b645-7ccc839c5190','Notothlaspi','18a74a4e-5c8b-5ebd-b645-7ccc839c5190','Notothlaspi','18a74a4e-5c8b-5ebd-b645-7ccc839c5190','Notothlaspi','dbca5d69-a1b7-4c00-b0cc-06aa95b1b349','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Notothlaspi','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbc8f233-c16d-4187-94ce-c906bde12626','','','a0d02eeb-9776-5e09-8d8c-2430d921bfc3','Melanella spinosa Oliver, 1915','Oliver, 1915',1915,0,'eefea509-0e16-5866-830c-e2635b854355','Melanella spinosa','eefea509-0e16-5866-830c-e2635b854355','Melanella spinosa','7d86964e-24e9-5d19-91fe-45a981dd1823','Melanella spinos','dbc8f233-c16d-4187-94ce-c906bde12626','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Melanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbc64667-1066-43e2-8868-e2e110440243','','','7d9c330d-c1c2-5dc9-870f-3edf830ea959','Peziza theleboloides Alb. & Schwein.','Alb. & Schwein.',0,0,'908a1519-9921-5429-bf9c-5932d3184488','Peziza theleboloides','908a1519-9921-5429-bf9c-5932d3184488','Peziza theleboloides','c7717e31-cb06-5379-88f6-80a4dc5b3a1d','Peziza theleboloid','6ca9a4dc-fef0-40e8-9213-d149669c193e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbc70d5f-4722-4b1b-aaac-f74fa84fe849','','','3105762e-4a68-5e4a-acfa-60fdee65b0fc','Gaya lyallii sensu Kirk','',0,0,'9f14a407-2cbd-5587-8b86-fa0cd4bf51ad','Gaya lyallii','9f14a407-2cbd-5587-8b86-fa0cd4bf51ad','Gaya lyallii','09015788-987c-5b42-be84-c06e7c2a56bb','Gaya lyall','23a8cf99-0194-4879-806b-20088f391b5e','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Gaya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('dbc5cd66-f565-4ca8-9fd4-fcdb657b9f54','','','cc3998c1-f85f-59ec-bd27-6d223cf74a14','Stenosagola domettensis Park & Carlton, 2013','Park & Carlton, 2013',2013,0,'7a8228ce-feef-5ec9-a3bb-ccc33b3338a6','Stenosagola domettensis','7a8228ce-feef-5ec9-a3bb-ccc33b3338a6','Stenosagola domettensis','7853df23-4c3a-5f12-a8b1-3e0fcab460be','Stenosagola domettens','dbc5cd66-f565-4ca8-9fd4-fcdb657b9f54','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenosagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbcf830e-ef34-4325-b1c2-5a28b508a684','','','cd029b39-8cce-5bf8-801b-063fc59a56eb','Hohenbergia stellata Schult. & Schult.f.','Schult. & Schult.f.',0,0,'f0c5aea8-3a6b-5090-8845-43e35f8bd3c1','Hohenbergia stellata','f0c5aea8-3a6b-5090-8845-43e35f8bd3c1','Hohenbergia stellata','07ed5900-e6b7-5471-9d3a-24b882a6daa1','Hohenbergia stellat','dbcf830e-ef34-4325-b1c2-5a28b508a684','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Hohenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbcf5a88-3c8d-4524-814e-9a09a8bca217','','','5d1b101b-9890-5982-9fcd-a231eacc6d32','Pseudoascochyta Valenzuela-Lopez, Stchigel, Cano-Canals, Guarro & Cano','Valenzuela-Lopez, Stchigel, Cano-Canals, Guarro & Cano',0,0,'71938af7-35c1-5818-849a-07cd4d5e285a','Pseudoascochyta','71938af7-35c1-5818-849a-07cd4d5e285a','Pseudoascochyta','71938af7-35c1-5818-849a-07cd4d5e285a','Pseudoascochyta','dbcf5a88-3c8d-4524-814e-9a09a8bca217','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Pseudoascochyta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbd2895f-054f-455a-a286-19f1837a92ff','','','bad70fd6-4d05-553a-b15e-9004c6a74ad6','Munneurycope','',0,0,'bad70fd6-4d05-553a-b15e-9004c6a74ad6','Munneurycope','bad70fd6-4d05-553a-b15e-9004c6a74ad6','Munneurycope','bad70fd6-4d05-553a-b15e-9004c6a74ad6','Munneurycope','dbd2895f-054f-455a-a286-19f1837a92ff','Animalia|Arthropoda|Malacostraca|Isopoda|Munopsididae|Munneurycope','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbd70d17-162e-407a-b64f-061aab445d20','','','f5d96cd0-b320-559f-ad79-ec665ce6af43','Cephalosporium hypholomatis Boedijn','Boedijn',0,0,'c7b2fa8c-a45a-544a-8ffe-e0981472b4f0','Cephalosporium hypholomatis','c7b2fa8c-a45a-544a-8ffe-e0981472b4f0','Cephalosporium hypholomatis','83df7fcf-c9f6-561e-a561-21be4cd76051','Cephalosporium hypholomat','fe0f67d8-5588-4fc6-a9e6-8bc8cbd25357','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbd16c53-0652-451f-b240-6c124799ec3b','','','80efc226-983e-512f-a2b8-c3d2f7701fa6','Cotula calcarea D.G.Lloyd','D.G.Lloyd',0,0,'fa53ca6b-c282-54a9-b23d-279e609fa927','Cotula calcarea','fa53ca6b-c282-54a9-b23d-279e609fa927','Cotula calcarea','c3f00740-5f7c-5397-9f8a-385d03d4cf1a','Cotula calcare','fad46361-3533-4343-b520-7daa4fe4190e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbdeae03-9b5a-4cc5-b52b-47eb7d67438b','','','52a28fb0-d647-5967-adac-83499a0d37eb','Polytocus Lamb, 1909','Lamb, 1909',1909,0,'2ffda444-36c9-5fec-a0ce-7ae778844496','Polytocus','2ffda444-36c9-5fec-a0ce-7ae778844496','Polytocus','2ffda444-36c9-5fec-a0ce-7ae778844496','Polytocus','dbdeae03-9b5a-4cc5-b52b-47eb7d67438b','Animalia|Arthropoda|Insecta|Diptera|Helosciomyzidae|Polytocus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbd8c3ad-debf-4bde-8f52-a50de3f14bf4','','','8e63a533-4c85-5b1b-9841-d01228369242','Chlamydomonas leiostraca (Strehlow) H. Ettl','(Strehlow) H. Ettl',0,0,'fea5b704-6a2e-50c8-8aa8-802f7d069ff9','Chlamydomonas leiostraca','fea5b704-6a2e-50c8-8aa8-802f7d069ff9','Chlamydomonas leiostraca','64c0484f-bf02-5922-9ef4-245225e59c4a','Chlamydomonas leiostrac','dbd8c3ad-debf-4bde-8f52-a50de3f14bf4','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbdcb668-b932-45ae-a0be-b5df76f52110','','','4bfbde2b-3c20-532e-8415-313b799f93e5','Boletellus violaceiporus G. Stev.','G. Stev.',0,0,'617014ab-c0d3-55df-8ca6-dc1bb60fc8f4','Boletellus violaceiporus','617014ab-c0d3-55df-8ca6-dc1bb60fc8f4','Boletellus violaceiporus','ce1806ee-f2c5-5009-8dc2-7d2c24ad4cbe','Boletellus uiolaceipor','f4be072b-1234-4fa2-ae97-04900c032b9c','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbdfca98-ad69-450e-a46e-ffdc8783cc1d','','','db23c455-a417-555e-af2b-c91cf1252cba','Toxorhina ochraceum (Edwards, 1923)','(Edwards, 1923)',1923,0,'858c56e7-d5c4-5c2e-a8c0-7c0a229db5b2','Toxorhina ochraceum','858c56e7-d5c4-5c2e-a8c0-7c0a229db5b2','Toxorhina ochraceum','da31be53-ba4b-52fb-8b26-061a0018ba35','Toxorhina ochrace','dbdfca98-ad69-450e-a46e-ffdc8783cc1d','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Toxorhina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbdf066b-cac9-4eb2-bfc8-db4fc764e9c4','','','37ae2d67-088f-58b1-b6c2-f50fac0ef397','Tararua puna Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'a6e57530-6b71-54b2-b5a4-d93d8d68c38a','Tararua puna','a6e57530-6b71-54b2-b5a4-d93d8d68c38a','Tararua puna','a7331a94-1274-5216-aa2f-bd2b61d49791','Tararua pun','dbdf066b-cac9-4eb2-bfc8-db4fc764e9c4','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Tararua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbe39a4c-361f-4012-a1db-21dae8ac170d','','','b3db552e-1e55-56ef-b595-9337dda49f02','Phragmicoma spathulistipus (Reinw., Blume & Nees) Mitt.','(Reinw., Blume & Nees) Mitt.',0,0,'f23fa039-d687-54d9-9c8a-ae802814d594','Phragmicoma spathulistipus','f23fa039-d687-54d9-9c8a-ae802814d594','Phragmicoma spathulistipus','ab89c36b-f5c9-573d-b219-2014be0f6fd2','Phragmicoma spathulistip','3749d1d9-a14e-461b-afa0-f1eee977004d','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Phragmicoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbe4ab90-0db5-49c2-9428-93b2fa7d2ea5','','','12752c82-dabf-51f2-8c1b-abbe678c88db','Austropallene','',0,0,'12752c82-dabf-51f2-8c1b-abbe678c88db','Austropallene','12752c82-dabf-51f2-8c1b-abbe678c88db','Austropallene','12752c82-dabf-51f2-8c1b-abbe678c88db','Austropallene','dbe4ab90-0db5-49c2-9428-93b2fa7d2ea5','Animalia|Arthropoda|Pycnogonida|Pantopoda|Callipallenidae|Austropallene','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbe1a8b8-56cf-40e4-90ef-5aeefdc39119','','','3b7babea-b17d-5f2c-a0ad-d6dcb747e87c','Ilyocypris fallax Brehm, 1929','Brehm, 1929',1929,0,'583053b4-ec8c-5c96-a2dd-8b51551c3e04','Ilyocypris fallax','583053b4-ec8c-5c96-a2dd-8b51551c3e04','Ilyocypris fallax','583053b4-ec8c-5c96-a2dd-8b51551c3e04','Ilyocypris fallax','dbe1a8b8-56cf-40e4-90ef-5aeefdc39119','Animalia|Arthropoda|Ostracoda|Podocopida|Ilyocyprididae|Ilyocypris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbe12491-c27a-45f1-b068-de8b7004e908','','','bc842b52-5d13-5e21-b5d2-e573905dc29a','Gaimardia minutissima (Iredale, 1908)','(Iredale, 1908)',1908,0,'43980cd8-32e1-5017-a5aa-224ce2584219','Gaimardia minutissima','43980cd8-32e1-5017-a5aa-224ce2584219','Gaimardia minutissima','0781511a-973d-5fd7-9ef0-82a725d5b3ad','Gaimardia minutissim','dbe12491-c27a-45f1-b068-de8b7004e908','Animalia|Mollusca|Bivalvia|Veneroida|Gaimardiidae|Gaimardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbeda38b-b543-41a1-9afb-3065895ffb31','','','bc0feb34-eb3d-5336-aea8-53b98af4b04e','Oidium ericinum Erikss.','Erikss.',0,0,'e73c0416-ea0a-5ff1-b623-9e5e2be6d8d0','Oidium ericinum','e73c0416-ea0a-5ff1-b623-9e5e2be6d8d0','Oidium ericinum','2e33521b-3396-5769-91e5-85ee32df9efd','Oidium ericin','ceb9e79f-62dd-4fd0-846c-11c1bcfae585','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbecd5b4-e817-4f07-b387-a9ab0a6655ef','','','9943fc68-38b6-567d-b8cf-64366686bf47','Citrobacter amalonaticus (Young et al. 1971) Brenner and Farmer, 1982','(Young et al. 1971) Brenner and Farmer, 1982',1971,0,'1f9e8311-920d-580b-8e9d-290f858f14f5','Citrobacter amalonaticus','1f9e8311-920d-580b-8e9d-290f858f14f5','Citrobacter amalonaticus','fd40be8e-b087-5d6a-90c3-f9cc97a2f811','Citrobacter amalonatic','dbecd5b4-e817-4f07-b387-a9ab0a6655ef','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Citrobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('dbeabcca-a68c-4cc8-8f05-9d8858b81ad2','','','4ee76fcd-214a-5225-b4c2-50ef9119d073','Elsinoe mangiferae Bitanc. & Jenkins','Bitanc. & Jenkins',0,0,'dce40947-60ae-5b22-aeb5-fd1480010fd1','Elsinoe mangiferae','dce40947-60ae-5b22-aeb5-fd1480010fd1','Elsinoe mangiferae','af2572ad-7295-5a71-8c36-100d92d6af23','Elsinoe mangifer','dbeabcca-a68c-4cc8-8f05-9d8858b81ad2','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbeaa40a-3148-496d-b9d0-e0908ed986dd','','','bb1c4708-1907-5ebe-a2d1-16c88eb7aff8','Brachionus rubens Ehrenberg, 1838','Ehrenberg, 1838',1838,0,'62441ad5-c1ed-5c51-bc57-1e43460e9b64','Brachionus rubens','62441ad5-c1ed-5c51-bc57-1e43460e9b64','Brachionus rubens','62441ad5-c1ed-5c51-bc57-1e43460e9b64','Brachionus rubens','dbeaa40a-3148-496d-b9d0-e0908ed986dd','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Brachionus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbf648f7-4b18-43e8-8d4a-5365717e992f','','','bb8c3690-f35a-5b09-893d-a4b548d3eb8d','Chelopistes meleagridis (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'5c54b125-56d3-51a5-bc9e-bef85a4f1ba2','Chelopistes meleagridis','5c54b125-56d3-51a5-bc9e-bef85a4f1ba2','Chelopistes meleagridis','f9ca42e8-2646-5faf-825b-a53df8dfcd1e','Chelopistes meleagrid','dbf648f7-4b18-43e8-8d4a-5365717e992f','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Chelopistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbeff70d-3a09-4774-aa13-83b83280fe6f','','','40eaec4c-e133-5a92-b1a7-453faa4f9051','Agaricus albofoetidus Boxshall, Broadbridge & T. Lebel','Boxshall, Broadbridge & T. Lebel',0,0,'06dcafef-e4a7-5b8d-bee9-33701473bde1','Agaricus albofoetidus','06dcafef-e4a7-5b8d-bee9-33701473bde1','Agaricus albofoetidus','d503741b-dce7-5412-adc7-3d09d11f4901','Agaricus albofoetid','dbeff70d-3a09-4774-aa13-83b83280fe6f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbf9c2c0-40c9-40ea-a887-92288b7b1b51','','','3592f11d-b3da-5bf1-96e2-b1d8a5b43b73','Burrillia ajrekari Thirum.','Thirum.',0,0,'42c19164-0a72-5336-9411-2453a423c4ef','Burrillia ajrekari','42c19164-0a72-5336-9411-2453a423c4ef','Burrillia ajrekari','f9a0e471-d864-5b14-9b1d-ddb047301b26','Burrillia airekar','dbf9c2c0-40c9-40ea-a887-92288b7b1b51','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Doassansiaceae|Burrillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbfb2783-780f-4c48-a2a0-f4dccdce8370','','','5fb7f759-f1d3-506d-974b-ea56b487524e','Eleutherococcus Maxim.','Maxim.',0,0,'e5382e26-6e93-5fd0-b8e3-5709ef310b7b','Eleutherococcus','e5382e26-6e93-5fd0-b8e3-5709ef310b7b','Eleutherococcus','e5382e26-6e93-5fd0-b8e3-5709ef310b7b','Eleutherococcus','dbfb2783-780f-4c48-a2a0-f4dccdce8370','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Eleutherococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3271c09-9caa-4458-8590-1258ffed1460','','','2b08217d-cf59-50aa-8fe0-1d2e6a6b7aff','Tubaria mediocris E. Horak','E. Horak',0,0,'63072e17-f846-5bc6-b153-9df57a12d8eb','Tubaria mediocris','63072e17-f846-5bc6-b153-9df57a12d8eb','Tubaria mediocris','1e2fef44-3329-5f79-9688-926bdaede1a8','Tubaria mediocr','e3271c09-9caa-4458-8590-1258ffed1460','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Tubaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3283ebb-5e2e-451d-b5d4-4c62caca9c93','','','edb60b3e-fc11-5ae9-9d19-2414b0ca7061','Pahora','',0,0,'edb60b3e-fc11-5ae9-9d19-2414b0ca7061','Pahora','edb60b3e-fc11-5ae9-9d19-2414b0ca7061','Pahora','edb60b3e-fc11-5ae9-9d19-2414b0ca7061','Pahora','e3283ebb-5e2e-451d-b5d4-4c62caca9c93','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Pahora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e32a4811-ca00-499c-9ecd-70ae848fe5a9','','','f12fcbbd-2f90-5823-a05d-8e21057343d1','Miotopus diversus (Hutton, 1897)','(Hutton, 1897)',1897,0,'5ec51a5d-cc87-5da2-875f-159725f0c2a7','Miotopus diversus','5ec51a5d-cc87-5da2-875f-159725f0c2a7','Miotopus diversus','cd43f2a7-0532-5612-a6f6-ee9bc8f1ac5d','Miotopus diuers','e32a4811-ca00-499c-9ecd-70ae848fe5a9','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Miotopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbfe81a7-4d98-44e4-883d-cbacd332bc38','','','c4abf12d-1f3d-5168-9079-0c05df5a88ea','Ciconissus Broun, 1893','Broun, 1893',1893,0,'642ca297-7a2f-5724-974f-4e83d078d592','Ciconissus','642ca297-7a2f-5724-974f-4e83d078d592','Ciconissus','642ca297-7a2f-5724-974f-4e83d078d592','Ciconissus','dbfe81a7-4d98-44e4-883d-cbacd332bc38','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ciconissus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3310212-b10e-40b3-aafa-4d4206f24632','','','06362e90-7705-504c-9d9a-b15c1784e728','Chaetomiaceae G. Winter','G. Winter',0,0,'76d84478-ca3a-57b9-b773-152ad0e6e520','Chaetomiaceae','76d84478-ca3a-57b9-b773-152ad0e6e520','Chaetomiaceae','76d84478-ca3a-57b9-b773-152ad0e6e520','Chaetomiaceae','e3310212-b10e-40b3-aafa-4d4206f24632','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e32b5974-da96-47bd-a1eb-5722f4067753','','','83d4a6e6-0c56-5259-9ef2-cbb8f769ca5c','Micrambina helmsi Reitter, 1880','Reitter, 1880',1880,0,'6a9828ce-85cd-5190-90aa-94b307eec4c5','Micrambina helmsi','6a9828ce-85cd-5190-90aa-94b307eec4c5','Micrambina helmsi','ea74a8ff-39e3-5c30-9444-8f8af733ec08','Micrambina helms','e32b5974-da96-47bd-a1eb-5722f4067753','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Micrambina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e337b832-8fd2-41c2-979b-04c1a4bdc22b','','','d47dabee-9444-5a27-91aa-b0cdc4fbdd91','Stephanonectria Schroers & Samuels','Schroers & Samuels',0,0,'eae0e07a-f564-5310-82ae-8ea439a09031','Stephanonectria','eae0e07a-f564-5310-82ae-8ea439a09031','Stephanonectria','eae0e07a-f564-5310-82ae-8ea439a09031','Stephanonectria','e337b832-8fd2-41c2-979b-04c1a4bdc22b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Stephanonectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e33c9e77-7928-4eee-8c6d-6c3b3bbd8a5a','','','3e87660d-9515-5f7d-a78c-85e1af018dd1','Mecognathidae','',0,0,'3e87660d-9515-5f7d-a78c-85e1af018dd1','Mecognathidae','3e87660d-9515-5f7d-a78c-85e1af018dd1','Mecognathidae','3e87660d-9515-5f7d-a78c-85e1af018dd1','Mecognathidae','e33c9e77-7928-4eee-8c6d-6c3b3bbd8a5a','Animalia|Arthropoda|Arachnida|Trombidiformes|Mecognathidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e33a9eab-b686-49ee-bc6e-7b7470c4c361','','','2a85bbc8-b5b1-59ac-973f-0e82511d1bcc','Adelanthaceae Mitt.','Mitt.',0,0,'43950456-f606-59f0-9ee4-405372bf1df3','Adelanthaceae','43950456-f606-59f0-9ee4-405372bf1df3','Adelanthaceae','43950456-f606-59f0-9ee4-405372bf1df3','Adelanthaceae','e33a9eab-b686-49ee-bc6e-7b7470c4c361','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Adelanthaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e33d8415-342a-4d79-aa45-748d4116d362','','','a82a3f45-2f03-5969-8db1-7ecee53d8ac0','Platytachina angustifrons Malloch, 1938','Malloch, 1938',1938,0,'1335c8f4-ad01-5103-9a75-f8a6d5aa12eb','Platytachina angustifrons','1335c8f4-ad01-5103-9a75-f8a6d5aa12eb','Platytachina angustifrons','1335c8f4-ad01-5103-9a75-f8a6d5aa12eb','Platytachina angustifrons','e33d8415-342a-4d79-aa45-748d4116d362','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Platytachina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3395f10-6093-4d27-99a3-6e1f3b2e126b','','','dc5132f7-50ef-55fc-a074-d537cb6d79d7','Kobayasia nipponica (Kobayasi) S. Imai & A. Kawam.','(Kobayasi) S. Imai & A. Kawam.',0,0,'4a7118a8-d90e-5e9a-a5df-c58202b5d9d6','Kobayasia nipponica','4a7118a8-d90e-5e9a-a5df-c58202b5d9d6','Kobayasia nipponica','347717e1-532c-5fbd-b451-672e6086ae5c','Kobayasia nipponic','d373abb5-2d11-45ef-ae14-3b90b94c0657','Fungi|Basidiomycota|Agaricomycetes|Phallales|Protophallaceae|Kobayasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e33cd821-6ebc-4ee8-8046-a6b3644fa72d','','','8e1a908b-eb1a-5914-85df-f209af73ac2a','Australopyrum calcis subsp. optatum Connor & Molloy','Connor & Molloy',0,0,'ce9931d1-37f9-5251-9ed0-bbcb85d4295d','Australopyrum calcis optatum','6b84b2e1-462d-579b-b595-f2bff1c3a646','Australopyrum calcis subsp. optatum','f796d146-8cb8-5674-a597-a10c846a5093','Australopyrum calc optat','e33cd821-6ebc-4ee8-8046-a6b3644fa72d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Australopyrum (Tzvelev) Á.Löve','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3391845-d2d0-4998-94dc-d371d74959fe','','','72b171e2-9306-5211-9491-beb0002fc138','Ischyromene insulsa (Hurley & Jansen, 1977)','(Hurley & Jansen, 1977)',1977,0,'cebaf456-c4b5-54e4-915d-955fa65b36d1','Ischyromene insulsa','cebaf456-c4b5-54e4-915d-955fa65b36d1','Ischyromene insulsa','05d6a7ee-c66d-5824-a876-48846988a998','Ischyromene insuls','e3391845-d2d0-4998-94dc-d371d74959fe','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Ischyromene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3450953-5670-4ec2-be7b-449d8d545c40','','','3c42df85-f4cc-5a87-8a84-d27a43bb4646','Tringa flavipes (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'db3bc965-4f38-5807-9e67-1a821602bef1','Tringa flavipes','db3bc965-4f38-5807-9e67-1a821602bef1','Tringa flavipes','6c72d286-c651-52b7-928a-375ff68a5221','Tringa flauip','e3450953-5670-4ec2-be7b-449d8d545c40','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Tringa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e344843d-946c-4a84-9618-5a6ec8bba50f','','','02c11231-9a18-5638-81c8-fb929b8e548a','Funchalia','',0,0,'02c11231-9a18-5638-81c8-fb929b8e548a','Funchalia','02c11231-9a18-5638-81c8-fb929b8e548a','Funchalia','02c11231-9a18-5638-81c8-fb929b8e548a','Funchalia','e344843d-946c-4a84-9618-5a6ec8bba50f','Animalia|Arthropoda|Malacostraca|Decapoda|Penaeidae|Funchalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e344c195-e7cd-4567-a42f-98657f58303e','','','79c0ca52-21ee-547a-9bb8-0f79bfdea6e0','Lecania alpivaga Th.Fr.','Th.Fr.',0,0,'456c0c6c-35e4-5a2a-9ebb-4bd5a55d265d','Lecania alpivaga','456c0c6c-35e4-5a2a-9ebb-4bd5a55d265d','Lecania alpivaga','4fc69662-c297-5b36-8ec2-3f181248b11c','Lecania alpiuag','41d13a65-da0c-4239-b8cf-760a1a0eb5bc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Lecania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3416aaf-dfa8-40fb-aebd-9d5be06964f3','','','d3d96d87-0786-5d8d-9233-2723f9d62d7c','Chloranthaceae R.Br. ex Sims','R.Br. ex Sims',0,0,'0bf453f4-bc3a-53cf-89bd-c9a2f03bbf14','Chloranthaceae','0bf453f4-bc3a-53cf-89bd-c9a2f03bbf14','Chloranthaceae','0bf453f4-bc3a-53cf-89bd-c9a2f03bbf14','Chloranthaceae','e3416aaf-dfa8-40fb-aebd-9d5be06964f3','Plantae|Tracheophyta|Magnoliopsida|Chloranthales|Chloranthaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('e3480553-fd4d-4247-b33f-302a6f9e6444','','','ffd91a59-cad5-57db-b01b-7ba8991991c5','Zosterops Vigors & Horsfield','Vigors & Horsfield',0,0,'b794f1b1-7c25-5698-bb32-144d5b811ad1','Zosterops','b794f1b1-7c25-5698-bb32-144d5b811ad1','Zosterops','b794f1b1-7c25-5698-bb32-144d5b811ad1','Zosterops','e3480553-fd4d-4247-b33f-302a6f9e6444','Animalia|Chordata|Aves|Passeriformes|Zosteropidae|Zosterops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e345c897-49df-4228-98ff-a00e0052be5c','','','83fdb7f4-78b1-52b2-b813-c6f173bf2a84','Cirsium palustre (L.) Scop.','(L.) Scop.',0,0,'8622aefa-3f95-585e-8028-3bbc94415418','Cirsium palustre','8622aefa-3f95-585e-8028-3bbc94415418','Cirsium palustre','e7c97db3-e99e-58fc-b9ba-958d8599cce1','Cirsium palustr','e345c897-49df-4228-98ff-a00e0052be5c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cirsium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e34792c6-eac1-453a-ad4b-8ba81e43186d','','','4d1d72a1-bd48-55a5-9dbf-6558c1179760','Meiothecium hamatum (Müll.Hal.) Broth.','(Müll.Hal.) Broth.',0,0,'7a50c3e3-f792-51fb-a006-90ff97815a4c','Meiothecium hamatum','7a50c3e3-f792-51fb-a006-90ff97815a4c','Meiothecium hamatum','2a984459-9eb1-5f1f-bb42-4a9942039b54','Meiothecium hamat','e34792c6-eac1-453a-ad4b-8ba81e43186d','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Meiothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e347d5e1-f0cd-4263-9897-a7c65c979ca5','','','dc1a06b5-abd2-51ed-b501-49a0b44dafb8','Liriomyza clianthi (Watt, 1923)','(Watt, 1923)',1923,0,'1bb96aa7-0fb5-520b-8511-50a0724004f5','Liriomyza clianthi','1bb96aa7-0fb5-520b-8511-50a0724004f5','Liriomyza clianthi','8b3e668b-1292-551e-9df6-0c588ed02c62','Liriomyza clianth','e347d5e1-f0cd-4263-9897-a7c65c979ca5','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Liriomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3452fa0-8838-43fa-b6e0-d7403c7199e4','','','4b054377-514a-5e45-8270-e782382de7c4','Anopsobius','',0,0,'4b054377-514a-5e45-8270-e782382de7c4','Anopsobius','4b054377-514a-5e45-8270-e782382de7c4','Anopsobius','4b054377-514a-5e45-8270-e782382de7c4','Anopsobius','e3452fa0-8838-43fa-b6e0-d7403c7199e4','Animalia|Arthropoda|Chilopoda|Lithobiida|Henicopidae|Anopsobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e34d28fe-4d47-4390-b3b2-633156a00168','','','1864ca8a-7db0-5a29-a91c-d52705803bb5','Tritirachiaceae Aime & Schell','Aime & Schell',0,0,'aa3e431c-25b4-517d-bccc-acfd23f5fcd8','Tritirachiaceae','aa3e431c-25b4-517d-bccc-acfd23f5fcd8','Tritirachiaceae','aa3e431c-25b4-517d-bccc-acfd23f5fcd8','Tritirachiaceae','e34d28fe-4d47-4390-b3b2-633156a00168','Fungi|Basidiomycota|Tritirachiomycetes|Tritirachiales|Tritirachiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e34f43bb-7f01-4839-8466-7d6fcada523c','','','b9f00ed6-2d32-518b-9d7c-ae41385155e5','Bembidion (Zeperyphus) actuarium Broun, 1903','Broun, 1903',1903,0,'b2b934ab-7592-5445-ae6a-c46bd10cea07','Bembidion actuarium','b2b934ab-7592-5445-ae6a-c46bd10cea07','Bembidion actuarium','6deaac30-5162-5a25-b61c-db025ef1f49c','Bembidion actuari','e34f43bb-7f01-4839-8466-7d6fcada523c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e34c2721-68c7-434e-a191-8571d35ae387','','','7dd97bc2-4572-5ed9-9f48-e59c12614455','Lasiostictella bambusae Sherwood','Sherwood',0,0,'87c5c4d8-9ab3-5723-8d57-dae6acb126fe','Lasiostictella bambusae','87c5c4d8-9ab3-5723-8d57-dae6acb126fe','Lasiostictella bambusae','656cf78d-a834-57c3-8186-df6104156ba0','Lasiostictella bambus','e34c2721-68c7-434e-a191-8571d35ae387','Fungi|Ascomycota|Leotiomycetes|Rhytismatales||Lasiostictella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3494509-b0a1-4736-ace1-eeea6e49e32b','','','5a6dcfb5-1aaa-5160-b57b-573f52fe5b2f','Panellus roseolus G. Stev.','G. Stev.',0,0,'a55eca6c-66eb-556f-bcba-f455de7c0109','Panellus roseolus','a55eca6c-66eb-556f-bcba-f455de7c0109','Panellus roseolus','997ffa99-336b-51a0-9d89-a6469a44a707','Panellus roseol','d85df25d-8b9e-44b0-9730-6c09c8c7344e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Panellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e354cfca-a1ff-4a48-9caa-33ffc389a9fd','','','a49566ea-c1fc-5aa1-af66-b9c3769e9183','Aulacopilum japonicum Cardot','Cardot',0,0,'857bd446-f474-5261-a760-031d5c3aed2f','Aulacopilum japonicum','857bd446-f474-5261-a760-031d5c3aed2f','Aulacopilum japonicum','6ee4b74d-3ce8-5cb1-afd5-5d1ebd2de82b','Aulacopilum iaponic','e354cfca-a1ff-4a48-9caa-33ffc389a9fd','Plantae||Bryopsida|Dicranales|Erpodiaceae|Aulacopilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3539333-4a98-48a5-9b9f-85f21949c457','','','5f1b23aa-dc58-5561-a380-54a20aebeccc','Celmisia spectabilis Hook.f. var. spectabilis','',0,0,'5a2e7982-869e-5cc4-8600-3fb6e7e89df9','Celmisia spectabilis spectabilis','ef595c1d-d762-581d-bf16-1683550fc93b','Celmisia spectabilis var. spectabilis','f5057ba1-8d9c-523c-8bce-232506f5607d','Celmisia spectabil spectabil','559c54f1-e57e-45ff-961c-53e245ca965b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e35370c1-c2da-4958-bb0c-7d0d8b7cccfb','','','b03f2ce1-d0da-5744-bc37-70d3322d92e0','Cardamine coronata Heenan','Heenan',0,0,'889ef5af-0a90-57ed-b4e6-017296cb3350','Cardamine coronata','889ef5af-0a90-57ed-b4e6-017296cb3350','Cardamine coronata','78c6c6ca-43d0-5422-af53-a0c1bd3fd1a5','Cardamine coronat','e35370c1-c2da-4958-bb0c-7d0d8b7cccfb','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3507666-6c18-442d-aed9-d1286766eb23','','','4b9e8ad9-ac37-5f5d-8a5f-208ae299c1e1','Petroneis latissima (Gregory) Stickle & D.Mann','(Gregory) Stickle & D.Mann',0,0,'995e252e-f255-5618-b33e-92ed47a8f2c1','Petroneis latissima','995e252e-f255-5618-b33e-92ed47a8f2c1','Petroneis latissima','3b348940-780c-559c-8bbd-98ab78d65a09','Petroneis latissim','e3507666-6c18-442d-aed9-d1286766eb23','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Petroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3599f1b-2453-403c-98db-2766c3ca55fc','','','af4d4798-6455-5e69-b83c-d535c423793e','Mycoacia gilvescens (Bres.) Zmitr.','(Bres.) Zmitr.',0,0,'3b69b82e-4489-5624-831a-bb7fad7274ec','Mycoacia gilvescens','3b69b82e-4489-5624-831a-bb7fad7274ec','Mycoacia gilvescens','1d27c489-4589-5613-8ce6-034412300e55','Mycoacia giluescens','e3599f1b-2453-403c-98db-2766c3ca55fc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Mycoacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e358f082-26c7-4e37-a051-cc8dc264e0c6','','','89b5099a-1433-5114-ba66-cf22e8cb7c4f','Parakatianna','',0,0,'89b5099a-1433-5114-ba66-cf22e8cb7c4f','Parakatianna','89b5099a-1433-5114-ba66-cf22e8cb7c4f','Parakatianna','89b5099a-1433-5114-ba66-cf22e8cb7c4f','Parakatianna','e358f082-26c7-4e37-a051-cc8dc264e0c6','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Parakatianna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e35d1508-843d-4b54-aefd-fcdfd4f86c0d','','','dd9301a7-6d3f-5f47-a6c0-63c91ec622f9','Botryobasidium bisporum (Boidin & Gilles) G. Langer','(Boidin & Gilles) G. Langer',0,0,'e2ab9ad0-bcc7-543d-a9d2-3911ba9d1544','Botryobasidium bisporum','e2ab9ad0-bcc7-543d-a9d2-3911ba9d1544','Botryobasidium bisporum','8d3fbe30-3fe5-5d3d-be39-e3a1ef037bd7','Botryobasidium bispor','e35d1508-843d-4b54-aefd-fcdfd4f86c0d','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Botryobasidiaceae|Botryobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e35e39b9-d5cb-4b4b-907b-45d26a90f66b','','','e3f39afb-6beb-5724-97c9-7a314e5c10fb','Metopidae','',0,0,'e3f39afb-6beb-5724-97c9-7a314e5c10fb','Metopidae','e3f39afb-6beb-5724-97c9-7a314e5c10fb','Metopidae','e3f39afb-6beb-5724-97c9-7a314e5c10fb','Metopidae','e35e39b9-d5cb-4b4b-907b-45d26a90f66b','Chromista|Ciliophora|Armophorea|Armophorida|Metopidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e361c12a-daeb-4839-843b-6758fe59aab5','','','91e61ab0-bf1b-5366-a7ac-5638335589f6','Carex obtusifolia (Heenan) K.A.Ford','(Heenan) K.A.Ford',0,0,'5aae5476-dc0f-5c97-9164-76e6103f0cc2','Carex obtusifolia','5aae5476-dc0f-5c97-9164-76e6103f0cc2','Carex obtusifolia','0d928a78-8e84-593a-819b-b06e88603fca','Carex obtusifol','e361c12a-daeb-4839-843b-6758fe59aab5','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e364e5e6-2d62-4589-b2d8-2b753b49d89c','','','db359c12-d6cd-5b2d-a210-f6e0fbbba383','Lentibulariaceae','',0,0,'db359c12-d6cd-5b2d-a210-f6e0fbbba383','Lentibulariaceae','db359c12-d6cd-5b2d-a210-f6e0fbbba383','Lentibulariaceae','db359c12-d6cd-5b2d-a210-f6e0fbbba383','Lentibulariaceae','e364e5e6-2d62-4589-b2d8-2b753b49d89c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e361dbd9-cc04-4539-bf91-c7d42f3f21a0','','','0c6de30b-3c7d-5238-bd57-96875264639c','Monotospora setosa Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'a99609ce-3dac-5f65-8fb5-8e6c985c1821','Monotospora setosa','a99609ce-3dac-5f65-8fb5-8e6c985c1821','Monotospora setosa','5038936f-dc3e-5c80-9861-0a48387d5e83','Monotospora setos','f00eb22e-0525-4d66-837a-764d3205acec','Fungi|Ascomycota||||Monotospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e36b1556-2f6e-46f5-a276-6d56eb1cd591','','','d9aaa92e-4875-519a-864d-d05106d2f25c','Penicillium ulaiense H.M. Hsieh, H.J. Su & Tzean','H.M. Hsieh, H.J. Su & Tzean',0,0,'63959c57-420a-5ba6-be70-7735b70b4d35','Penicillium ulaiense','63959c57-420a-5ba6-be70-7735b70b4d35','Penicillium ulaiense','a9247fad-3cd0-534e-aea3-db96df567246','Penicillium ulaiens','e36b1556-2f6e-46f5-a276-6d56eb1cd591','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e36a1b94-74bb-4163-9ad9-77397e761497','','','a859eff8-3678-56bb-8d53-6f31bda7c434','Passalora bellynckii (Westend.) U. Braun','(Westend.) U. Braun',0,0,'ba6dc8ce-16ec-535f-870d-bf573898bdd1','Passalora bellynckii','ba6dc8ce-16ec-535f-870d-bf573898bdd1','Passalora bellynckii','ed221270-fc4e-5e0f-8d44-a87374240541','Passalora bellynck','e36a1b94-74bb-4163-9ad9-77397e761497','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e36a63d8-c187-4937-91d1-d0fc267e1d7e','','','5edc973f-b25f-59e5-83f0-facff29ff0d2','Hysterostomella species','',0,0,'801e55d5-45b5-5eda-bc52-a7b8abcb664c','Hysterostomella','801e55d5-45b5-5eda-bc52-a7b8abcb664c','Hysterostomella','801e55d5-45b5-5eda-bc52-a7b8abcb664c','Hysterostomella','e36a63d8-c187-4937-91d1-d0fc267e1d7e','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Hysterostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e369556e-c688-4d28-94a8-d4d2e43d14bd','','','014ea63f-774d-54dd-bc97-8cba05cb4d04','Aspergillus wentii var. fumeus Z.T. Qi & Z.M. Sun','Z.T. Qi & Z.M. Sun',0,0,'bcb28dcd-bce0-5156-837b-d2aa87298f26','Aspergillus wentii fumeus','a6767edb-3dd2-5651-a694-6512b250baa6','Aspergillus wentii var. fumeus','9e5a3dff-2c9e-521d-8d5a-ae662c065f36','Aspergillus went fume','e369556e-c688-4d28-94a8-d4d2e43d14bd','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e36451ad-13d8-4f7a-b0ed-e9be4df35df3','','','4d63e69b-f270-52b9-b3c8-d50d9273bcff','Diarthrocera formicaephila Broun, 1893','Broun, 1893',1893,0,'f8637980-1df6-5d18-a710-fc47eb7e1196','Diarthrocera formicaephila','f8637980-1df6-5d18-a710-fc47eb7e1196','Diarthrocera formicaephila','e6b5e212-bad6-5222-aee4-eae5b81e0be2','Diarthrocera formicaephil','e36451ad-13d8-4f7a-b0ed-e9be4df35df3','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Diarthrocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1a61c01-9004-4e8f-a6fc-4daa61790425','','','ebbf588a-b8d8-5580-b9e6-60f17eeb063b','Chamaepeuce afra (Jacq.) DC.','(Jacq.) DC.',0,0,'8ac5e80b-6ffd-59e3-958a-e33a6f104e6a','Chamaepeuce afra','8ac5e80b-6ffd-59e3-958a-e33a6f104e6a','Chamaepeuce afra','3c89b7d9-a975-56ea-99c8-36ee57ff002c','Chamaepeuce afr','1055bb97-fe35-4114-b42a-9495cc120cdf','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chamaepeuce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1a78f9e-0816-4d09-ac4b-56307251975c','','','f2ec64c3-47e1-5766-a3f8-e0586d83875f','Apiocrea chrysosperma (Tul. & C. Tul.) Syd. & P. Syd.','(Tul. & C. Tul.) Syd. & P. Syd.',0,0,'c1176ff7-9e93-5811-a412-808b8784577b','Apiocrea chrysosperma','c1176ff7-9e93-5811-a412-808b8784577b','Apiocrea chrysosperma','0bc90b9e-e7e9-5ed1-8ec9-b2e987761539','Apiocrea chrysosperm','c7022a6d-b63d-4710-9c75-717c95025450','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Apiocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1a6a399-25cd-4ce1-9c9a-a38c95f7f6fa','','','77be92f1-5e92-59bc-83da-4a5a57c0b262','Catocarpus atroflavellum (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'d46c2459-2ae1-5b87-a071-913ae5882d2a','Catocarpus atroflavellum','d46c2459-2ae1-5b87-a071-913ae5882d2a','Catocarpus atroflavellum','bdb290be-4085-5506-9d47-318a8f2e8e76','Catocarpus atroflauell','75860cc6-dbbb-42c8-8e9c-e8f31576e2dc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Catocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1a7285e-48ec-425c-aebd-dce0187a0aaa','','','ac3c2c0f-92f3-5cd8-90c1-26f715f2f192','Hymenochaete tenuis Peck','Peck',0,0,'f3644778-554d-5478-b8d9-9cf26b85da20','Hymenochaete tenuis','f3644778-554d-5478-b8d9-9cf26b85da20','Hymenochaete tenuis','f8034c1f-ebb5-5529-b407-b8196862c3d9','Hymenochaete tenu','e1a7285e-48ec-425c-aebd-dce0187a0aaa','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1a9bfab-d451-4f6d-8f8d-54181643e902','','','75057d3a-475c-53a6-9de9-8726a619ae09','Agaricus kroneanus Rabenh.','Rabenh.',0,0,'68a1962e-cbaa-5aae-bd53-d038427d0fbd','Agaricus kroneanus','68a1962e-cbaa-5aae-bd53-d038427d0fbd','Agaricus kroneanus','6080245d-9f2d-5a3f-863e-4bc571387df1','Agaricus kronean','e1a9bfab-d451-4f6d-8f8d-54181643e902','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1aa5d74-a214-469e-9038-54ecd83e0fba','','','d0bf1281-b311-513d-84db-af0cc4125878','Ewingella Grimont et al., 1984','Grimont et al., 1984',1984,0,'c10a587c-107b-5aa9-bfe4-75bc765d6c44','Ewingella','c10a587c-107b-5aa9-bfe4-75bc765d6c44','Ewingella','c10a587c-107b-5aa9-bfe4-75bc765d6c44','Ewingella','e1aa5d74-a214-469e-9038-54ecd83e0fba','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Yersiniaceae|Ewingella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('e1b00757-a25d-4cde-9323-837e5d0cd43b','','','63b2821d-0d68-5e3f-ac57-a508fd1e1ce1','Spicaria solani Harting','Harting',0,0,'cb767242-71a4-554b-ae4a-6a574ea1c4c3','Spicaria solani','cb767242-71a4-554b-ae4a-6a574ea1c4c3','Spicaria solani','ae91b172-cb76-5067-9044-2280c35471c2','Spicaria solan','6ee5c35c-7c6e-43f3-8293-cf80c9461723','Fungi|Ascomycota||||Spicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1ae1984-0194-42b0-9b22-875fe49d2b4f','','','3be83223-c972-5b34-8ec4-060a30a03c04','Trissolcus species Jocelyn A. Berry','',0,0,'bff04c3f-75cc-5219-b77b-5126aeee671c','Trissolcus','bff04c3f-75cc-5219-b77b-5126aeee671c','Trissolcus','bff04c3f-75cc-5219-b77b-5126aeee671c','Trissolcus','e1ae1984-0194-42b0-9b22-875fe49d2b4f','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Trissolcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e1ad1240-cb8e-48c3-87df-8968df477cc7','','','976c7493-95d8-5b9b-9391-c05ac1e71efe','Aphanolejeunea A.Evans','A.Evans',0,0,'fd0c9287-b46e-524b-b0da-b7f8b72743eb','Aphanolejeunea','fd0c9287-b46e-524b-b0da-b7f8b72743eb','Aphanolejeunea','fd0c9287-b46e-524b-b0da-b7f8b72743eb','Aphanolejeunea','e1ad1240-cb8e-48c3-87df-8968df477cc7','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Aphanolejeunea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1ae832f-f011-4212-8453-f5fb6cba03e1','','','5c613d35-bef8-5af8-bd95-42c7ffede7ac','Brigantiaea phaeomma (Nyl.) Hafellner','(Nyl.) Hafellner',0,0,'8c709315-1c32-5d4c-afb8-6aae12f761e0','Brigantiaea phaeomma','8c709315-1c32-5d4c-afb8-6aae12f761e0','Brigantiaea phaeomma','e8333030-9bb8-538f-ad7f-a03210f3d6e7','Brigantiaea phaeomm','e1ae832f-f011-4212-8453-f5fb6cba03e1','Fungi||Ascomycetes|Lecanorales|Brigantiaeaceae|Brigantiaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1b0f0c9-64b1-4636-8011-07489dff361c','','','462fa43a-ca46-5eae-b132-0512f54015d9','Brounina','',0,0,'462fa43a-ca46-5eae-b132-0512f54015d9','Brounina','462fa43a-ca46-5eae-b132-0512f54015d9','Brounina','462fa43a-ca46-5eae-b132-0512f54015d9','Brounina','e1b0f0c9-64b1-4636-8011-07489dff361c','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Brounina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1b05f15-15df-4eb4-be32-1bc389895c0c','','','a591287c-0b33-5b05-94f1-2ab9bc2032f0','Anthostomella umbrinella (de Not.) Sacc.','',0,0,'7055f61b-4e2f-5bd4-a3c2-da797e6ed39e','Anthostomella umbrinella','7055f61b-4e2f-5bd4-a3c2-da797e6ed39e','Anthostomella umbrinella','ff33307a-6d52-57a3-bd5e-9bfa1fa453f0','Anthostomella umbrinell','e1b05f15-15df-4eb4-be32-1bc389895c0c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Anthostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e1b6beec-5511-437d-87b6-b504c4ac8cf4','','','5b37d2e0-3cf5-516a-9846-57a081ea4d02','Ameletopsidae','',0,0,'5b37d2e0-3cf5-516a-9846-57a081ea4d02','Ameletopsidae','5b37d2e0-3cf5-516a-9846-57a081ea4d02','Ameletopsidae','5b37d2e0-3cf5-516a-9846-57a081ea4d02','Ameletopsidae','e1b6beec-5511-437d-87b6-b504c4ac8cf4','Animalia|Arthropoda|Insecta|Ephemeroptera|Ameletopsidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1b630e6-0940-441d-afad-af4adbe7e2ff','','','ea90c6e1-91ac-5619-828a-2a9074e9d4e6','Toninia bullata (Meyen & Flot.) Zahlbr.','(Meyen & Flot.) Zahlbr.',0,0,'e5c7b2ce-3041-5543-8dc5-cbf00211e406','Toninia bullata','e5c7b2ce-3041-5543-8dc5-cbf00211e406','Toninia bullata','bf9f9e71-3170-5c7a-81d1-81b66e21c8f6','Toninia bullat','5b294621-d313-4b0c-bf9e-f47d33602660','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Toninia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1b7aea2-a769-4b4b-8853-0ffb5e163b4b','','','0cf673a0-b964-52b4-a8e3-0c12813b803f','Gaudryina ferruginea Heron-Allen & Earland, 1922','Heron-Allen & Earland, 1922',1922,0,'ee67d780-0e6f-51d8-a0f4-0ef6c8406c57','Gaudryina ferruginea','ee67d780-0e6f-51d8-a0f4-0ef6c8406c57','Gaudryina ferruginea','50b090af-95d4-53fb-8e71-9fb5c21f0eaf','Gaudryina ferrugine','e1b7aea2-a769-4b4b-8853-0ffb5e163b4b','Chromista|Foraminifera|Polythalamea|Lituolida|Verneuilinidae|Gaudryina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1be6121-3da9-47f6-bd5a-5d42f83b90e6','','','d4314401-5905-5e2c-9a2e-108d51bcc4a2','Buellia straminea Tuck.','Tuck.',0,0,'1a89891c-a8b7-5baf-b093-0b4d8149ba82','Buellia straminea','1a89891c-a8b7-5baf-b093-0b4d8149ba82','Buellia straminea','77e8dc2f-f158-5b87-a319-2578a29fd85a','Buellia stramine','e1be6121-3da9-47f6-bd5a-5d42f83b90e6','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1bb4d6c-3731-4a66-9d57-760755a8550a','','','9eed4656-8d7c-5dcb-ad29-d85ec0b12f6c','Hebe obtusata (Cheeseman) Cockayne & Allan','(Cheeseman) Cockayne & Allan',0,0,'b3192009-ad8a-517f-b6b5-2b5b71192638','Hebe obtusata','b3192009-ad8a-517f-b6b5-2b5b71192638','Hebe obtusata','3b27be0d-1749-5e81-a5a7-ef5e00f56e23','Hebe obtusat','e634cd53-1650-4db9-a82c-8fee12d58488','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1b9d8e6-6e8e-4edd-95f2-e6d7c094aa06','','','f425c85d-64e2-5686-99f5-5196f7b9c314','Carissa L.','L.',0,0,'860ecef9-b65e-5ebb-9d5c-da5155e2c333','Carissa','860ecef9-b65e-5ebb-9d5c-da5155e2c333','Carissa','860ecef9-b65e-5ebb-9d5c-da5155e2c333','Carissa','e1b9d8e6-6e8e-4edd-95f2-e6d7c094aa06','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Carissa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1bdf10d-7742-43d5-b50a-9663a4d90b9c','','','3c197485-17f4-5335-8af7-5837602449b2','Asplenium northlandicum (Brownsey) Ogle','(Brownsey) Ogle',0,0,'d95c04a0-85df-5e33-9e95-3ae4c387724e','Asplenium northlandicum','d95c04a0-85df-5e33-9e95-3ae4c387724e','Asplenium northlandicum','fe2f6f3c-2a76-577e-b27b-b530e724ea9d','Asplenium northlandic','0aeb8fd7-314c-47ad-9db8-56fdae133c17','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1c73210-5443-449e-8cb1-0158eeb1b41c','','','cd4df264-ceb5-559d-869b-2f9c7f338ffe','Maoricrambus oncobolus (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'bacd027c-9e2b-5812-98ef-a5a294f1ebad','Maoricrambus oncobolus','bacd027c-9e2b-5812-98ef-a5a294f1ebad','Maoricrambus oncobolus','4d4b39b2-b4b7-5a68-a642-24968902fd19','Maoricrambus oncobol','e1c73210-5443-449e-8cb1-0158eeb1b41c','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Maoricrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1bfea08-e6c6-4bd0-a6d0-83e9ee03567c','','','ab79ddcb-c602-5588-99d0-a2b6d506f753','Calliergon wickesii Grout','Grout',0,0,'4c46442a-3684-5bcd-b6a1-c0a6f48aae44','Calliergon wickesii','4c46442a-3684-5bcd-b6a1-c0a6f48aae44','Calliergon wickesii','1cddc89e-2889-5539-b6bf-622ef4d523d2','Calliergon wickes','','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Calliergon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1c232c3-f0bf-4a59-8879-d4c2b6315798','','','4cb4aee4-c10e-580e-9a27-d122be2b0645','Desmediaperoecia','',0,0,'4cb4aee4-c10e-580e-9a27-d122be2b0645','Desmediaperoecia','4cb4aee4-c10e-580e-9a27-d122be2b0645','Desmediaperoecia','4cb4aee4-c10e-580e-9a27-d122be2b0645','Desmediaperoecia','e1c232c3-f0bf-4a59-8879-d4c2b6315798','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Desmediaperoecia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1c813f7-4309-43ff-b55a-ef9e16d224f7','','','289aeae1-d70a-520f-ac38-9328d077ba4b','Trogossitidae','',0,0,'289aeae1-d70a-520f-ac38-9328d077ba4b','Trogossitidae','289aeae1-d70a-520f-ac38-9328d077ba4b','Trogossitidae','289aeae1-d70a-520f-ac38-9328d077ba4b','Trogossitidae','e1c813f7-4309-43ff-b55a-ef9e16d224f7','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1c7b8e0-3bc7-411b-8ca8-f95f02a32fe7','','','b08472a4-f186-5a90-bf3f-506eea2fd27b','Conarthrus','',0,0,'b08472a4-f186-5a90-bf3f-506eea2fd27b','Conarthrus','b08472a4-f186-5a90-bf3f-506eea2fd27b','Conarthrus','b08472a4-f186-5a90-bf3f-506eea2fd27b','Conarthrus','e1c7b8e0-3bc7-411b-8ca8-f95f02a32fe7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Conarthrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1c633a1-9a46-417c-8b57-b34ac9b5b2ad','','','92853890-7b86-55c6-a35a-8244a8dd7e57','Russula sororia (Fr.) Romell','(Fr.) Romell',0,0,'863fa842-90ec-5c44-8b0e-609432e52b5e','Russula sororia','863fa842-90ec-5c44-8b0e-609432e52b5e','Russula sororia','2d9e3754-8a7d-5fae-8fe1-467c21d6cec6','Russula soror','e1c633a1-9a46-417c-8b57-b34ac9b5b2ad','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1d1ab1e-63a9-4d8e-94c4-067a13bd6622','','','ccef66fe-0a6b-5692-8f0b-7905c8f1ebbe','Limonomyces roseipellis Stalpers & Loer.','Stalpers & Loer.',0,0,'d1f2d196-f7f2-5c4f-b9b6-bfa4120e818f','Limonomyces roseipellis','d1f2d196-f7f2-5c4f-b9b6-bfa4120e818f','Limonomyces roseipellis','094a6154-d63b-5c4b-b6d2-9f38e78bef89','Limonomyces roseipell','e1d1ab1e-63a9-4d8e-94c4-067a13bd6622','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Limonomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1ca5fad-9cb8-4ddf-9f4b-44d6ac66e783','','','3f02e6b8-1cef-5319-a592-e14f98a5d69b','Calicium ferrugineum Turner ex Sm.','Turner ex Sm.',0,0,'d6f4fa40-90eb-5cf0-860e-10b76f40f234','Calicium ferrugineum','d6f4fa40-90eb-5cf0-860e-10b76f40f234','Calicium ferrugineum','4461254b-f63f-53d6-a075-6f88069e744e','Calicium ferrugine','5c1b8a22-5e18-49d0-a0de-bf3db189523b','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e1cc4499-c502-4000-adc7-c8973d915ed3','','','093ce892-3c33-5771-b1fb-fbe75eec9308','Leschenea Park & Carlton, 2015','Park & Carlton, 2015',2015,0,'43c79e4e-673c-5efa-9ae5-6604c6ea41d5','Leschenea','43c79e4e-673c-5efa-9ae5-6604c6ea41d5','Leschenea','43c79e4e-673c-5efa-9ae5-6604c6ea41d5','Leschenea','e1cc4499-c502-4000-adc7-c8973d915ed3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Leschenea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1d67673-fc13-48db-820a-3497ce689466','','','c31f52cd-7ffa-5ec4-93f7-c0b737d9e11c','Acer L.','L.',0,0,'3e1050e4-3240-5e73-9216-fcd2c446d6c1','Acer','3e1050e4-3240-5e73-9216-fcd2c446d6c1','Acer','3e1050e4-3240-5e73-9216-fcd2c446d6c1','Acer','e1d67673-fc13-48db-820a-3497ce689466','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Acer','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1db921d-ef94-4438-99e7-1054e8bbd250','','','af67d0d2-e8b7-5f38-916c-41e1e3feae63','Septoria caricicola Sacc.','Sacc.',0,0,'9deba70a-7f5e-5f6e-b94b-b1412df9b108','Septoria caricicola','9deba70a-7f5e-5f6e-b94b-b1412df9b108','Septoria caricicola','17908da2-2fed-53f1-958c-7fba58b78c87','Septoria caricicol','5bed6565-63d3-4c04-9538-3bfb90a31580','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1d304cb-5139-4620-969d-976decbc7f60','','','363e612a-d31f-5a9e-a21b-38e398722131','Rhabdomastix (Sacandaga) otagana unilineata Alexander, 1939','Alexander, 1939',1939,0,'9c0a91f8-7bb2-5381-91c7-02ddbb072324','Rhabdomastix otagana unilineata','9c0a91f8-7bb2-5381-91c7-02ddbb072324','Rhabdomastix otagana unilineata','07228b0e-9cdf-5bd3-a978-fff8cef62ee4','Rhabdomastix otagan unilineat','5af1c43a-5f69-46e3-ba42-b6f2aee267cb','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Rhabdomastix','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1e3b974-5ee0-44ac-9523-2a283dbbb845','','','452a3331-622a-56ba-a1e5-31861a6764b4','Bryum gibsonii R.Br.bis','R.Br.bis',0,0,'0cc4830e-0271-570d-9805-34bc73088d1a','Bryum gibsonii','0cc4830e-0271-570d-9805-34bc73088d1a','Bryum gibsonii','68bd9367-7b9b-5387-b056-683527ca549f','Bryum gibson','944deed1-c0d0-48eb-b99b-371834499465','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1e0d823-54ac-41e3-bfe1-4e78492ea915','','','2d8a6aef-ef59-51b3-91a2-2f3c444a813c','Leptorhynchos Less.','Less.',0,0,'7993a402-186f-5d53-ab5f-4c1af0d5e7f4','Leptorhynchos','7993a402-186f-5d53-ab5f-4c1af0d5e7f4','Leptorhynchos','7993a402-186f-5d53-ab5f-4c1af0d5e7f4','Leptorhynchos','e1e0d823-54ac-41e3-bfe1-4e78492ea915','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptorhynchos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1d59e5d-2b5a-4f33-b8e2-f360fe5b0752','','','b41f714c-fbad-5bff-a030-cf0373727f0e','Sporisorium cornutum (Syd., P. Syd. & E.J. Butler) Vánky','(Syd., P. Syd. & E.J. Butler) Vánky',0,0,'6c19dfc6-8497-5392-9254-9ae5c4504872','Sporisorium cornutum','6c19dfc6-8497-5392-9254-9ae5c4504872','Sporisorium cornutum','54bfbf12-545c-5a8e-93dc-ce3dfb4f5e48','Sporisorium cornut','e1d59e5d-2b5a-4f33-b8e2-f360fe5b0752','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1e1134b-e9a6-4518-8b45-ea4132c35ca8','','','826c9049-c2bc-52e9-8ada-d4c68c5c888a','Urosolenia eriensis (H.L. Smith) Round & Crawford','(H.L. Smith) Round & Crawford',0,0,'4f10b533-639f-5898-8ce5-300e1eb7ebcf','Urosolenia eriensis','4f10b533-639f-5898-8ce5-300e1eb7ebcf','Urosolenia eriensis','4493c5d1-3e14-58d3-9b68-1f55d7655992','Urosolenia eriens','e1e1134b-e9a6-4518-8b45-ea4132c35ca8','Chromista|Bacillariophyta|Coscinodiscophyceae|Rhizosoleniales|Rhizosoleniaceae|Urosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1e65ab0-618d-4f2c-b116-722c6aa93e35','','','7a2bc2ca-2b66-553c-be22-0ac69c6d0d60','Mnesarchaea fusilella (Walker, 1864)','(Walker, 1864)',1864,0,'37103a36-b835-525a-8bfd-79056d31eb8d','Mnesarchaea fusilella','37103a36-b835-525a-8bfd-79056d31eb8d','Mnesarchaea fusilella','3365ddbf-0bbe-5c17-9c2e-e92c45f313e4','Mnesarchaea fusilell','a20bf0d7-0ab8-4c4f-a51c-e97c4007db95','Animalia|Arthropoda|Insecta|Lepidoptera|Mnesarchaeidae|Mnesarchaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1eb24b5-6694-4d5e-8232-8165c6744e95','','','60e18f75-95fa-5021-957b-2b6e990fc64f','Hygrophorus gigasporus Cooke & Massee','Cooke & Massee',0,0,'4805f410-c261-5f6c-9a5a-c1513cba470f','Hygrophorus gigasporus','4805f410-c261-5f6c-9a5a-c1513cba470f','Hygrophorus gigasporus','e2d290bf-4399-5dd9-a3ce-1105d55e0a9f','Hygrophorus gigaspor','b69b8c87-24f8-4219-8a57-e5e20a6f426b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1efd418-9951-419f-b3b7-1360d5ede451','','','1af1d141-b2cc-57d8-a480-c54ac58d4445','Lagena spicata (Cushman & McCulloch, 1950)','(Cushman & McCulloch, 1950)',1950,0,'60a827b2-feb9-5d84-9be0-957ab26b3eb3','Lagena spicata','60a827b2-feb9-5d84-9be0-957ab26b3eb3','Lagena spicata','5f0f08fe-ade1-59b1-8230-df81fd429a8f','Lagena spicat','e1efd418-9951-419f-b3b7-1360d5ede451','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1ec4f88-ad9a-4072-93ad-17e99102f703','','','63bd2d4c-2be1-5ade-89b9-725eb5975cad','Glenospora sacchari Speg.','Speg.',0,0,'7e87cf17-3026-5263-9a0a-7df845b9e86d','Glenospora sacchari','7e87cf17-3026-5263-9a0a-7df845b9e86d','Glenospora sacchari','9fa6a5f2-ac00-5750-96f4-8222492b8e22','Glenospora sacchar','63c59a03-eb95-4cee-af99-d9a6a89f2c59','Fungi|Basidiomycota|Pucciniomycetes|Septobasidiales|Septobasidiaceae|Glenospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1f154be-bc5c-4266-be8f-585c183af5d6','','','e168c7a9-2fdf-54a9-91f9-191a96c6eea5','Tortula oamaruensis R.Br.bis','R.Br.bis',0,0,'fa8e68f1-8a3f-51a9-9810-629dd992d812','Tortula oamaruensis','fa8e68f1-8a3f-51a9-9810-629dd992d812','Tortula oamaruensis','c92441c3-f34e-5cc3-9e73-f14dad14217a','Tortula oamaruens','','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1ec5540-5dc3-48c1-b183-d7d1347a2ab2','','','6e21d9a7-c5fa-5b79-9e74-e43d01204ee5','Morchella esculenta (L.) Pers.','(L.) Pers.',0,0,'836dc5fd-70ba-5d97-9082-56ce6dee5ec6','Morchella esculenta','836dc5fd-70ba-5d97-9082-56ce6dee5ec6','Morchella esculenta','97045d41-349a-59d0-b565-1bcd5cacc228','Morchella esculent','e1ec5540-5dc3-48c1-b183-d7d1347a2ab2','Fungi|Ascomycota|Pezizomycetes|Pezizales|Morchellaceae|Morchella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e15b7ce6-c7d0-4e12-9445-275e671d3d18','','','c9b990d2-161f-58d3-a658-78aee7568cb2','Gyrophyllum','',0,0,'c9b990d2-161f-58d3-a658-78aee7568cb2','Gyrophyllum','c9b990d2-161f-58d3-a658-78aee7568cb2','Gyrophyllum','c9b990d2-161f-58d3-a658-78aee7568cb2','Gyrophyllum','e15b7ce6-c7d0-4e12-9445-275e671d3d18','Animalia|Cnidaria||Pennatulacea|Pennatulidae|Gyrophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1f048ec-c0bb-4431-9ec7-d6b77f758194','','','8ca77a94-60b5-5478-ab24-802c470beacf','Sporidesmium abruptum Berk. & Broome','Berk. & Broome',0,0,'d3983486-5b8b-5a3d-974f-9f4147ca52c0','Sporidesmium abruptum','d3983486-5b8b-5a3d-974f-9f4147ca52c0','Sporidesmium abruptum','273107ee-df41-58a2-83a4-5b44167381e8','Sporidesmium abrupt','627f0489-a827-4ba0-9c11-11af9ef6fcda','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e15bf5be-feee-4c76-920a-6679ac512ee4','','','091b4a86-7979-54fa-8a81-aaee7af0e813','Lecidea rhypoderma C.Knight','C.Knight',0,0,'b7e2b541-53d3-5602-b837-9cf612fb9362','Lecidea rhypoderma','b7e2b541-53d3-5602-b837-9cf612fb9362','Lecidea rhypoderma','d6b89557-b83b-555d-b392-62b9f478b5ec','Lecidea rhypoderm','087cdc43-31fe-47f2-8f06-caa27b93d439','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1f4d76a-23d9-4648-b4f3-d8986526f39f','','','2e7244c4-1178-5a13-8221-5fe372787d99','Acrostichalia flavifrons Tonnoir & Malloch, 1927','Tonnoir & Malloch, 1927',1927,0,'48e37e5b-2090-5d0a-9f99-a44295a5c8bb','Acrostichalia flavifrons','48e37e5b-2090-5d0a-9f99-a44295a5c8bb','Acrostichalia flavifrons','66cbaae0-866c-5850-a4a0-c621598de8d6','Acrostichalia flauifrons','adb80854-d67c-43a5-96ec-fa65195f317a','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Acrostichalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e160053d-5e8d-45aa-a155-0e3ab26960a5','','','74b39c0e-bd33-5fa3-b7eb-2ce7cc0a622d','Glotzia plecopterorum Lichtw.','Lichtw.',0,0,'2977ee10-5d3f-5a3b-bc35-d298fac864d6','Glotzia plecopterorum','2977ee10-5d3f-5a3b-bc35-d298fac864d6','Glotzia plecopterorum','7f98b135-a6d4-5efe-91ad-ccfe3dbc26fc','Glotzia plecopteror','e160053d-5e8d-45aa-a155-0e3ab26960a5','Fungi|Kickxellomycota|Harpellomycetes|Harpellales|Legeriomycetaceae|Glotzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e161d2e3-b408-4399-bdc0-632a85a75ef0','','','873d50f3-0ffc-586a-afdc-6569e4f72d5f','Gallinula ventralis Gould','Gould',0,0,'127c96f7-fab8-5574-a44e-59a513a45902','Gallinula ventralis','127c96f7-fab8-5574-a44e-59a513a45902','Gallinula ventralis','27c69f8b-ca84-53f2-a02a-6609e97057b2','Gallinula uentral','e161d2e3-b408-4399-bdc0-632a85a75ef0','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e15ea49b-27ba-47f3-8083-97eba6f9e96a','','','b017bfba-b4f5-56f0-9da9-1ff604e9f77e','Microdictyon umbilicatum (Velley) Zanardini','(Velley) Zanardini',0,0,'768c34e9-ce06-56ce-94e6-811dfb085e96','Microdictyon umbilicatum','768c34e9-ce06-56ce-94e6-811dfb085e96','Microdictyon umbilicatum','610d85ac-bd0c-5dc8-a62c-3b61e099eab4','Microdictyon umbilicat','e15ea49b-27ba-47f3-8083-97eba6f9e96a','Plantae|Chlorophyta|Ulvophyceae|Cladophorales|Anadyomenaceae|Microdictyon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e165c027-dfe4-4724-bbd0-6e733b9b558a','','','9ec5d6c7-826b-5cde-96a9-8488558111e1','Myzocallis','',0,0,'9ec5d6c7-826b-5cde-96a9-8488558111e1','Myzocallis','9ec5d6c7-826b-5cde-96a9-8488558111e1','Myzocallis','9ec5d6c7-826b-5cde-96a9-8488558111e1','Myzocallis','e165c027-dfe4-4724-bbd0-6e733b9b558a','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Myzocallis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e16b6f75-1d36-44d8-b7da-880d3a105d12','','','164a25c0-38f1-5e77-9bd0-d64953e000db','Vetiveria zizanioides (L.) Nash','(L.) Nash',0,0,'a56a7339-2bba-559e-9894-74df168ea6d0','Vetiveria zizanioides','a56a7339-2bba-559e-9894-74df168ea6d0','Vetiveria zizanioides','8079b605-4112-5a0f-a474-18ff34c8cb3c','Vetiveria zizanioid','d442a723-c60a-408d-bb33-b9b23265310a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Vetiveria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e165c637-b2af-4cef-81a2-bc796f948768','','','aa63ee4a-76fe-5c34-8113-d37af3a2153b','Parazoanthus','',0,0,'aa63ee4a-76fe-5c34-8113-d37af3a2153b','Parazoanthus','aa63ee4a-76fe-5c34-8113-d37af3a2153b','Parazoanthus','aa63ee4a-76fe-5c34-8113-d37af3a2153b','Parazoanthus','e165c637-b2af-4cef-81a2-bc796f948768','Animalia|Cnidaria||Zoanthidea|Parazoanthidae|Parazoanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e16b450a-6f8d-418a-8058-ab119c4bdb89','','','73bb95dc-1067-5931-8aed-2503f33e392d','Grammothele Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'35eb5052-7703-5416-a51b-0758c32e5333','Grammothele','35eb5052-7703-5416-a51b-0758c32e5333','Grammothele','35eb5052-7703-5416-a51b-0758c32e5333','Grammothele','e16b450a-6f8d-418a-8058-ab119c4bdb89','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Grammothele','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e16bcc91-9000-469c-b6d6-370b3c6c555d','','','6416be7a-1f04-501d-b2bb-adc70244d73c','Agaricus ericetorum β Agaricus vaillantii Pers.','',0,0,'d9f60721-1802-514b-a5e4-ba339502da02','Agaricus ericetorum','d9f60721-1802-514b-a5e4-ba339502da02','Agaricus ericetorum','78551d2d-80d7-5a28-a77b-9beceaf39c14','Agaricus ericetor','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','ß','0','0','0','ICBN',4);
INSERT INTO core VALUES('e168104a-a686-4d0a-b1a8-ca2eb1003b10','','','ae3fe01c-d727-5c95-a149-6f3f1aee31cb','Scleroderris spiraeae Rehm','Rehm',0,0,'b192314d-5584-56e6-9361-67f6bf454472','Scleroderris spiraeae','b192314d-5584-56e6-9361-67f6bf454472','Scleroderris spiraeae','e63818e6-80e6-5b08-a771-5e32d5233eb6','Scleroderris spirae','387dc8dd-602b-48f7-b1df-d5289c1e11f1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Godroniaceae|Scleroderris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e16d28c5-c78c-4431-b666-3ea5fd6b79d1','','','a05c5682-5e13-5eec-b74e-c8a47977a4a1','Zeacalles dilatatus (Broun, 1913)','(Broun, 1913)',1913,0,'3f26d33d-034f-56a6-baf7-d6c48e16cbb4','Zeacalles dilatatus','3f26d33d-034f-56a6-baf7-d6c48e16cbb4','Zeacalles dilatatus','c4de0f50-e91a-5f58-a20f-3a065f2d9f6b','Zeacalles dilatat','e16d28c5-c78c-4431-b666-3ea5fd6b79d1','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zeacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e16dbffc-b9fe-44e0-ada3-54875fd2de62','','','8b9c6da9-0eae-553e-84e1-1adfca5c2a16','Neoferonia species (20)','',0,0,'64845df1-8e43-5d51-9f38-86ecdeeda27d','Neoferonia','64845df1-8e43-5d51-9f38-86ecdeeda27d','Neoferonia','64845df1-8e43-5d51-9f38-86ecdeeda27d','Neoferonia','e16dbffc-b9fe-44e0-ada3-54875fd2de62','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neoferonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e17145fb-3f56-416d-b99e-e4efd9bfaf8f','','','010b77a9-8dbd-54ef-85b9-b626650c2980','Isaria saussurei Cooke','Cooke',0,0,'df0e8d9a-8acb-5f67-b596-13ea2c389514','Isaria saussurei','df0e8d9a-8acb-5f67-b596-13ea2c389514','Isaria saussurei','60c0931a-984d-5171-91a6-25ccd18de37d','Isaria saussure','fc855638-ed65-4cbe-9358-5d3019660af6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Isaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e16f860b-81c5-46d6-9375-e37ed40694a1','','','5e2b810b-29dc-5c52-8012-07eadb46b031','Aspidium coriaceum var. acutidentatum A.Rich.','A.Rich.',0,0,'2a523ac2-3c9f-58f1-927c-7988f67a4348','Aspidium coriaceum acutidentatum','67c54be4-8330-55bf-9d35-8353efe400ae','Aspidium coriaceum var. acutidentatum','7521e550-a3b4-5e6d-88b8-b4c6291435d0','Aspidium coriace acutidentat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e17058a4-a1a1-4529-8477-f30b90322111','','','6874d6d8-e97c-5666-ba72-3c5030fa7238','Vasconcellea A. St.-Hil.','A. St.-Hil.',0,0,'7835cc2c-9d7b-5eeb-a801-55c12079844d','Vasconcellea','7835cc2c-9d7b-5eeb-a801-55c12079844d','Vasconcellea','7835cc2c-9d7b-5eeb-a801-55c12079844d','Vasconcellea','e17058a4-a1a1-4529-8477-f30b90322111','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Caricaceae|Vasconcellea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e177808b-eb61-413c-8532-0805efee8cee','','','d9874f80-514f-5dce-b130-f839347c133e','Crantzia novae-zelandiae Gand.','Gand.',0,0,'c5ad4942-6a48-5b28-9fec-25d92dbb463c','Crantzia novae-zelandiae','c5ad4942-6a48-5b28-9fec-25d92dbb463c','Crantzia novae-zelandiae','e34c7fa0-bd5e-53bb-b1a1-0cceecf4d764','Crantzia nouae-zelandi','20ffa1a9-2170-4b1e-8afa-dba16ca4803a','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Crantzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e173679a-6011-4611-8336-667d95fd6a5b','','','4c977c89-098d-5233-bf5b-2ead02f20ba5','Gibbsiella','',0,0,'4c977c89-098d-5233-bf5b-2ead02f20ba5','Gibbsiella','4c977c89-098d-5233-bf5b-2ead02f20ba5','Gibbsiella','4c977c89-098d-5233-bf5b-2ead02f20ba5','Gibbsiella','e173679a-6011-4611-8336-667d95fd6a5b','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Yersiniaceae|Gibbsiella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('e1796e65-18d5-4dd2-94d8-995f58979c84','','','61cb829a-28b2-536b-a4ca-e159a48adb69','Parthenocissus vitacea (Knerr.) Hitchc.','(Knerr.) Hitchc.',0,0,'0463456d-703c-58ca-b70a-1321f39661cf','Parthenocissus vitacea','0463456d-703c-58ca-b70a-1321f39661cf','Parthenocissus vitacea','c591649e-d5e8-503a-b7ab-dac607d2919e','Parthenocissus uitace','e1796e65-18d5-4dd2-94d8-995f58979c84','Plantae|Tracheophyta|Magnoliopsida|Vitales|Vitaceae|Parthenocissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e17611c2-cc99-421f-902c-a8c505b09ffb','','','ebb5ce7e-56bd-5b45-9c60-1b8674618f80','Trichostomum curvithecum R.Br.bis','R.Br.bis',0,0,'528bf1cb-03ce-527b-8f87-965fcb47d0ca','Trichostomum curvithecum','528bf1cb-03ce-527b-8f87-965fcb47d0ca','Trichostomum curvithecum','bfe0d45c-1792-52d7-a230-002a61711ba7','Trichostomum curuithec','7f8de7d9-eb11-4c42-aa06-2baf0f58b720','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e178f246-89a5-4e0b-8ba4-9c893cf49cf5','','','a7cfdb3e-dfc7-555a-a303-146a4327675a','Berberis lanceolata Benth.','Benth.',0,0,'d35dae2c-ac5d-565a-91ba-de7ba0c41be8','Berberis lanceolata','d35dae2c-ac5d-565a-91ba-de7ba0c41be8','Berberis lanceolata','e525428e-dd7e-55e7-b4bb-63f433678cfe','Berberis lanceolat','e178f246-89a5-4e0b-8ba4-9c893cf49cf5','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e17b96a1-a7d8-4b56-afe1-90ee8b8b5538','','','4dc1a2f4-c436-51c9-bd3f-c6fd36627236','Westellopsis','',0,0,'4dc1a2f4-c436-51c9-bd3f-c6fd36627236','Westellopsis','4dc1a2f4-c436-51c9-bd3f-c6fd36627236','Westellopsis','4dc1a2f4-c436-51c9-bd3f-c6fd36627236','Westellopsis','e17b96a1-a7d8-4b56-afe1-90ee8b8b5538','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Dictyosphaeraceae|Westellopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e17ffa32-7d7c-4955-9533-95ebf3fc6dbf','','','07838ba9-bdf5-5830-be24-c81d03db9414','Rose colour break','',0,0,'07838ba9-bdf5-5830-be24-c81d03db9414','Rose colour break','07838ba9-bdf5-5830-be24-c81d03db9414','Rose colour break','07838ba9-bdf5-5830-be24-c81d03db9414','Rose colour break','e17ffa32-7d7c-4955-9533-95ebf3fc6dbf','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('e17ad1d1-dab7-4efc-b57a-5dcfa6f1d4c7','','','1e31a7fc-b2e8-553a-b158-44cc46ca2b02','Actinotaenium cruciferum (de Bary) Teiling','(de Bary) Teiling',0,0,'c9698b0d-9555-56db-826c-4b784a7eb78c','Actinotaenium cruciferum','c9698b0d-9555-56db-826c-4b784a7eb78c','Actinotaenium cruciferum','a90021eb-363c-561a-9e55-dc60e89766dc','Actinotaenium crucifer','e17ad1d1-dab7-4efc-b57a-5dcfa6f1d4c7','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Actinotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e180d260-17df-40ae-af94-f3de68acb731','','','c4f227f2-ae2c-5fe4-ad83-c918fb021a44','"Phytomonas" Bergey et al., 1923','',0,0,'','','','','','','d92c53ec-7386-43d8-a20c-19ddc798e9c6','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|"Phytomonas"','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',0);
INSERT INTO core VALUES('e1871e3d-a15d-442e-b905-8a6f7b3aa60f','','','30a8f710-9e78-59a1-9742-263e7170cd53','Lepidocyrtus lindensis Salmon, 1941','Salmon, 1941',1941,0,'c1198512-ae28-5d7a-9dcf-b23bb95745e9','Lepidocyrtus lindensis','c1198512-ae28-5d7a-9dcf-b23bb95745e9','Lepidocyrtus lindensis','d60f19e1-c7e3-5ac4-b149-b5f1e3814e6b','Lepidocyrtus lindens','e1871e3d-a15d-442e-b905-8a6f7b3aa60f','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidocyrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e181c524-05fd-4a1e-9cf2-90966844e2d7','','','62bf68b7-575b-5b9f-b708-588a1c19ba27','Paratylenchus neoamblycephalus Geraert, 1965','Geraert, 1965',1965,0,'52f66144-066b-514c-b793-16f871defdd0','Paratylenchus neoamblycephalus','52f66144-066b-514c-b793-16f871defdd0','Paratylenchus neoamblycephalus','0141d04a-1bae-5cac-9fea-a4793691092a','Paratylenchus neoamblycephal','e181c524-05fd-4a1e-9cf2-90966844e2d7','Animalia|Nematoda|Secernentea|Tylenchida|Tylenchulidae|Paratylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1855c66-4d93-4646-9f01-b29fb6a9116e','','','dc4921dd-fd56-5821-89e6-816dde2c656f','Cinctipora','',0,0,'dc4921dd-fd56-5821-89e6-816dde2c656f','Cinctipora','dc4921dd-fd56-5821-89e6-816dde2c656f','Cinctipora','dc4921dd-fd56-5821-89e6-816dde2c656f','Cinctipora','e1855c66-4d93-4646-9f01-b29fb6a9116e','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Cinctiporidae|Cinctipora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1863f10-b2b1-456a-8610-bc25f298053a','','','e763398e-0d6d-5b1f-9cb7-50c53619c62f','Macbrideola H.C. Gilbert','H.C. Gilbert',0,0,'82058927-0b34-5041-9e38-224b9ff89ff3','Macbrideola','82058927-0b34-5041-9e38-224b9ff89ff3','Macbrideola','82058927-0b34-5041-9e38-224b9ff89ff3','Macbrideola','e1863f10-b2b1-456a-8610-bc25f298053a','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Macbrideola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e19066a1-3dac-491a-8b1c-8b5c003fd9b6','','','0f0c90a7-7f52-522f-bbf3-3cde2cd80bb1','Cryptosporiopsis cornina (Peck) Petr. & Syd.','(Peck) Petr. & Syd.',0,0,'3e4da8fc-f5ef-59e0-a58a-dfeca72c38b7','Cryptosporiopsis cornina','3e4da8fc-f5ef-59e0-a58a-dfeca72c38b7','Cryptosporiopsis cornina','beb4d968-f66b-543a-a5a3-e02b0b046eca','Cryptosporiopsis cornin','04f3fcbc-59e2-43bd-a8b2-f7852f6f3aa3','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Cryptosporiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e18b76f4-d379-40bb-8f58-91a4d666913f','','','6e746561-a05d-536c-a143-56800a27c26f','Proctotrupoidea','',0,0,'6e746561-a05d-536c-a143-56800a27c26f','Proctotrupoidea','6e746561-a05d-536c-a143-56800a27c26f','Proctotrupoidea','6e746561-a05d-536c-a143-56800a27c26f','Proctotrupoidea','e18b76f4-d379-40bb-8f58-91a4d666913f','Animalia|Arthropoda|Insecta|Hymenoptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('e18f9b30-5af2-46d5-ab48-b2e33754f953','','','292c4000-0b44-5044-abda-54444c8df878','Hyalodiscidae','',0,0,'292c4000-0b44-5044-abda-54444c8df878','Hyalodiscidae','292c4000-0b44-5044-abda-54444c8df878','Hyalodiscidae','292c4000-0b44-5044-abda-54444c8df878','Hyalodiscidae','e18f9b30-5af2-46d5-ab48-b2e33754f953','Protozoa|Amoebozoa|Flabellinea||Hyalodiscidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e18fc0d7-9087-4dbf-8cd3-6622f81b0dfc','','','be1186d6-5ac4-5b3d-9644-ce1e92f320c0','Pseudocercospora artocarpicola U. Braun & McKenzie','U. Braun & McKenzie',0,0,'37c4c964-c73f-5399-aadf-8fd1ad08715e','Pseudocercospora artocarpicola','37c4c964-c73f-5399-aadf-8fd1ad08715e','Pseudocercospora artocarpicola','dbfbcedd-74be-504d-95fa-4d3c7ff5bdc1','Pseudocercospora artocarpicol','e18fc0d7-9087-4dbf-8cd3-6622f81b0dfc','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1967731-8be1-4145-b835-3b6c598ed6fa','','','f209a3a3-63a7-5c1f-9aec-b34c41716e54','Pravoppia Luxton, 1985','Luxton, 1985',1985,0,'9d54f5b7-6c1d-56f4-94a9-0581ef4cacb1','Pravoppia','9d54f5b7-6c1d-56f4-94a9-0581ef4cacb1','Pravoppia','9d54f5b7-6c1d-56f4-94a9-0581ef4cacb1','Pravoppia','e1967731-8be1-4145-b835-3b6c598ed6fa','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Pravoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e19647ee-d055-47c5-ba5f-40cea579daee','','','8f443211-6ab8-5987-8e8c-fa12f8ee0db7','Sphaeria filiformis Alb. & Schwein.','Alb. & Schwein.',0,0,'bcba4d6f-577d-550c-9143-bc7a126a0033','Sphaeria filiformis','bcba4d6f-577d-550c-9143-bc7a126a0033','Sphaeria filiformis','db0b80cc-b650-5242-94cb-bdc517f873f6','Sphaeria filiform','4495a4da-eea4-4012-ae68-a87a418e12a5','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e190f36b-5e63-40e7-964e-75a4f1287d99','','','d50199f6-21bb-5ec8-a5e9-c7611a2c047e','Histodermella australis Dendy, 1924','Dendy, 1924',1924,0,'c9dd75a8-851b-51e1-894a-a747d5c3ab8c','Histodermella australis','c9dd75a8-851b-51e1-894a-a747d5c3ab8c','Histodermella australis','55b499bf-2a32-54dc-9328-add4d74c794e','Histodermella austral','e190f36b-5e63-40e7-964e-75a4f1287d99','Animalia|Porifera|Demospongiae|Poecilosclerida|Coelosphaeridae|Histodermella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e19a9ba6-908f-4017-a79e-11a5be4d700d','','','cecee9fa-e7f2-5e2f-8f63-30222d94c323','Peziza poriaeformis (Pers.) DC.','(Pers.) DC.',0,0,'946119e5-8463-5234-aea3-4c964a63a537','Peziza poriaeformis','946119e5-8463-5234-aea3-4c964a63a537','Peziza poriaeformis','a868ff43-1ae1-54db-92ed-1b0eae4414ae','Peziza poriaeform','e586856c-6526-44bf-9ebf-7d6c3d74ea4d','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e19bd19d-9d59-4f50-9f91-7bc3d36e1e9c','','','2aa99925-155a-5caa-a3ca-b61b7bdc5682','Lecidea badia Fr.','Fr.',0,0,'c2053c31-d9a3-5ac4-b703-07b82a5b5c4b','Lecidea badia','c2053c31-d9a3-5ac4-b703-07b82a5b5c4b','Lecidea badia','e069dd9d-e4d4-5c77-b598-1b8f11ff9a81','Lecidea bad','8306c065-638a-4382-8070-d67c3b5fff84','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1a02c19-7ba3-4b87-8acb-77d0766b8461','','','77ec0cf1-707e-5959-8d6a-8f67261345a8','Chiloscyphus dallianus (Steph.) J.J.Engel & R.M.Schust.','(Steph.) J.J.Engel & R.M.Schust.',0,0,'5bfcd295-e185-587e-80ed-29529c83a7ac','Chiloscyphus dallianus','5bfcd295-e185-587e-80ed-29529c83a7ac','Chiloscyphus dallianus','3fbf0ad0-c65f-52c8-9981-9061fa53f1ff','Chiloscyphus dallian','29993b9f-1827-49a2-aa44-3aae1df0f1a9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e19f4bde-f2af-463c-8d3e-c3fa981a944c','','','1e4c3ef5-d75a-58f3-9792-f45a7f0a649a','Dendryphion comosum Wallr.','Wallr.',0,0,'b3c2c005-a471-566c-a7fa-c820941637c4','Dendryphion comosum','b3c2c005-a471-566c-a7fa-c820941637c4','Dendryphion comosum','0b2ce30a-ae0f-55ff-82d9-b8bcfc98ad22','Dendryphion comos','e19f4bde-f2af-463c-8d3e-c3fa981a944c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Dendryphion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1a3d1be-e3f7-456d-860f-194fe65a3a09','','','5e583509-5758-5072-89ac-930f9168e50d','Physcia adscendens (Fr.) H.Olivier','(Fr.) H.Olivier',0,0,'77efc2e9-2d0c-58e9-adb4-33f22f83ac65','Physcia adscendens','77efc2e9-2d0c-58e9-adb4-33f22f83ac65','Physcia adscendens','77efc2e9-2d0c-58e9-adb4-33f22f83ac65','Physcia adscendens','e1a3d1be-e3f7-456d-860f-194fe65a3a09','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e371bab5-044b-4360-b84b-4901a77ef0d9','','','94fbd7d4-343c-5d88-b31b-71841789a844','Anthostoma gastrinum (Fr.) Sacc.','(Fr.) Sacc.',0,0,'d03414eb-6c7c-582f-a959-52b4d259b7d5','Anthostoma gastrinum','d03414eb-6c7c-582f-a959-52b4d259b7d5','Anthostoma gastrinum','936d9720-74f5-5aa2-8d89-bcf3cff7b6b6','Anthostoma gastrin','13a9f112-1890-48ea-b972-c6d696bc6dc9','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Anthostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1a1312e-660c-42cf-b0e1-d8ec3fc5cb90','','','0846c2fd-3823-5129-891b-8775340515c2','Maoricicada lindsayi (Myers, 1923)','(Myers, 1923)',1923,0,'97ae7e5f-1660-5d6e-978c-ade6098c0e25','Maoricicada lindsayi','97ae7e5f-1660-5d6e-978c-ade6098c0e25','Maoricicada lindsayi','2c16a2b5-159d-5e2f-b430-2f7c699afe29','Maoricicada lindsay','e1a1312e-660c-42cf-b0e1-d8ec3fc5cb90','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1a2ac42-ff95-422b-8c64-ddda12438d40','','','3f3a9270-f46b-5340-a009-3841bb78b0a2','Godronia urceolus (Alb. & Schwein.) P. Karst.','(Alb. & Schwein.) P. Karst.',0,0,'9ea37624-d761-525f-8936-fcce55ce2514','Godronia urceolus','9ea37624-d761-525f-8936-fcce55ce2514','Godronia urceolus','1f22f21e-963d-5670-a6dd-68e0d4021317','Godronia urceol','e1a2ac42-ff95-422b-8c64-ddda12438d40','Fungi|Ascomycota|Leotiomycetes|Helotiales|Godroniaceae|Godronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e37adc4e-aaca-4821-9397-514fea1cca00','','','441d614a-bd05-5c9c-9042-57ec6705c2d0','Leptotheca subelegans Laird, 1953','Laird, 1953',1953,0,'50cfcf53-08c8-5861-99d1-830138390850','Leptotheca subelegans','50cfcf53-08c8-5861-99d1-830138390850','Leptotheca subelegans','50cfcf53-08c8-5861-99d1-830138390850','Leptotheca subelegans','e37adc4e-aaca-4821-9397-514fea1cca00','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Leptotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3790338-ad1c-4220-9d1f-a16202e50d37','','','a84dd025-acf4-5f48-ab3d-0c01ca08c575','Lepiota hetieri Boud.','Boud.',0,0,'40c5bd07-52ea-5707-830a-6a594eb06eab','Lepiota hetieri','40c5bd07-52ea-5707-830a-6a594eb06eab','Lepiota hetieri','f0b69b79-7f85-5870-b87e-04295090be10','Lepiota hetier','f1213f48-0fe0-475a-94c1-0ef0ac699a2e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e384839a-6927-4c9b-bdf8-3e1699096e3d','','','e1def63a-cbde-5b39-aad9-01e11cd13c02','Catharomnion ciliatum (Hedw.) Hook.f. & Wilson','(Hedw.) Hook.f. & Wilson',0,0,'eb525515-0dcd-5d78-95f2-6729276452c6','Catharomnion ciliatum','eb525515-0dcd-5d78-95f2-6729276452c6','Catharomnion ciliatum','bbf40c0b-e0f5-5e1a-baf5-461e33d214a5','Catharomnion ciliat','e384839a-6927-4c9b-bdf8-3e1699096e3d','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Catharomnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3802379-72b6-4070-bd5d-6ba699a437c8','','','7f2329c8-782e-5217-8794-867b7a57ef64','Rhopalopsyllidae','',0,0,'7f2329c8-782e-5217-8794-867b7a57ef64','Rhopalopsyllidae','7f2329c8-782e-5217-8794-867b7a57ef64','Rhopalopsyllidae','7f2329c8-782e-5217-8794-867b7a57ef64','Rhopalopsyllidae','e3802379-72b6-4070-bd5d-6ba699a437c8','Animalia|Arthropoda|Insecta|Siphonaptera|Rhopalopsyllidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3810f62-6612-4830-9d58-a1fe54b5ef79','','','bbf64dc1-7381-56c7-aa20-d80ac2512cbd','Cladonia coniocraea (Flörke) Spreng.','(Flörke) Spreng.',0,0,'00ea81f0-4047-5969-bd01-6dddbd50ecae','Cladonia coniocraea','00ea81f0-4047-5969-bd01-6dddbd50ecae','Cladonia coniocraea','30dd6b4c-41a4-578c-ad40-6179e27f7487','Cladonia coniocrae','e3810f62-6612-4830-9d58-a1fe54b5ef79','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e38226a0-1cae-4bed-96c7-a81c3390dba0','','','b683a8a2-bcf3-5fc6-826a-066bbfcf4dff','Crotalaria lunata Bedd. ex Polhill','Bedd. ex Polhill',0,0,'94197a18-c149-572e-8655-2d09243793ea','Crotalaria lunata','94197a18-c149-572e-8655-2d09243793ea','Crotalaria lunata','c0331a25-e4ff-5663-b145-69fa0ceb8e2c','Crotalaria lunat','f865fe5a-bb32-43dc-9cf9-78816e726642','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Crotalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e389b271-86a6-492c-9f89-7693ae4ed3b9','','','76a09960-02e4-5061-b713-e98c11e7c3aa','Makrokylindrus species 1','',0,0,'1a6524c2-a8ab-59a2-913b-98d627b40eaa','Makrokylindrus','1a6524c2-a8ab-59a2-913b-98d627b40eaa','Makrokylindrus','1a6524c2-a8ab-59a2-913b-98d627b40eaa','Makrokylindrus','e389b271-86a6-492c-9f89-7693ae4ed3b9','Animalia|Arthropoda|Malacostraca|Cumacea|Diastylidae|Makrokylindrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e38490d5-45f2-4850-9d22-327717a72875','','','91ee508b-25d5-59b4-90fd-59957edc3015','Platyura rufipectus Tonnoir, 1927','Tonnoir, 1927',1927,0,'2f7b8ff7-0658-5d76-92c9-859b935ca91d','Platyura rufipectus','2f7b8ff7-0658-5d76-92c9-859b935ca91d','Platyura rufipectus','32eff6c1-58d3-55f9-b9d8-56e69ba2c994','Platyura rufipect','cf168f32-4726-46d6-9e4f-78a162455271','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Platyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3858fd2-98a8-430a-a268-c97e22beab87','','','5fe69913-ea11-5629-ac54-0dd0b5278c6f','Syringophilidae','',0,0,'5fe69913-ea11-5629-ac54-0dd0b5278c6f','Syringophilidae','5fe69913-ea11-5629-ac54-0dd0b5278c6f','Syringophilidae','5fe69913-ea11-5629-ac54-0dd0b5278c6f','Syringophilidae','e3858fd2-98a8-430a-a268-c97e22beab87','Animalia|Arthropoda|Arachnida|Trombidiformes|Syringophilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e38864ee-ce5d-4755-b452-f33b3c5ee8b8','','','432a54c4-d990-5e43-8e44-688e1fa74b29','Cidaria gobiata Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'cbb72ed5-044c-5cd8-ae9b-568f9c2b86eb','Cidaria gobiata','cbb72ed5-044c-5cd8-ae9b-568f9c2b86eb','Cidaria gobiata','5139c60c-5ca4-5f13-a2dc-c4541e99f6f0','Cidaria gobiat','daacffd5-877a-4f59-bc91-88b9657c360b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e38cccf5-8092-44cb-8ec5-7273cde27f97','','','bb5714eb-6546-548b-bb07-bfd5c4c60dc0','Lophocolea spinifera (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'4c66e44a-15a0-5a29-81e6-043acea5661e','Lophocolea spinifera','4c66e44a-15a0-5a29-81e6-043acea5661e','Lophocolea spinifera','e5805041-1bd4-5c54-8077-5949ab062b04','Lophocolea spinifer','0c087bb7-91a1-488d-a25e-5e919d8acee4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e38f1e19-95c4-4eba-96a7-c39aebe818a0','','','28c6c4fd-082c-5086-be7e-ef0dcc9c5f25','Brachyglottis rangiora sensu Hort.','',0,0,'84d1d910-5fe2-5a2d-b2dc-e09622a75b4a','Brachyglottis rangiora','84d1d910-5fe2-5a2d-b2dc-e09622a75b4a','Brachyglottis rangiora','962066b8-a3c3-57ae-bc53-fa8e8f6bcf6f','Brachyglottis rangior','b3a451a5-6780-47ec-943d-3adcbc9ed178','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e3995cb2-9767-4752-bd2f-7d2ff9711fbf','','','fc1416bc-eeef-589c-9abd-b5f4c731df9b','Notoscopelus caudispinosus (Johnson, 1863)','(Johnson, 1863)',1863,0,'2223d62c-77d8-578c-aafd-0bdaeb8616e9','Notoscopelus caudispinosus','2223d62c-77d8-578c-aafd-0bdaeb8616e9','Notoscopelus caudispinosus','6f6e7e29-5e54-5e55-91e2-7a8100d9e195','Notoscopelus caudispinos','e3995cb2-9767-4752-bd2f-7d2ff9711fbf','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Notoscopelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e39807f2-01d3-45dc-803a-7120c850378c','','','0113e84e-7991-57ef-a3ab-0e36e1878052','Lanceoppia maerkeli Hammer, 1968','Hammer, 1968',1968,0,'8b0a1890-6e01-5092-8632-7992d8be136f','Lanceoppia maerkeli','8b0a1890-6e01-5092-8632-7992d8be136f','Lanceoppia maerkeli','c6f61448-4d70-54c4-87ee-19a8697a71ec','Lanceoppia maerkel','e39807f2-01d3-45dc-803a-7120c850378c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e39701be-ae33-4d75-ac0d-c87cae0d0aba','','','e1ca1617-7c6d-548b-a674-6026f9a2d04a','Isolembidium cucullatum (E.A.Hodgs.) R.M.Schust.','(E.A.Hodgs.) R.M.Schust.',0,0,'b92b12e9-af2f-5629-b36f-1c8ca9b2a03c','Isolembidium cucullatum','b92b12e9-af2f-5629-b36f-1c8ca9b2a03c','Isolembidium cucullatum','f80467e2-0246-5d5a-9fcd-dbca17bc0c7a','Isolembidium cucullat','cb3837c7-5d5f-48df-b3d6-3f16dc83ae7a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Isolembidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e39de8b4-5e8d-46cb-9ccc-19e9a6ab25c2','','','73bd6139-71ea-5580-916b-7926627751ca','Gasparia tepakia Forster, 1970','Forster, 1970',1970,0,'eb6d6015-0cec-58f4-a780-736ba6fe7d6f','Gasparia tepakia','eb6d6015-0cec-58f4-a780-736ba6fe7d6f','Gasparia tepakia','5e7035d0-1860-579b-b20f-b9d1126fad0f','Gasparia tepak','e39de8b4-5e8d-46cb-9ccc-19e9a6ab25c2','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Gasparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e39df194-4db4-4676-bb13-4fb0d02d5b15','','','2a82c178-b09c-5633-96b9-51e56c733819','Epipterygium Lindb.','Lindb.',0,0,'a2f40e6b-1bfe-5567-aaaf-2dbeab3783cf','Epipterygium','a2f40e6b-1bfe-5567-aaaf-2dbeab3783cf','Epipterygium','a2f40e6b-1bfe-5567-aaaf-2dbeab3783cf','Epipterygium','e39df194-4db4-4676-bb13-4fb0d02d5b15','Plantae||Bryopsida|Bryales|Mielichhoferiaceae|Epipterygium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e39fa0c3-a401-4a0f-b763-cf6566fcd66d','','','07166e91-4e2f-52ca-8f04-168cde5fccac','Vezdaea leprosa (P. James) Vězda','(P. James) Vězda',0,0,'b58f6110-b677-5043-a305-70117519a2e0','Vezdaea leprosa','b58f6110-b677-5043-a305-70117519a2e0','Vezdaea leprosa','8973d095-0cb4-5859-9386-afad0ce68d6b','Vezdaea lepros','e39fa0c3-a401-4a0f-b763-cf6566fcd66d','Fungi|Ascomycota|Lichinomycetes|Vezdaeales|Vezdaeaceae|Vezdaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3a52ab0-f545-47c4-b83d-096ab46bc869','','','f5ed8c72-205b-5450-8d24-6f314f780f53','Myriowenia species NIWA S0382C','',0,0,'46ed37f4-c7c3-5195-b7bf-2b5d0d710e52','Myriowenia','46ed37f4-c7c3-5195-b7bf-2b5d0d710e52','Myriowenia','46ed37f4-c7c3-5195-b7bf-2b5d0d710e52','Myriowenia','e3a52ab0-f545-47c4-b83d-096ab46bc869','Animalia|Annelida|Polychaeta|Canalipalpata|Oweniidae|Myriowenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e3a2fc93-d929-445e-8693-6c1c089f7c54','','','2cb4a1b6-5fed-53ef-929a-00d73e7f260b','Syncephalastrum verruculosum Misra','Misra',0,0,'a1c1985f-7eeb-51d8-ae6d-ed0ead839716','Syncephalastrum verruculosum','a1c1985f-7eeb-51d8-ae6d-ed0ead839716','Syncephalastrum verruculosum','d2609242-ef70-54eb-83ec-a50a6e8f2dc7','Syncephalastrum uerruculos','66f09d97-5ab8-497f-8e5b-5c1090231c17','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Syncephalastraceae|Syncephalastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3a53d44-837b-464b-9289-85e482754e40','','','40524f97-feec-5997-89c2-5962439ba19c','Ficaria grandiflora Robert','Robert',0,0,'231fd61f-c58b-5b5a-926c-034bc5eef4f9','Ficaria grandiflora','231fd61f-c58b-5b5a-926c-034bc5eef4f9','Ficaria grandiflora','439ae9d7-7ac4-5553-8ed7-3507a49cf222','Ficaria grandiflor','0ec0e590-3713-459b-8773-5c1f14bf990e','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ficaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3a2161f-564c-468c-97e1-f522d8eb581a','','','fe181b6c-4c7a-5856-99f8-81880be5258c','Kettlotrechus marchanti Townsend, 2010','Townsend, 2010',2010,0,'ab4380bd-ed31-5457-8a3e-2e31733725cc','Kettlotrechus marchanti','ab4380bd-ed31-5457-8a3e-2e31733725cc','Kettlotrechus marchanti','3e6650ee-c0b0-582e-bc09-d48b92623f26','Kettlotrechus marchant','e3a2161f-564c-468c-97e1-f522d8eb581a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kettlotrechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3a43746-9111-4e23-a1d4-f89b87cf25fd','','','dfa6a258-727d-52a8-8dfe-06dd6d5630b7','Scoparia augastis Meyrick, 1907','Meyrick, 1907',1907,0,'43559dbc-67b5-5389-af90-2b6715cbe959','Scoparia augastis','43559dbc-67b5-5389-af90-2b6715cbe959','Scoparia augastis','2199adc8-0b3f-5ba8-8564-192adb91607e','Scoparia augast','e3a43746-9111-4e23-a1d4-f89b87cf25fd','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3ab7116-e284-4a97-8090-0e2cf7e8adce','','','f5da6644-6fd0-5d1d-8c70-2d7179047a97','Gypsophila tubulosa (Jaub. & Spach) Boiss.','(Jaub. & Spach) Boiss.',0,0,'e8ed4719-0923-5229-b5c7-a4e65c12365a','Gypsophila tubulosa','e8ed4719-0923-5229-b5c7-a4e65c12365a','Gypsophila tubulosa','9cc500dd-3fa3-5abf-87b5-3e3a304b9403','Gypsophila tubulos','e3ab7116-e284-4a97-8090-0e2cf7e8adce','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Gypsophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3a8ea5d-0e4e-4f4d-b3cf-a2a207eb1f25','','','e10c8a43-8470-5378-b9cd-45695ae6bd25','Maoridrilus carnosus Lee, 1959','Lee, 1959',1959,0,'8e1aa4c7-46b4-524c-b480-32861029d9bd','Maoridrilus carnosus','8e1aa4c7-46b4-524c-b480-32861029d9bd','Maoridrilus carnosus','193dd3bb-bb1c-52d8-bf24-b8d5dccef2dd','Maoridrilus carnos','e3a8ea5d-0e4e-4f4d-b3cf-a2a207eb1f25','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Maoridrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3a5f183-d701-4275-b05a-cc9d3b9a2ade','','','f648d404-a414-5962-960d-87f3e02efab0','Laccospadix australasicus H.Wendl. & Drude','H.Wendl. & Drude',0,0,'14be26b9-884f-59e6-9660-b89fbc2df1cb','Laccospadix australasicus','14be26b9-884f-59e6-9660-b89fbc2df1cb','Laccospadix australasicus','e5d87319-7d93-540d-80d4-c1eba4b95c27','Laccospadix australasic','e3a5f183-d701-4275-b05a-cc9d3b9a2ade','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Laccospadix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3b5ac66-b9f9-4a22-9929-36b0038197d9','','','7f61efb8-18a5-5890-b48d-c9471cc92dbb','Cecidosidae Brethes, 1916','Brethes, 1916',1916,0,'22d788bf-2cda-564b-832c-aea285f3f23d','Cecidosidae','22d788bf-2cda-564b-832c-aea285f3f23d','Cecidosidae','22d788bf-2cda-564b-832c-aea285f3f23d','Cecidosidae','e3b5ac66-b9f9-4a22-9929-36b0038197d9','Animalia|Arthropoda|Insecta|Lepidoptera|Cecidosidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3b28d16-5614-4ecd-9240-5fc3d725a741','','','eba7ccc6-41b3-5120-85e1-7d318dd77fb7','Lactarius sepiaceus McNabb','McNabb',0,0,'30c14214-9508-52a7-a9c9-04919ae0ca57','Lactarius sepiaceus','30c14214-9508-52a7-a9c9-04919ae0ca57','Lactarius sepiaceus','8d0cbd17-89a6-5aa2-b0a2-01294f998101','Lactarius sepiace','09450e52-645d-4632-b9c5-81290ef68032','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3b373fb-ccff-4307-9f53-3b37187d71e8','','','a106ff5a-a541-53df-8c92-5494d2dd57cb','Laccaria procera G.M.Taylor & P.K.Buchanan','G.M.Taylor & P.K.Buchanan',0,0,'7b36aa7f-b225-57c2-ae5f-52640826f78e','Laccaria procera','7b36aa7f-b225-57c2-ae5f-52640826f78e','Laccaria procera','a8a9eaff-2d6d-58bb-b379-1b0d8a39b90e','Laccaria procer','380b5533-6fcd-4dd7-bcb2-ea68039e28e7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2dd493a-ca37-4d59-a904-1d8db30a7592','','','e146d20e-c0b6-57a4-a835-5c42fb8d8ede','Andesia','',0,0,'e146d20e-c0b6-57a4-a835-5c42fb8d8ede','Andesia','e146d20e-c0b6-57a4-a835-5c42fb8d8ede','Andesia','e146d20e-c0b6-57a4-a835-5c42fb8d8ede','Andesia','e2dd493a-ca37-4d59-a904-1d8db30a7592','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Andesia s.l.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2dfc5b3-2e1e-496d-bca0-039b6fd482de','','','ca620afd-9c02-540e-a6f9-f8d17956a87d','Verbena bonariensis var. conglomerata Briq.','Briq.',0,0,'2c7df3a9-c3c7-51a8-896b-53f48e8a8fa7','Verbena bonariensis conglomerata','bbc2837b-6f1e-5a2c-a3f0-56dac5a9bdfa','Verbena bonariensis var. conglomerata','7cb9a360-0852-5666-980e-1443f7edebff','Verbena bonariens conglomerat','caefa1e0-7ede-4ee2-ade2-9ab528cca1e2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Verbena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2dfcad3-e3fa-4b6b-b00f-7a914adac24d','','','7f429cc9-2ac1-5e68-b94b-b2fa6a21c403','Marchantia L.','L.',0,0,'2f38420f-e2f4-54cb-8c3c-5b88b3b7ba56','Marchantia','2f38420f-e2f4-54cb-8c3c-5b88b3b7ba56','Marchantia','2f38420f-e2f4-54cb-8c3c-5b88b3b7ba56','Marchantia','e2dfcad3-e3fa-4b6b-b00f-7a914adac24d','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Marchantiaceae|Marchantia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3b7a709-fde0-40ce-b33a-5c9165cce139','','','e84d0e68-d6ce-5d12-a865-a8ab838a22f4','Aseroe hookeri Berk.','Berk.',0,0,'9c168123-ecb5-5bd1-b786-1de57bd9d492','Aseroe hookeri','9c168123-ecb5-5bd1-b786-1de57bd9d492','Aseroe hookeri','b192c5bc-16cb-59b9-a1ec-52735a26e4f1','Aseroe hooker','45b9aa2a-9f97-4d6d-8eb2-cc3ee08a6248','Fungi|Basidiomycota|Agaricomycetes|Phallales|Clathraceae|Aseroe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3b8c46c-1c04-4c35-992c-e0d32cc79fb6','','','f0ed0c6c-7a17-58af-be7e-8bbdd9c4197a','Flaviporus aroha (G. Cunn.) G. Cunn.','(G. Cunn.) G. Cunn.',0,0,'a3ad86b7-7d90-5641-84cc-66a6aadb8728','Flaviporus aroha','a3ad86b7-7d90-5641-84cc-66a6aadb8728','Flaviporus aroha','76d04d34-defc-550c-8e8b-8995a267873a','Flaviporus aroh','5153979c-2b47-467e-8911-de764a4dd366','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Flaviporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2e849f8-8e75-4e41-8c14-0aa55518ff27','','','e646e8c4-f4a4-53c9-bc59-53b48c5ce10f','Stigmidium frigidum (Sacc.) Alstrup & D. Hawksw.','(Sacc.) Alstrup & D. Hawksw.',0,0,'3cfe179e-0d02-579d-a208-d7364eb52628','Stigmidium frigidum','3cfe179e-0d02-579d-a208-d7364eb52628','Stigmidium frigidum','4c5254b4-af37-5837-b4e9-a78177651ca6','Stigmidium frigid','e2e849f8-8e75-4e41-8c14-0aa55518ff27','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Stigmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2e7606d-69ca-43cc-a879-461f73c50bf5','','','9b448c19-cd5e-5628-b780-df333c14f781','Leptodontidium elatius (F. Mangenot) de Hoog','(F. Mangenot) de Hoog',0,0,'6de6bd66-dd72-5e77-ac22-445636e2fd46','Leptodontidium elatius','6de6bd66-dd72-5e77-ac22-445636e2fd46','Leptodontidium elatius','bee97bdb-693d-5b35-91aa-e6011796ecf9','Leptodontidium elat','e2e7606d-69ca-43cc-a879-461f73c50bf5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Leptodontidiaceae|Leptodontidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2e71467-d5ca-4149-b0a2-882a6661bed5','','','cb34266d-bbc1-592e-9a6f-eb7737e6f487','Megaloceroea Fieber, 1858','Fieber, 1858',1858,0,'01e02f75-4441-5522-8073-eefd1ddef287','Megaloceroea','01e02f75-4441-5522-8073-eefd1ddef287','Megaloceroea','01e02f75-4441-5522-8073-eefd1ddef287','Megaloceroea','e2e71467-d5ca-4149-b0a2-882a6661bed5','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Megaloceroea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2e8fcd4-3c65-4500-8a82-7ea7e9f3449d','','','116a6ac2-22b4-53b6-8e7b-998286d02427','Petroica macrocephala marrineri (Mathews & Iredale, 1913) (Mathews & Iredale 1913, 1913)','(Mathews & Iredale, 1913)',1913,0,'3946f216-e3d5-5682-9cc9-ad55c392998d','Petroica macrocephala marrineri','3946f216-e3d5-5682-9cc9-ad55c392998d','Petroica macrocephala marrineri','d6a21171-4fcf-5ab2-842c-a66dad36bda4','Petroica macrocephal marriner','e2e8fcd4-3c65-4500-8a82-7ea7e9f3449d','Animalia|Chordata|Aves|Passeriformes|Petroicidae|Petroica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('e2f142d7-9c76-4db0-af29-1b9a6fc92234','','','2471cb69-c9eb-56cc-9ddf-e884d959e440','Trifolium officinale L.','L.',0,0,'5c224609-d782-5b6f-8461-8d14b8aedf77','Trifolium officinale','5c224609-d782-5b6f-8461-8d14b8aedf77','Trifolium officinale','1c7a0eb9-4dc1-5215-a1c3-bde86708f712','Trifolium officinal','e2377c27-4149-4bb5-bf70-333aa6a51c2e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2ee92b3-1f40-421a-87b8-5d7194cbb673','','','aad8accc-0643-56b9-9189-994522dad239','Polygonum adpressum Labill.','Labill.',0,0,'10459d96-b818-52b3-b8f7-dfaa31ff5c81','Polygonum adpressum','10459d96-b818-52b3-b8f7-dfaa31ff5c81','Polygonum adpressum','1671db94-ede0-57e3-924e-fa82cfb9d4c9','Polygonum adpress','63092161-1746-4c22-9063-72ac8fbf8cc9','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2ef9a93-3648-4214-8c60-9aee1c8a5e5a','','','377a9542-3b5a-53a3-845f-2aecfe404666','Bdellodes tellustris Atyeo, 1963','Atyeo, 1963',1963,0,'ee8b7ce9-3367-592d-a83d-407608addc06','Bdellodes tellustris','ee8b7ce9-3367-592d-a83d-407608addc06','Bdellodes tellustris','5f37d2fa-3dc6-56ad-861b-239bef6f8932','Bdellodes tellustr','e2ef9a93-3648-4214-8c60-9aee1c8a5e5a','Animalia|Arthropoda|Arachnida|Trombidiformes|Bdellidae|Bdellodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2f2d211-e7d0-49b0-8adf-139caa51a042','','','c932b0d0-b4c6-5abe-a543-ab823be8c3d5','Sporotrichum malorum Kidd & Beaumont','Kidd & Beaumont',0,0,'12d57ca7-d8cd-537c-be22-2c70b20bbc2b','Sporotrichum malorum','12d57ca7-d8cd-537c-be22-2c70b20bbc2b','Sporotrichum malorum','1d5e53e2-a51d-5efa-8aa6-b8cf0592da40','Sporotrichum malor','e1793ee7-aa79-4339-b555-f3a272240813','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Sporotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2f5a21d-37da-486d-9c8a-2663a38cacdb','','','0eb69619-9b02-5c92-bf1f-a194cad37bea','Crateropora species Kah0204/32','',0,0,'d453fd18-695a-56e7-abdd-d97d5f1730ac','Crateropora','d453fd18-695a-56e7-abdd-d97d5f1730ac','Crateropora','d453fd18-695a-56e7-abdd-d97d5f1730ac','Crateropora','e2f5a21d-37da-486d-9c8a-2663a38cacdb','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Aspidostomatidae|Crateropora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e2f2dec6-2db6-4bd1-a6d2-3b47d314be1a','','','e3af43a2-21fc-5f43-89f2-3061c7d9b89d','Hymenophyllum cupressiforme Labill.','Labill.',0,0,'9996da13-488f-5752-b001-111155f3f45d','Hymenophyllum cupressiforme','9996da13-488f-5752-b001-111155f3f45d','Hymenophyllum cupressiforme','9f5feb5c-47fa-557c-b796-a4ca05f55d28','Hymenophyllum cupressiform','e2f2dec6-2db6-4bd1-a6d2-3b47d314be1a','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2f6ba08-44c0-48a4-99cf-c10abb6bfb1d','','','1450150d-343a-5ff0-b9b4-309849782157','Pleurosigma acus Mann','Mann',0,0,'60b571f9-f84f-595d-aeee-38a89662c5f1','Pleurosigma acus','60b571f9-f84f-595d-aeee-38a89662c5f1','Pleurosigma acus','7ec74e08-8e80-5226-8d6e-b620d579627c','Pleurosigma ac','e2f6ba08-44c0-48a4-99cf-c10abb6bfb1d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pleurosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2f59ec6-7763-4d5b-bb89-f1fd20981302','','','bcc0f8c9-14bb-5b99-a13e-5848f3746a05','Gelatinipulvinella astraeicola Hosoya & Y. Otani','Hosoya & Y. Otani',0,0,'947e5737-eb22-5bd5-b790-292146d1e6f4','Gelatinipulvinella astraeicola','947e5737-eb22-5bd5-b790-292146d1e6f4','Gelatinipulvinella astraeicola','cc474b7d-3785-56ef-aa2e-198bb1bfa2a0','Gelatinipulvinella astraeicol','e2f59ec6-7763-4d5b-bb89-f1fd20981302','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Helicogoniaceae|Gelatinipulvinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2febcd5-7427-4483-8a53-b897f945eea0','','','9905ae96-ddb2-5edf-bcfe-1934d28ae82a','Acremonium roseum (Oudem.) W. Gams','(Oudem.) W. Gams',0,0,'65a39c05-7678-55d0-833e-d8c07b8c5210','Acremonium roseum','65a39c05-7678-55d0-833e-d8c07b8c5210','Acremonium roseum','0df0519f-9a79-5e25-b8f3-4526a057b569','Acremonium rose','e355f71a-8d04-4d71-a4b7-3e25d7b8831b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2fb794c-e726-49b1-9377-f83bc57991f1','','','eed3463c-b96b-5457-ac27-d07f8a851334','Saccosoma Spirin','Spirin',0,0,'85603885-a3a3-5f9c-95a2-4f40fad8dfff','Saccosoma','85603885-a3a3-5f9c-95a2-4f40fad8dfff','Saccosoma','85603885-a3a3-5f9c-95a2-4f40fad8dfff','Saccosoma','e2fb794c-e726-49b1-9377-f83bc57991f1','Fungi|Basidiomycota|Atractiellomycetes|Atractiellales||Saccosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3026905-8d80-424a-8c68-1f4b3d2cc959','','','92d7820c-8ff1-551b-b30f-5b29d111edae','Zasmidium oxycocci (Shear) K. Schub. & U. Braun','(Shear) K. Schub. & U. Braun',0,0,'49733607-2d76-5101-8d86-634866d14485','Zasmidium oxycocci','49733607-2d76-5101-8d86-634866d14485','Zasmidium oxycocci','f86016be-c958-59e2-86af-7c9a536076b7','Zasmidium oxycocc','e3026905-8d80-424a-8c68-1f4b3d2cc959','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Zasmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3013ead-956b-4e66-9bcd-5a50d6ca40b9','','','896295d6-58c2-5abf-8615-2325ebe2b5b5','Astrorhiza arenaria Carpenter, 1877','Carpenter, 1877',1877,0,'f88fef2a-f0d0-5673-a3bd-b7111750813e','Astrorhiza arenaria','f88fef2a-f0d0-5673-a3bd-b7111750813e','Astrorhiza arenaria','972f7ff6-c9f0-550d-bd26-b92abb127f62','Astrorhiza arenar','e3013ead-956b-4e66-9bcd-5a50d6ca40b9','Chromista|Foraminifera|Polythalamea|Astrorhizida|Astrorhizidae|Astrorhiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e307a385-75bf-4793-acf1-08e4942816f7','','','e433f7bc-0930-5ed0-9c25-865528fd16f8','Treptoplatypus','',0,0,'e433f7bc-0930-5ed0-9c25-865528fd16f8','Treptoplatypus','e433f7bc-0930-5ed0-9c25-865528fd16f8','Treptoplatypus','e433f7bc-0930-5ed0-9c25-865528fd16f8','Treptoplatypus','e307a385-75bf-4793-acf1-08e4942816f7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Treptoplatypus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3065f88-0941-4a3c-85e2-43c264acf6bc','','','71571857-3b9c-56b1-a4c5-5c266dd7ba92','Phormidium rotoruum Nash','Nash',0,0,'44314e7a-f5fd-5416-a343-f9cda64e944a','Phormidium rotoruum','44314e7a-f5fd-5416-a343-f9cda64e944a','Phormidium rotoruum','6ac9ad5f-1154-5157-80fe-4da025a92c99','Phormidium rotoru','e3065f88-0941-4a3c-85e2-43c264acf6bc','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('e306648c-9341-41b9-83dc-c34572cc786a','','','c8906834-1e63-57f7-9e5a-15e1d6fb6b7a','Polyporus grammocephalus sensu Colenso','',0,0,'b08e0362-54e6-509c-9d70-3c857963247c','Polyporus grammocephalus','b08e0362-54e6-509c-9d70-3c857963247c','Polyporus grammocephalus','40c96937-9d7b-543b-b6da-70264b699a94','Polyporus grammocephal','d38ace34-216b-4b78-9e73-37878f2fd493','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e3097f64-1ede-4f82-af1a-98c13da412ba','','','344b204e-cf8f-554b-9e43-cfa9ecea2d7e','Gomphus (Pers.) Pers.','(Pers.) Pers.',0,0,'3538d417-54b5-5c8a-9923-e114e3a88442','Gomphus','3538d417-54b5-5c8a-9923-e114e3a88442','Gomphus','3538d417-54b5-5c8a-9923-e114e3a88442','Gomphus','e3097f64-1ede-4f82-af1a-98c13da412ba','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Gomphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e30e073e-05a5-4af0-853c-b1db43a6f829','','','86b3dc26-a6f6-5668-8c25-ceab3457b21d','Ramularia leonuri Sorokīn','Sorokīn',0,0,'e59e5238-4b56-55fc-afd3-4d7f7e6f1948','Ramularia leonuri','e59e5238-4b56-55fc-afd3-4d7f7e6f1948','Ramularia leonuri','733452a3-65ad-566c-9e12-2965a85dac03','Ramularia leonur','df3e5488-1220-48f5-bacb-b6731a3ae7a1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e30d49d0-b7c6-4237-84d6-b89b96de1eb4','','','7d327051-ee3f-5a04-b655-d89ed13744c3','Ultracoelostoma assimile (Maskell, 1890)','(Maskell, 1890)',1890,0,'92a1e261-fe5e-571d-898e-140950f7a539','Ultracoelostoma assimile','92a1e261-fe5e-571d-898e-140950f7a539','Ultracoelostoma assimile','0cb36334-2c4d-5103-80ef-632cd1124b5c','Ultracoelostoma assimil','e30d49d0-b7c6-4237-84d6-b89b96de1eb4','Animalia|Arthropoda|Insecta|Hemiptera|Margarodidae|Ultracoelostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3122400-c13d-4bfd-b799-b8ae7688bf37','','','de227ab7-48cc-5ec1-b5bc-264751009af5','Maoriella zelanica (Chamberlin, 1920)','(Chamberlin, 1920)',1920,0,'674875cb-a571-54cc-95da-e2842a28206d','Maoriella zelanica','674875cb-a571-54cc-95da-e2842a28206d','Maoriella zelanica','6cafe872-ada3-5861-a606-c56ddbf98a2a','Maoriella zelanic','e3122400-c13d-4bfd-b799-b8ae7688bf37','Animalia|Arthropoda|Chilopoda|Geophilida|Geophilidae|Maoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3141ea3-2a84-4ead-a5ae-2087e13f5f41','','','be86fa71-dcda-5dfd-83f7-49df20fd2ba8','Pontocyprididae','',0,0,'be86fa71-dcda-5dfd-83f7-49df20fd2ba8','Pontocyprididae','be86fa71-dcda-5dfd-83f7-49df20fd2ba8','Pontocyprididae','be86fa71-dcda-5dfd-83f7-49df20fd2ba8','Pontocyprididae','e3141ea3-2a84-4ead-a5ae-2087e13f5f41','Animalia|Arthropoda|Ostracoda|Podocopida|Pontocyprididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e30e29c1-3f20-439b-b84a-fd6d566dc8d1','','','b73475a4-9742-53e1-b796-80664a34e57c','Poria nothofagi G. Cunn.','G. Cunn.',0,0,'82304462-3c49-5f93-9487-a5721ab1b53d','Poria nothofagi','82304462-3c49-5f93-9487-a5721ab1b53d','Poria nothofagi','38fdd711-c124-5805-b360-2a57d709c63d','Poria nothofag','3f35a212-4e25-44e3-9afe-f20cb15aeefe','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e31557b9-dca8-4c2d-96fa-6fedc5c44b34','','','d6ec3cef-760a-5f4c-9803-608204e0e85f','Atopida villosa Broun, 1921','Broun, 1921',1921,0,'fe1abb37-b792-50b4-9b39-00258a9ce5ca','Atopida villosa','fe1abb37-b792-50b4-9b39-00258a9ce5ca','Atopida villosa','14f4d45a-c2d7-59d0-979b-69415b1def48','Atopida uillos','e31557b9-dca8-4c2d-96fa-6fedc5c44b34','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3156cfc-5adf-4d7b-ac53-d7df55de9210','','','d216fd74-cdae-5a52-9d2e-c640e428d353','Copromorphidae Meyrick, 1905','Meyrick, 1905',1905,0,'c929ba54-ab4a-5222-8126-3f749e076861','Copromorphidae','c929ba54-ab4a-5222-8126-3f749e076861','Copromorphidae','c929ba54-ab4a-5222-8126-3f749e076861','Copromorphidae','e3156cfc-5adf-4d7b-ac53-d7df55de9210','Animalia|Arthropoda|Insecta|Lepidoptera|Copromorphidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e31aec0c-a66d-4b32-91cd-1f6e852801f0','','','7270d1a5-145c-5c1d-b47b-b0129a0bdc94','Cyematidae','',0,0,'7270d1a5-145c-5c1d-b47b-b0129a0bdc94','Cyematidae','7270d1a5-145c-5c1d-b47b-b0129a0bdc94','Cyematidae','7270d1a5-145c-5c1d-b47b-b0129a0bdc94','Cyematidae','e31aec0c-a66d-4b32-91cd-1f6e852801f0','Animalia|Chordata|Actinopterygii|Saccopharyngiformes|Cyematidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3216b95-0533-4f09-bf8b-03a61a0a9667','','','e4c67e48-bfdf-5838-9f52-01efb258c1df','Arthonia cinerascens var. crustosa Stirt.','Stirt.',0,0,'1088225b-11e3-50b3-8ae3-bbf5ac363c08','Arthonia cinerascens crustosa','1e716ba6-6191-5820-b274-4e4148d2c1c9','Arthonia cinerascens var. crustosa','261b84a7-7905-583d-925f-cfe6733b8956','Arthonia cinerascens crustos','7540361e-cc1d-4a44-adbd-143b41716817','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e31cc40c-4d81-4c36-8fa6-4b61228a3605','','','f320ddb8-23ba-576f-a790-d0cc9e7b102c','Quadraceps ornatus','',0,0,'f320ddb8-23ba-576f-a790-d0cc9e7b102c','Quadraceps ornatus','f320ddb8-23ba-576f-a790-d0cc9e7b102c','Quadraceps ornatus','c58c113a-f05f-5888-bab2-061a9f00869b','Quadraceps ornat','e31cc40c-4d81-4c36-8fa6-4b61228a3605','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e31e07f9-138e-47a1-98a6-2a8449cb0830','','','9b64c294-cbbb-5939-9020-af6019b33941','Amphibalanus amphitrite (Darwin, 1854)','(Darwin, 1854)',1854,0,'5e3ea20d-dda3-5ff5-97e5-b946354a156e','Amphibalanus amphitrite','5e3ea20d-dda3-5ff5-97e5-b946354a156e','Amphibalanus amphitrite','fd40e2aa-701e-5375-a598-cbbd46f2e668','Amphibalanus amphitrit','e31e07f9-138e-47a1-98a6-2a8449cb0830','Animalia|Arthropoda|Maxilopoda|Sessilia|Balanidae|Amphibalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e31dadeb-ba73-4df2-9430-c9dcbb5b8c18','','','68828862-5a84-5a6e-a077-b937e737dedd','Ornithodoros solomonis Dumbleton, 1959','Dumbleton, 1959',1959,0,'27e8ae53-27b8-56dd-b425-f5b1f829d373','Ornithodoros solomonis','27e8ae53-27b8-56dd-b425-f5b1f829d373','Ornithodoros solomonis','5a65262b-e9d6-523f-8023-786d9759ca6b','Ornithodoros solomon','e31dadeb-ba73-4df2-9430-c9dcbb5b8c18','Animalia|Arthropoda|Arachnida|Ixodida|Argasidae|Ornithodoros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1f86635-bad8-45d3-b3f2-3b02565a5cdf','','','4655b569-2905-5dcf-aa4d-9ac951e8b78a','Nullosetigera','',0,0,'4655b569-2905-5dcf-aa4d-9ac951e8b78a','Nullosetigera','4655b569-2905-5dcf-aa4d-9ac951e8b78a','Nullosetigera','4655b569-2905-5dcf-aa4d-9ac951e8b78a','Nullosetigera','e1f86635-bad8-45d3-b3f2-3b02565a5cdf','Animalia|Arthropoda|Maxilopoda|Calanoida|Nullosetigeridae|Nullosetigera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e31f1f1a-49f4-4d06-be35-de5b310dea11','','','8db29b8f-68e2-57b6-8e4e-1535d4a91efd','Selidosema monacha Hudson, 1903','Hudson, 1903',1903,0,'e07494a8-8d02-5447-86dc-ed82b1364d5c','Selidosema monacha','e07494a8-8d02-5447-86dc-ed82b1364d5c','Selidosema monacha','c1866601-af56-5782-bec2-c2f2f6c50dee','Selidosema monach','cbb6e916-c2f0-4c37-8bab-d20f314712c6','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Selidosema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3245519-a755-442c-981e-8d117a7201cd','','','51df54d4-735d-58aa-93d8-af20eee295db','Parepierus abrogatus (Broun, 1886)','(Broun, 1886)',1886,0,'3caa3aed-f132-55c8-bef0-16fcad0465de','Parepierus abrogatus','3caa3aed-f132-55c8-bef0-16fcad0465de','Parepierus abrogatus','75ad5820-1e3b-58c9-9bf3-8e1dc365838b','Parepierus abrogat','e3245519-a755-442c-981e-8d117a7201cd','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Parepierus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1f9e1fe-1c7b-487b-bed8-b201e29d396a','','','e442e16f-03c8-5917-9e29-450b5a6f4515','Closterium jenneri Ralfs','Ralfs',0,0,'450c5eed-d0b5-5c20-91a6-1e1a86804294','Closterium jenneri','450c5eed-d0b5-5c20-91a6-1e1a86804294','Closterium jenneri','d51b2d73-0f0a-5719-b721-1c3191fbef25','Closterium ienner','e1f9e1fe-1c7b-487b-bed8-b201e29d396a','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1fcb5b7-0a73-4f90-8723-03c2a5d0c783','','','9ef947b7-31c3-5a0c-9971-7e8e2333efbb','Rhabdothamnus solandri A.Cunn.','A.Cunn.',0,0,'b89f345b-d880-5a6c-b66e-ab8957eafa97','Rhabdothamnus solandri','b89f345b-d880-5a6c-b66e-ab8957eafa97','Rhabdothamnus solandri','69608b42-4f4b-596d-b9b2-e1c91f4564c9','Rhabdothamnus solandr','e1fcb5b7-0a73-4f90-8723-03c2a5d0c783','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Gesneriaceae|Rhabdothamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1fc644d-aae6-4e20-956b-0c7469a9770a','','','2844eff6-6957-526d-8e02-59b040242a86','Schizoporella errata (Waters, 1878)','(Waters, 1878)',1878,0,'ce5f36c4-03d1-5057-9a7d-674152472bed','Schizoporella errata','ce5f36c4-03d1-5057-9a7d-674152472bed','Schizoporella errata','0076d849-1629-543b-b879-1fbd23027860','Schizoporella errat','e1fc644d-aae6-4e20-956b-0c7469a9770a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Schizoporellidae|Schizoporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1fc9fb8-cda1-427b-ba1e-3b0d9e3413bf','','','09639232-8c08-5fe9-9f0e-68611cc6df58','Pseudoamphicteis papillosa Hutchings, 1977','Hutchings, 1977',1977,0,'faa2d430-062f-518e-afc6-f0bdd583da91','Pseudoamphicteis papillosa','faa2d430-062f-518e-afc6-f0bdd583da91','Pseudoamphicteis papillosa','941bd9a9-6236-5cd5-a85f-cc62a5f9a176','Pseudoamphicteis papillos','e1fc9fb8-cda1-427b-ba1e-3b0d9e3413bf','Animalia|Annelida||Terebellida|Ampharetidae|Pseudoamphicteis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1fa06fc-ff04-46d4-b14c-e884e7dbea9a','','','dd849dd7-6b3d-5307-8f34-f6828da46a31','Candida palmioleophila Nakase & Itoh','Nakase & Itoh',0,0,'7dcffbc6-d0db-58ea-8d94-025c07ec5a31','Candida palmioleophila','7dcffbc6-d0db-58ea-8d94-025c07ec5a31','Candida palmioleophila','75e8690c-b8d7-533e-90c4-74e5ec3ca486','Candida palmioleophil','e1fa06fc-ff04-46d4-b14c-e884e7dbea9a','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e204bc57-44bb-425a-bfcf-43c60d1b2f06','','','da6d6ab6-c27d-5a7e-a6eb-b47de9bbd39f','Microspora amoena var. novae­zelandiae Novis','',0,0,'b6f9c663-866c-5b79-ac47-bf015e9adac2','Microspora amoena','b6f9c663-866c-5b79-ac47-bf015e9adac2','Microspora amoena','90c0553c-79e6-578d-9a81-dd00e0d9d46b','Microspora amoen','e204bc57-44bb-425a-bfcf-43c60d1b2f06','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Microsporaceae|Microspora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('e1fed7e2-1ce5-4ca3-ad29-31e74b227589','','','54dc6e0d-7510-543c-88ae-3a4f1c6e1021','Trifarina pacifica (Albani, 1974)','(Albani, 1974)',1974,0,'e8d32805-0bc4-5458-9369-caedd6fa02ed','Trifarina pacifica','e8d32805-0bc4-5458-9369-caedd6fa02ed','Trifarina pacifica','8d81c379-8928-569d-a7d0-40f7c7d1e818','Trifarina pacific','e1fed7e2-1ce5-4ca3-ad29-31e74b227589','Chromista|Foraminifera|Polythalamea|Buliminida|Uvigerinidae|Trifarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2032519-4ad9-4657-be6a-8934b0c50c3e','','','78e5e645-6981-50a1-a690-58aefbdd9c81','Marrubium vulgare L.','L.',0,0,'8ae31112-6281-5354-8c77-11306e51e58c','Marrubium vulgare','8ae31112-6281-5354-8c77-11306e51e58c','Marrubium vulgare','0b2e073f-8099-553e-bae6-f67e1d283bba','Marrubium uulgar','e2032519-4ad9-4657-be6a-8934b0c50c3e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Marrubium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2064654-8690-4a04-9211-9a4577c4a3d6','','','888452bc-7c6e-56e6-8aec-97515034aeff','Caretta caretta (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'5ebb2d93-7b47-5f38-a20b-05cd1d54d971','Caretta caretta','5ebb2d93-7b47-5f38-a20b-05cd1d54d971','Caretta caretta','8ec8ccf8-7d51-52cb-ae89-486e1596ecc7','Caretta carett','e2064654-8690-4a04-9211-9a4577c4a3d6','Animalia|Chordata|Amphibia|Testudines|Cheloniidae|Caretta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e205517e-d664-4a45-ae2d-96dc99996674','','','a99aec8e-31a8-5f4d-8e8d-b6000d7ba1c7','Chrysomyxa weirii H.S. Jacks.','H.S. Jacks.',0,0,'cc411292-3e91-5765-942d-04b754ea7007','Chrysomyxa weirii','cc411292-3e91-5765-942d-04b754ea7007','Chrysomyxa weirii','f45d6881-16b7-5c7e-804f-78e56a96c3ef','Chrysomyxa weir','2dcbd0d3-d793-4cfc-85b5-ad5ef8010179','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Chrysomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e20a36b4-7a81-4f11-81b0-5a62770bc297','','','43840a57-dfc1-5c3c-b40e-59cfa5aab469','Odontria','',0,0,'43840a57-dfc1-5c3c-b40e-59cfa5aab469','Odontria','43840a57-dfc1-5c3c-b40e-59cfa5aab469','Odontria','43840a57-dfc1-5c3c-b40e-59cfa5aab469','Odontria','e20a36b4-7a81-4f11-81b0-5a62770bc297','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e20bc18f-ce4e-4563-9790-67d182887405','','','dbe797de-8cbd-5eed-9278-f47bffa21ffd','Cladium articulatum R.Br.','R.Br.',0,0,'7c4100db-90a4-5aa3-b3da-469d8d6928af','Cladium articulatum','7c4100db-90a4-5aa3-b3da-469d8d6928af','Cladium articulatum','c5714270-144f-52d8-93bc-2f900bceb44d','Cladium articulat','164a26a7-85e4-46be-9a14-c88f5c778103','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e206b36f-5811-45be-afdd-7efe9d6847d0','','','39e31a02-6afe-532a-8b84-5ce720da867e','Sphaerocionium bivalve (G.Forst.) C.Presl','(G.Forst.) C.Presl',0,0,'4391b7a8-c345-525e-826d-c08403da5833','Sphaerocionium bivalve','4391b7a8-c345-525e-826d-c08403da5833','Sphaerocionium bivalve','f9e7f9f4-45b3-5de9-bad1-cb67c7f7cd8c','Sphaerocionium biualu','18a97cfa-7b72-4a72-9911-3ec6d347ed42','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Sphaerocionium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2074e2c-cd42-45e1-933a-bfa3d0796275','','','b2a123bb-b586-58fc-9452-ffb91a90fdcf','Centropyxis sylvatica Deflandre, 1929','Deflandre, 1929',1929,0,'30a153ba-fc0f-5cb6-86f6-d7223bd579d5','Centropyxis sylvatica','30a153ba-fc0f-5cb6-86f6-d7223bd579d5','Centropyxis sylvatica','5d75d30c-c884-5fbd-bba8-142550dc616c','Centropyxis syluatic','e2074e2c-cd42-45e1-933a-bfa3d0796275','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Centropyxidae|Centropyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2073b2d-ed67-4f80-9701-a92d43656b2f','','','06bd274b-b329-55e2-ac4e-d236c7780b81','Cortinomyces viscidus (Massee & Rodway) Bougher & Castellano','(Massee & Rodway) Bougher & Castellano',0,0,'00b29b43-6cb3-518a-adde-c232aa423d82','Cortinomyces viscidus','00b29b43-6cb3-518a-adde-c232aa423d82','Cortinomyces viscidus','8ab28e00-b301-52cd-a7bb-ff6400851b91','Cortinomyces uiscid','5eb92814-c606-4352-8548-9b82bd047f40','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e20e112c-48a5-4bf0-aa40-1e2593c608b8','','','0b94fd9d-daff-59b2-b87b-070771818008','Gelidium longipes J.Agardh','J.Agardh',0,0,'8dcf95e7-ef3c-5819-b321-b9a94d0b2424','Gelidium longipes','8dcf95e7-ef3c-5819-b321-b9a94d0b2424','Gelidium longipes','7428a71f-2e63-512a-b81f-ac8350942388','Gelidium longip','e20e112c-48a5-4bf0-aa40-1e2593c608b8','Plantae|||Gelidiales|Gelidiaceae|Gelidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e20ddd16-dbf6-4afc-897f-bdc7b0686156','','','2a2e0795-3992-5493-b900-551f6ec27ca4','Tinea granella Linnaeus, 1758','Linnaeus, 1758',1758,0,'e6e9b9ac-7ae5-544a-914d-ae4e30f5e9f1','Tinea granella','e6e9b9ac-7ae5-544a-914d-ae4e30f5e9f1','Tinea granella','7ec7f2af-1d32-53c7-952b-0e7b42c2319c','Tinea granell','7a7a4796-2511-420d-92e4-1c2ce43984c9','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e21b3e53-99b3-4671-8135-1380099ffd34','','','79f0532c-6f6e-558b-9eb4-5df07cca83e6','Verrucaria leptiza Stirt.','Stirt.',0,0,'6d96e71b-17ad-5256-8c52-73708b25f469','Verrucaria leptiza','6d96e71b-17ad-5256-8c52-73708b25f469','Verrucaria leptiza','6c3e0b65-2a6c-5ce4-9e08-dfec208f50b3','Verrucaria leptiz','c43ecd8f-fd62-416b-87e6-de3e69fc032e','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2189bd6-16eb-4504-b552-3c2d0ecadf28','','','b6a66461-6cd9-5c3e-a2d9-6cc92fd56ce0','Pyrgo depressa (d’Orbigny, 1826)','(d’Orbigny, 1826)',1826,0,'3ead74a8-c148-5eac-a6ba-a42c9658cd08','Pyrgo depressa','3ead74a8-c148-5eac-a6ba-a42c9658cd08','Pyrgo depressa','da53c610-df4e-5e6f-a9ee-fa20c0543435','Pyrgo depress','e2189bd6-16eb-4504-b552-3c2d0ecadf28','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Pyrgo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('e2172106-2a51-4745-af98-5c674601cfa8','','','a43dfe73-711b-5747-b993-dba6cca4029e','Crisinidae','',0,0,'a43dfe73-711b-5747-b993-dba6cca4029e','Crisinidae','a43dfe73-711b-5747-b993-dba6cca4029e','Crisinidae','a43dfe73-711b-5747-b993-dba6cca4029e','Crisinidae','e2172106-2a51-4745-af98-5c674601cfa8','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Crisinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2196660-3237-4cb5-9377-ca65a7fdfff5','','','ea7938be-8308-548c-8a77-ee9e66e59fae','Plesiochleidochasma','',0,0,'ea7938be-8308-548c-8a77-ee9e66e59fae','Plesiochleidochasma','ea7938be-8308-548c-8a77-ee9e66e59fae','Plesiochleidochasma','ea7938be-8308-548c-8a77-ee9e66e59fae','Plesiochleidochasma','e2196660-3237-4cb5-9377-ca65a7fdfff5','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Plesiochleidochasma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e218c6e2-2197-447d-ade9-9f19658a59c6','','','fee5c870-08e7-58f1-91fb-0b7ee7c7d682','Skiagraptus gnomonicus (Harris & Keble, 1914)','(Harris & Keble, 1914)',1914,0,'f3e9eec8-dc3b-55fe-bb31-e6bab71ef8cc','Skiagraptus gnomonicus','f3e9eec8-dc3b-55fe-bb31-e6bab71ef8cc','Skiagraptus gnomonicus','1627afef-063f-55b0-a113-1ec43a75bd20','Skiagraptus gnomonic','e218c6e2-2197-447d-ade9-9f19658a59c6','Animalia|Hemichordata|Graptolithina|Graptoloidea|Isograptidae|Skiagraptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e21baa9c-b653-4724-a7f8-26ae3717f634','','','f29fb79b-5753-52ac-9a4c-a1cfdccc883f','Fusidium griseum Link','Link',0,0,'62bfed70-a5b3-58bd-b09e-06d16845ad2e','Fusidium griseum','62bfed70-a5b3-58bd-b09e-06d16845ad2e','Fusidium griseum','5ed59aac-b6d4-5b22-ac12-8895b207a5a9','Fusidium grise','e21baa9c-b653-4724-a7f8-26ae3717f634','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e21dca24-b49d-4d0b-8c6f-5a62bc0ce97f','','','c9376fb5-16a9-56dd-a7e0-8a71f5c725ce','Arachnocrea scabrida Yoshim. Doi','Yoshim. Doi',0,0,'cf99ed85-3e8c-5e14-8226-e793713ecdfa','Arachnocrea scabrida','cf99ed85-3e8c-5e14-8226-e793713ecdfa','Arachnocrea scabrida','5075e1c7-f1cb-5b35-9173-a260efe2daa4','Arachnocrea scabrid','e21dca24-b49d-4d0b-8c6f-5a62bc0ce97f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Arachnocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e21df58f-e721-420b-8422-e4b6fb83f25c','','','d4000e2d-f27d-5724-86b8-a5fe4de225ab','Mullederia scutellaris Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'01b6b2b6-a9d3-51a5-8767-bdab8501766c','Mullederia scutellaris','01b6b2b6-a9d3-51a5-8767-bdab8501766c','Mullederia scutellaris','a1244620-f6c6-5a1d-8ca2-2fe372a5fdd1','Mullederia scutellar','e21df58f-e721-420b-8422-e4b6fb83f25c','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Mullederia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e21b6de2-4bec-4fd0-aa40-f19a4c73cf74','','','6128f9ae-0f82-5b29-be1e-5716429493a8','Prunus virginiana L.','L.',0,0,'8b39d18b-2b95-5df1-8ca4-aff14d4a66bb','Prunus virginiana','8b39d18b-2b95-5df1-8ca4-aff14d4a66bb','Prunus virginiana','9530a8fa-6d04-572d-ae19-011fcb50e257','Prunus uirginian','e21b6de2-4bec-4fd0-aa40-f19a4c73cf74','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e229ef00-ffc0-4dc8-90bb-1b367fee37fa','','','57af87bb-028b-5ad1-837c-7777f32f2518','Strawberry latent ringspot virus','',0,0,'','','','','','','e229ef00-ffc0-4dc8-90bb-1b367fee37fa','Virus|||Picornavirales|Secoviridae|Sadwavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('e22a7b1d-20c7-4428-a024-2255752ec7fe','','','4bd5f27c-086a-5a60-830e-a20445adb0fc','Heliconia schiedeana Klotzsch','Klotzsch',0,0,'3b71dc71-1979-50ab-8c0d-df9be9dd9fd2','Heliconia schiedeana','3b71dc71-1979-50ab-8c0d-df9be9dd9fd2','Heliconia schiedeana','1c2a5d86-4b02-51d8-af29-08b9fd16f45e','Heliconia schiedean','e22a7b1d-20c7-4428-a024-2255752ec7fe','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Heliconiaceae|Heliconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2273f0d-678e-4de6-b3c1-17f96a94ca41','','','798acb74-290b-5788-9543-795fe3481bba','Puccinia aomoriensis Syd. & P. Syd.','Syd. & P. Syd.',0,0,'6471b059-ae3b-5b5e-a42a-91c2eae3c441','Puccinia aomoriensis','6471b059-ae3b-5b5e-a42a-91c2eae3c441','Puccinia aomoriensis','131aa774-d7c9-51c3-bbf5-df226a3159d0','Puccinia aomoriens','e2273f0d-678e-4de6-b3c1-17f96a94ca41','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e225fd0c-75b6-461d-894a-6fd788c6028b','','','265e8f3c-2b7c-51b7-8df2-823d21008180','Ilex insignis Hook.f.','Hook.f.',0,0,'f0cf8ccc-41ae-5392-9573-b05e756dc216','Ilex insignis','f0cf8ccc-41ae-5392-9573-b05e756dc216','Ilex insignis','f8e95987-af2b-5438-a72f-ae0aff0a0c8a','Ilex insign','e225fd0c-75b6-461d-894a-6fd788c6028b','Plantae|Tracheophyta|Magnoliopsida|Aquifoliales|Aquifoliaceae|Ilex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e22d3d04-9d65-48fb-a102-7de52dcc2693','','','56c2413a-c182-5964-8f77-14029a941ca7','Coprosma petriei var. atropurpurea Cockayne & Allan','Cockayne & Allan',0,0,'f88a133c-4059-5054-93ce-20c7a574c9a9','Coprosma petriei atropurpurea','8872f10f-39ff-5947-b327-a15485a8d3a9','Coprosma petriei var. atropurpurea','20ae762c-c9e1-5dfd-9d05-048b2ef658b3','Coprosma petrie atropurpure','84907747-ac00-4aaa-a363-2f4313ae076f','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e224b9a6-e454-4972-b8c2-f8c44fc0e077','','','c9d3e8c4-e324-5042-9f71-81e5ae2e7b0e','Pseudomonas phytophila Weir ined.','Weir',0,0,'a20e7781-3b9a-5908-86fa-d9b306903a5d','Pseudomonas phytophila','a20e7781-3b9a-5908-86fa-d9b306903a5d','Pseudomonas phytophila','66a6d822-705c-5d55-b96d-5f34754627d3','Pseudomonas phytophil','e224b9a6-e454-4972-b8c2-f8c44fc0e077','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('e22b5631-700a-4930-b11d-f305e2ebc841','','','d844673b-c4ca-5574-b814-b03daa12943b','Ascophora disciflora Tode','Tode',0,0,'79a322d9-c2cc-5623-8189-500b340dc02c','Ascophora disciflora','79a322d9-c2cc-5623-8189-500b340dc02c','Ascophora disciflora','364ddfba-1a7b-596c-8fab-85ed60d46539','Ascophora disciflor','7069049d-6df9-4db0-9244-af490f7d0fb8','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Ascophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e230d800-85b6-4c66-a066-32fb52952597','','','f3445c1a-46a9-5f6a-9cbc-c0434032b222','Fissurina metaporosa McCulloch, 1977','McCulloch, 1977',1977,0,'0a356d31-3545-5093-ade8-f82bf1596e49','Fissurina metaporosa','0a356d31-3545-5093-ade8-f82bf1596e49','Fissurina metaporosa','f95cffdd-cd1b-54e9-9083-b89cc177dd5d','Fissurina metaporos','e230d800-85b6-4c66-a066-32fb52952597','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e23b25a2-8d85-4843-b3e2-12ded73f86b3','','','6b42765e-b121-5039-b721-1d4c8de98670','Phragmopeltis callista Syd.','Syd.',0,0,'e044b71e-8857-56d6-8a51-6c7714ad7c68','Phragmopeltis callista','e044b71e-8857-56d6-8a51-6c7714ad7c68','Phragmopeltis callista','13ee7126-513e-57da-bbb3-c626b9e443a9','Phragmopeltis callist','e23b25a2-8d85-4843-b3e2-12ded73f86b3','Fungi|Ascomycota||||Phragmopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e231caa0-fbab-4c88-8db7-d4119ea19a5c','','','f33a1fb0-60a3-558b-8c39-91f5d4a048a9','Sciophila parviareolata Santos Abreu, 1920','Santos Abreu, 1920',1920,0,'f2acd4ab-cb8c-556a-9c83-31ea943e7b77','Sciophila parviareolata','f2acd4ab-cb8c-556a-9c83-31ea943e7b77','Sciophila parviareolata','7505e99c-1ae6-5675-b00e-307f61b658d8','Sciophila paruiareolat','e231caa0-fbab-4c88-8db7-d4119ea19a5c','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Sciophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e238aaa5-b770-4add-9c6c-c5cd142efbdd','','','c0f7124f-c9a6-568b-a8f1-8e41c25711c1','Zeadmete subantarctica Powell, 1933','Powell, 1933',1933,0,'3b9bd963-b989-518a-a306-52d7d969f2bf','Zeadmete subantarctica','3b9bd963-b989-518a-a306-52d7d969f2bf','Zeadmete subantarctica','6735e6cf-0a48-57c4-96c4-e81fad0f5f5d','Zeadmete subantarctic','e238aaa5-b770-4add-9c6c-c5cd142efbdd','Animalia|Mollusca|Gastropoda|Neogastropoda|Cancellariidae|Zeadmete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e23c4701-f338-4ce7-b220-266111fde253','','','e19b4e3f-17be-57f4-8163-bfc69d5bf23c','Chilostomella','',0,0,'e19b4e3f-17be-57f4-8163-bfc69d5bf23c','Chilostomella','e19b4e3f-17be-57f4-8163-bfc69d5bf23c','Chilostomella','e19b4e3f-17be-57f4-8163-bfc69d5bf23c','Chilostomella','e23c4701-f338-4ce7-b220-266111fde253','Chromista|Foraminifera|Polythalamea|Rotaliida|Chilostomellidae|Chilostomella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e240d459-88b4-4956-957b-05e88187a0a2','','','4d12a8d8-b695-58e6-8bc0-2f520217dc0b','Dothiorella Sacc.','Sacc.',0,0,'26f2dcc0-30b0-53e7-bb7f-9ecd721218b9','Dothiorella','26f2dcc0-30b0-53e7-bb7f-9ecd721218b9','Dothiorella','26f2dcc0-30b0-53e7-bb7f-9ecd721218b9','Dothiorella','e240d459-88b4-4956-957b-05e88187a0a2','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Dothiorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e23ccd0a-d475-458f-8f33-55a82c1d1c88','','','42d32ac4-c5cd-5477-a945-8ac2326b12e5','Compositae Giseke','Giseke',0,0,'df894775-a2c8-57a4-8e48-cc596bc71dbe','Compositae','df894775-a2c8-57a4-8e48-cc596bc71dbe','Compositae','df894775-a2c8-57a4-8e48-cc596bc71dbe','Compositae','f31dd6e6-d1e0-4b1b-b166-89254733a5f9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e23ce24e-fd80-41e9-9ead-73754db2da70','','','d4ff581e-7597-5558-996c-7767aecdee49','Blepharidophyllum vertebrale (Taylor ex Gottsche, Lindenb. & Nees) Ångstr. ex C.Massal.','(Taylor ex Gottsche, Lindenb. & Nees) Ångstr. ex C.Massal.',0,0,'8ea8a985-33ac-59a5-a90a-e9cb6775a01e','Blepharidophyllum vertebrale','8ea8a985-33ac-59a5-a90a-e9cb6775a01e','Blepharidophyllum vertebrale','1f310793-9715-53f3-9d7d-d284b72278b2','Blepharidophyllum uertebral','e23ce24e-fd80-41e9-9ead-73754db2da70','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Blepharidophyllaceae|Blepharidophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e2426adb-af21-4e72-a8da-1aa234df5765','','','8fa4ea1f-ff5f-5305-9dba-03f309f86e79','Hookeria lepida Mitt.','Mitt.',0,0,'a706b933-eff0-510d-91bb-c80c506e3906','Hookeria lepida','a706b933-eff0-510d-91bb-c80c506e3906','Hookeria lepida','ad788ae7-d4f0-51c0-a4f8-6396f3ac8d22','Hookeria lepid','6fe68f2c-cd09-47b8-b052-71f00217136f','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e24518a4-28de-4dd3-b17b-62875c7d64a3','','','8c15bc73-25d7-5569-b99c-6e63d5f097c2','Cladosporium britannicum M.B. Ellis','M.B. Ellis',0,0,'ac8912ac-97ac-5673-9a06-f41189565566','Cladosporium britannicum','ac8912ac-97ac-5673-9a06-f41189565566','Cladosporium britannicum','537d0520-2b4a-5e5b-adcb-4e4ebacd685d','Cladosporium britannic','56a14c1c-d24a-4b99-a1e8-815ce3c8cdf9','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2431c08-1313-4879-8802-d1189a430437','','','25bb6c3d-bf54-55b6-9827-861d4e75b033','Craspedia major (Hook.f.) Allan','(Hook.f.) Allan',0,0,'c1ec51c5-ed2c-5bb4-9676-024facc91c8f','Craspedia major','c1ec51c5-ed2c-5bb4-9676-024facc91c8f','Craspedia major','b273228b-1096-5306-b4dd-46a4519f15f5','Craspedia maior','e2431c08-1313-4879-8802-d1189a430437','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e24e5509-8ce8-499a-a6e5-11e1b0b64215','','','2ce9b897-c287-5ee8-bfac-59b13230d2db','Loxosporaceae Kalb & Staiger','Kalb & Staiger',0,0,'4c60d2c6-ca64-53bb-bed7-b53e7761a6cd','Loxosporaceae','4c60d2c6-ca64-53bb-bed7-b53e7761a6cd','Loxosporaceae','4c60d2c6-ca64-53bb-bed7-b53e7761a6cd','Loxosporaceae','e24e5509-8ce8-499a-a6e5-11e1b0b64215','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Loxosporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e24ed35f-d530-4949-ad3a-74e91aacb613','','','32924775-700c-57d1-860c-eb63a37d63cd','Usnea sulphurea J.König','J.König',0,0,'fc496dea-8bf7-5d3b-900b-2f3e4147c79e','Usnea sulphurea','fc496dea-8bf7-5d3b-900b-2f3e4147c79e','Usnea sulphurea','be315e48-10e0-5db1-98a0-0209d803905b','Usnea sulphure','19924b7f-cb1b-46ee-83a5-84ce4b02d90a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e24d574d-3e17-433a-baca-a64206ebab2d','','','044c6692-c070-55e2-a23c-3dbf3475e3fc','Sporocadus vaccinii (Fuckel) M. Morelet','(Fuckel) M. Morelet',0,0,'dbaa5c06-0710-5b90-9498-5b71009ce27e','Sporocadus vaccinii','dbaa5c06-0710-5b90-9498-5b71009ce27e','Sporocadus vaccinii','23ba9685-fd5b-554c-a3e6-525d095d4ce2','Sporocadus uaccin','72a65c0d-6eba-4729-97b8-565fa6b1e19d','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Sporocadus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e24d2e19-2432-42e2-a12c-b65c87845792','','','e1d166e5-a28b-58de-8788-cc5771158391','Caeoma syntherismae Schwein.','Schwein.',0,0,'f02c80fc-0619-53b6-b0b7-f3e954964444','Caeoma syntherismae','f02c80fc-0619-53b6-b0b7-f3e954964444','Caeoma syntherismae','ccfb52ab-7f4a-543c-8aac-bbc1f08a2e25','Caeoma syntherism','1f7b2c07-d294-4a76-ae00-310463d708ec','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Caeoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e25b12e5-1d16-4e09-8d6f-6213105c881e','','','265c3a41-a820-557e-9ba4-5fa3285f3610','Euconnus arohanus Franz, 1975','Franz, 1975',1975,0,'f67ce0ca-cabf-55a8-b98f-8bcbdde0f8bf','Euconnus arohanus','f67ce0ca-cabf-55a8-b98f-8bcbdde0f8bf','Euconnus arohanus','e3ab67bc-b9ea-5079-a078-17a2b05bb534','Euconnus arohan','7124788c-26ec-4e85-95e5-03b190dd57a8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e259325b-05f0-4266-9d99-3e40824aae3d','','','6263151e-9ab3-5248-aee4-03ec4ed96ce4','Trilepidea adamsii (Cheeseman) Tiegh.','(Cheeseman) Tiegh.',0,0,'a12f7c15-2f82-522e-b0df-fc9c9db3eb03','Trilepidea adamsii','a12f7c15-2f82-522e-b0df-fc9c9db3eb03','Trilepidea adamsii','e1925649-1e5f-5be0-9795-a6f9b8472211','Trilepidea adams','e259325b-05f0-4266-9d99-3e40824aae3d','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Trilepidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2542b0f-08be-4045-ad94-917e87f68ae1','','','32a86511-452b-5992-a241-d5d291971acc','Karschia Körb.','Körb.',0,0,'3328e671-e724-50c6-9fa6-b000f751923b','Karschia','3328e671-e724-50c6-9fa6-b000f751923b','Karschia','3328e671-e724-50c6-9fa6-b000f751923b','Karschia','e2542b0f-08be-4045-ad94-917e87f68ae1','Fungi|Ascomycota|Dothideomycetes|Asterinales|Stictographaceae|Karschia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2530119-afbc-45e9-9ca2-b71d04bcdf0e','','','82eb2f14-d35c-5d6b-a59a-649ddda64a4b','Pachyprypnus longiusculus (Broun, 1880)','(Broun, 1880)',1880,0,'57019043-0820-5a89-a9c7-8d570b07af17','Pachyprypnus longiusculus','57019043-0820-5a89-a9c7-8d570b07af17','Pachyprypnus longiusculus','2d3cd6f6-59d3-5fb5-9e07-fca941c01a7b','Pachyprypnus longiuscul','e2530119-afbc-45e9-9ca2-b71d04bcdf0e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pachyprypnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2603627-f916-44d2-b5fa-31cca0a42ea5','','','be73290e-596e-5df8-a6bc-4d0efb7da7d8','Discobola chathamica Alexander, 1924','Alexander, 1924',1924,0,'8181c485-4813-59ef-8951-6e7846cace10','Discobola chathamica','8181c485-4813-59ef-8951-6e7846cace10','Discobola chathamica','4540a647-0c43-57bc-91a0-51c22ee28e33','Discobola chathamic','e2603627-f916-44d2-b5fa-31cca0a42ea5','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Discobola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e25e2173-0aac-4e06-afa2-74fc3c23b413','','','d8adb65c-8858-5917-af2c-dc5a9833e7c9','Procissio montana Hutton, 1901','Hutton, 1901',1901,0,'faf19c59-99ba-5b9d-9188-d5651361ba74','Procissio montana','faf19c59-99ba-5b9d-9188-d5651361ba74','Procissio montana','77eb0b72-9a3f-51e5-8322-6ee5124115e8','Procissio montan','e25e2173-0aac-4e06-afa2-74fc3c23b413','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Procissio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2605bd0-9310-4477-b56a-4168ba52caf7','','','2d6650c7-b81a-572b-a88b-57c09a5def93','Halodiatrype avicenniae Dayar. & K.D. Hyde','Dayar. & K.D. Hyde',0,0,'924aa5e4-c712-58bd-8c6d-1a93580e45c0','Halodiatrype avicenniae','924aa5e4-c712-58bd-8c6d-1a93580e45c0','Halodiatrype avicenniae','80bd5958-8c57-5ffb-9fda-63a29e6be7bd','Halodiatrype auicenni','e2605bd0-9310-4477-b56a-4168ba52caf7','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Halodiatrype','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e268b9bb-0821-4522-90b9-0a126bc3adde','','','5e038466-e266-5c20-a9dd-d487b46c9a8a','Neuropogon ciliatus (Nyl.) Kremp.','(Nyl.) Kremp.',0,0,'af9a07a7-98c7-5b88-adf6-0119a6d1806f','Neuropogon ciliatus','af9a07a7-98c7-5b88-adf6-0119a6d1806f','Neuropogon ciliatus','8f3b3bb7-c7e0-52c7-87a2-c1087e3c95fc','Neuropogon ciliat','32ff3107-d2bf-4c83-86b7-9776dbf54299','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neuropogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e26258f4-8d62-4c79-b656-87644e5790db','','','44d828bc-2ec5-5417-aba8-af5651a423be','Amarophilus rotundicollis Larochelle and Larivière, 2022','Larochelle and Larivière, 2022',2022,0,'6861a392-8f28-5fcc-a71c-c845a4869626','Amarophilus rotundicollis','6861a392-8f28-5fcc-a71c-c845a4869626','Amarophilus rotundicollis','d556f839-5b1a-5700-86d9-f1d4c71ce2ba','Amarophilus rotundicoll','e26258f4-8d62-4c79-b656-87644e5790db','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Amarophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2681175-4797-4711-a4d8-415bbc95fecf','','','1ab48a0f-6384-55fa-af82-b179619a5e18','Eimeria wyomingensis Huizinga & Winger, 1942','Huizinga & Winger, 1942',1942,0,'feb52a1a-12dc-5f52-8d8f-2272e27b6afa','Eimeria wyomingensis','feb52a1a-12dc-5f52-8d8f-2272e27b6afa','Eimeria wyomingensis','b3d15fa9-74b4-52ab-b1ed-b0023cb701e1','Eimeria wyomingens','e2681175-4797-4711-a4d8-415bbc95fecf','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2677d7c-6ed4-4186-b048-f9dccccb743e','','','fe0d09aa-9e37-5df5-81e5-fba9c63c9129','Austrocalea Cameron, 1948','Cameron, 1948',1948,0,'141da19d-3968-59a0-af48-df1616b253c9','Austrocalea','141da19d-3968-59a0-af48-df1616b253c9','Austrocalea','141da19d-3968-59a0-af48-df1616b253c9','Austrocalea','e2677d7c-6ed4-4186-b048-f9dccccb743e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Austrocalea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e26ccd1d-020a-45aa-b579-cededb9bd12c','','','78d0ce30-d837-58ad-9454-eb5c502ff903','Septatorina','',0,0,'78d0ce30-d837-58ad-9454-eb5c502ff903','Septatorina','78d0ce30-d837-58ad-9454-eb5c502ff903','Septatorina','78d0ce30-d837-58ad-9454-eb5c502ff903','Septatorina','e26ccd1d-020a-45aa-b579-cededb9bd12c','Chromista|Myzozoa|Gregarinea|Eugregarinorida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('e27282a2-db5c-4257-8be6-3b44e5da8105','','','85af0f2a-350c-589c-adb0-ef0f45860d50','Kutilakesa','',0,0,'85af0f2a-350c-589c-adb0-ef0f45860d50','Kutilakesa','85af0f2a-350c-589c-adb0-ef0f45860d50','Kutilakesa','85af0f2a-350c-589c-adb0-ef0f45860d50','Kutilakesa','e27282a2-db5c-4257-8be6-3b44e5da8105','Fungi|Ascomycota||||Kutilakesa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e26e8b8a-e1eb-4baf-a7b7-32b91decfb65','','','bf0d1437-2c86-537f-aaa5-2ecbaac85007','Eunice rubella Knox, 1951','Knox, 1951',1951,0,'580f57d5-182a-58b6-a1d4-7798af1186d3','Eunice rubella','580f57d5-182a-58b6-a1d4-7798af1186d3','Eunice rubella','067c7d64-9f6b-534a-8dc5-af87060cfcdd','Eunice rubell','e26e8b8a-e1eb-4baf-a7b7-32b91decfb65','Animalia|Annelida|Polychaeta|Eunicida|Eunicidae|Eunice','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e26d9893-d33d-4696-a113-1e0f5b75d33c','','','ef4e1e11-edc2-52e1-9355-2ec777bcf5aa','Xylobolus P. Karst.','P. Karst.',0,0,'6328e758-0183-5d50-89ba-13ba01131da5','Xylobolus','6328e758-0183-5d50-89ba-13ba01131da5','Xylobolus','6328e758-0183-5d50-89ba-13ba01131da5','Xylobolus','e26d9893-d33d-4696-a113-1e0f5b75d33c','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Xylobolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e26da930-0e7a-4184-a218-95f4901f7b18','','','9dd3b288-a07e-5331-a507-c94c2539c035','Corynespora foveolata (Pat.) S. Hughes','(Pat.) S. Hughes',0,0,'6221c590-5ab5-5e12-b9ba-f7d8d48821f3','Corynespora foveolata','6221c590-5ab5-5e12-b9ba-f7d8d48821f3','Corynespora foveolata','a4433a16-7371-569c-a09c-15f26e7b2859','Corynespora foueolat','c8279a55-a28b-4677-9e1c-8421d9f8ac12','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Corynesporascaceae|Corynespora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e273f398-547d-40f2-8b4f-d25f761a414e','','','ff5f7bdf-f394-5d15-80a6-89320a6a692c','Plenodomus Preuss','Preuss',0,0,'ff418233-fbb9-5e7c-9e6f-47c35d78ce9a','Plenodomus','ff418233-fbb9-5e7c-9e6f-47c35d78ce9a','Plenodomus','ff418233-fbb9-5e7c-9e6f-47c35d78ce9a','Plenodomus','e273f398-547d-40f2-8b4f-d25f761a414e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Plenodomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2723773-2261-4fd3-8ef2-cd40400c8b3e','','','af81e2c3-a11c-5ff4-8552-7276d39ab15e','Bombus subterraneus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'96a386c2-87c8-565a-8673-e3ae7401d661','Bombus subterraneus','96a386c2-87c8-565a-8673-e3ae7401d661','Bombus subterraneus','fc201168-1200-5744-816d-70aed90b5b86','Bombus subterrane','e2723773-2261-4fd3-8ef2-cd40400c8b3e','Animalia|Arthropoda|Insecta|Hymenoptera|Apidae|Bombus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e275fc0e-4ead-479b-89cc-c3daf095565c','','','7a376e6d-8062-5431-b59e-7d1ce00e4fa9','Exidia sucina Möller','Möller',0,0,'b5139cae-35a7-5f6c-b06e-d6b08d113580','Exidia sucina','b5139cae-35a7-5f6c-b06e-d6b08d113580','Exidia sucina','93644289-f48f-589a-9889-55f16faec3f8','Exidia sucin','bef7be91-00c0-46ea-8029-4352f61dc36c','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Exidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e282dbea-4367-4845-bab6-3a7c7b562102','','','cb0a70e9-a352-5527-a854-36de5d5f4fd4','Deoterthron','',0,0,'cb0a70e9-a352-5527-a854-36de5d5f4fd4','Deoterthron','cb0a70e9-a352-5527-a854-36de5d5f4fd4','Deoterthron','cb0a70e9-a352-5527-a854-36de5d5f4fd4','Deoterthron','e282dbea-4367-4845-bab6-3a7c7b562102','Animalia|Arthropoda|Maxilopoda||Deoterthridae|Deoterthron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2827589-6301-42fa-b354-562b3d964f34','','','4ee31a3e-ab9f-5299-b52e-0a16eaee8961','Chelagyrtodes crowsoni Szymczakowski, 1973','Szymczakowski, 1973',1973,0,'d5688944-3531-5c3a-b286-231befba5339','Chelagyrtodes crowsoni','d5688944-3531-5c3a-b286-231befba5339','Chelagyrtodes crowsoni','53280ecf-113b-5b44-9920-6aef7144f4fb','Chelagyrtodes crowson','e2827589-6301-42fa-b354-562b3d964f34','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Chelagyrtodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e27eef1a-3c65-49bf-a7ec-d912b0b24fda','','','df682cf8-0d92-5c9a-8209-c40c5b8b82c9','Lachnella Boud.','Boud.',0,0,'4ecf5a63-7ec8-5513-a474-a9fa6e51d3d1','Lachnella','4ecf5a63-7ec8-5513-a474-a9fa6e51d3d1','Lachnella','4ecf5a63-7ec8-5513-a474-a9fa6e51d3d1','Lachnella','061e542b-357d-49a5-a5ef-c8bb75ba57fc','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Lachnella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e28b5585-2617-4844-9766-42c445bb6614','','','5a77c7e0-d4ee-53b8-931f-ac61e24a0f13','Poronia Willd.','Willd.',0,0,'570d880d-987f-54c2-8944-4a316e0a06b7','Poronia','570d880d-987f-54c2-8944-4a316e0a06b7','Poronia','570d880d-987f-54c2-8944-4a316e0a06b7','Poronia','e28b5585-2617-4844-9766-42c445bb6614','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Poronia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e28d983c-1e5c-421d-9755-46a76f08f076','','','82074498-6bce-53b3-8aaa-9c517377a370','Pyemotes tritici (La Greze-Fossat & Montagne, 1851)','(La Greze-Fossat & Montagne, 1851)',1851,0,'768a9b6e-f71f-5046-b1e5-17e2d8dd58d9','Pyemotes tritici','768a9b6e-f71f-5046-b1e5-17e2d8dd58d9','Pyemotes tritici','58d386bc-3f2a-5829-847d-a1b110701c2f','Pyemotes tritic','e28d983c-1e5c-421d-9755-46a76f08f076','Animalia|Arthropoda|Arachnida|Trombidiformes|Pyemotidae|Pyemotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e28b93b7-b01a-414a-bf54-a0ebd144c0d0','','','7c9b233d-c27b-5232-810d-53dc1db560ce','Xyloplacidae','',0,0,'7c9b233d-c27b-5232-810d-53dc1db560ce','Xyloplacidae','7c9b233d-c27b-5232-810d-53dc1db560ce','Xyloplacidae','7c9b233d-c27b-5232-810d-53dc1db560ce','Xyloplacidae','e28b93b7-b01a-414a-bf54-a0ebd144c0d0','Animalia|Echinodermata|Asteroidea|Peripodida|Xyloplacidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e28584cf-0457-4d57-9ae7-d5c4b8a4cf08','','','7014bde4-0d9b-5d9b-8065-f2d448e31dfe','Stilbocara nitida Broun, 1893','Broun, 1893',1893,0,'0f02c7a7-13e9-53dc-a651-c3fd88d49fd1','Stilbocara nitida','0f02c7a7-13e9-53dc-a651-c3fd88d49fd1','Stilbocara nitida','f5df7a3c-ef08-5211-85e8-d8101d19abbd','Stilbocara nitid','e28584cf-0457-4d57-9ae7-d5c4b8a4cf08','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Stilbocara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e291fada-53a0-440b-bf5f-27ee87080489','','','78e2260e-6046-518a-b92e-015a71c5f3a6','Rhinotrichum griseum Sacc.','Sacc.',0,0,'c8ad9a0c-c563-58b8-8800-fa829e4f9571','Rhinotrichum griseum','c8ad9a0c-c563-58b8-8800-fa829e4f9571','Rhinotrichum griseum','bc1a5913-24f7-5f85-993c-741bae30161e','Rhinotrichum grise','f2706aa3-92db-4d74-a53f-48f5d864ae54','Fungi|Ascomycota||||Rhinotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e28f207f-eb65-4b76-90ce-71d0c5f9382b','','','d7a68381-05f9-57a4-977a-1be81843814a','Hendersonia oleariae Petr.','Petr.',0,0,'546fd66a-bae0-5cfd-a4b7-429915ae0766','Hendersonia oleariae','546fd66a-bae0-5cfd-a4b7-429915ae0766','Hendersonia oleariae','7f533266-249d-58de-bce4-8133649f2ab7','Hendersonia oleari','e28f207f-eb65-4b76-90ce-71d0c5f9382b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2927de4-c532-4cbc-8c2a-97137cdd6a7a','','','0a1c6a6f-2906-59f0-ad1a-ae151dc6be60','Hydriomena iolanthe Hudson, 1939','Hudson, 1939',1939,0,'6192f8c5-006a-59a3-9cf5-796a364b45ea','Hydriomena iolanthe','6192f8c5-006a-59a3-9cf5-796a364b45ea','Hydriomena iolanthe','4b1c8770-3d2e-5fd7-adb1-e4698d5d9a02','Hydriomena iolanth','e2927de4-c532-4cbc-8c2a-97137cdd6a7a','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Hydriomena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e28fd492-fc02-41f0-82f4-c4d3893e12f6','','','248913a8-e190-5ad5-af2a-ac163aa1bc37','Wiltonia fiordensis Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'8b946ad1-f6a1-532b-a323-114c0520930d','Wiltonia fiordensis','8b946ad1-f6a1-532b-a323-114c0520930d','Wiltonia fiordensis','791027a4-cfe6-5171-bcb8-9001b7e86a82','Wiltonia fiordens','e28fd492-fc02-41f0-82f4-c4d3893e12f6','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Wiltonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e28fd42a-3cf0-4e00-b8bc-f142b77bc21a','','','a65ed7f7-12be-5d6c-8e88-8641f91acbed','Goniograptus thureaui clonograptoides Harris & Thomas, 1939','Harris & Thomas, 1939',1939,0,'8a624da0-d2b5-51cd-8d82-81537bc5ea23','Goniograptus thureaui clonograptoides','8a624da0-d2b5-51cd-8d82-81537bc5ea23','Goniograptus thureaui clonograptoides','00fc9118-0336-5758-886b-ae5c530298eb','Goniograptus thureau clonograptoid','e28fd42a-3cf0-4e00-b8bc-f142b77bc21a','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Goniograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e29797e8-0e9b-4d03-be56-3d04d8a67e65','','','171e54d9-db22-5161-9be2-5ce3e8525034','Cosmospora nummulariae (Teng) W.Y. Zhuang & X.M. Zhang','(Teng) W.Y. Zhuang & X.M. Zhang',0,0,'39007fe7-be5d-5f81-a5dc-258435e8eeb7','Cosmospora nummulariae','39007fe7-be5d-5f81-a5dc-258435e8eeb7','Cosmospora nummulariae','a242a9b1-e404-5b0c-b076-f76e7db6f861','Cosmospora nummulari','e29797e8-0e9b-4d03-be56-3d04d8a67e65','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2990b27-581d-44b0-bc6b-a584e7abe79b','','','898d46a8-f3f6-5c43-a724-e571a955394b','Xylophilus brouni (Pic, 1901)','(Pic, 1901)',1901,0,'9a7525cd-8470-5fd2-bfa3-0effad5ec09e','Xylophilus brouni','9a7525cd-8470-5fd2-bfa3-0effad5ec09e','Xylophilus brouni','b940f691-ad04-5ec0-9ad5-30994a9115bd','Xylophilus broun','e2990b27-581d-44b0-bc6b-a584e7abe79b','Animalia|Arthropoda|Insecta|Coleoptera|Aderidae|Xylophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e29a276a-6172-4c11-9e6f-d376f08a23e1','','','76760106-44d7-5652-9313-fa631610033c','Zoothamnium cienkowskii Wrzesniowski, 1877','Wrzesniowski, 1877',1877,0,'c8fbfae7-82bc-5d28-bfdd-0b556c6ae3eb','Zoothamnium cienkowskii','c8fbfae7-82bc-5d28-bfdd-0b556c6ae3eb','Zoothamnium cienkowskii','f10aeff8-f848-53ff-a6e3-05fde49f7182','Zoothamnium cienkowsk','e29a276a-6172-4c11-9e6f-d376f08a23e1','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Zoothamniidae|Zoothamnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e29b8175-2ae6-4078-a701-82d44de7df8a','','','ecf553c2-94bb-53b5-bca7-a603c46f1776','Achlya androgyna (W. Archer) T.W. Johnson & R.L. Seym.','(W. Archer) T.W. Johnson & R.L. Seym.',0,0,'02e5c063-66cc-514b-a416-cf758a81e9ca','Achlya androgyna','02e5c063-66cc-514b-a416-cf758a81e9ca','Achlya androgyna','bdee42e3-5be5-5ac1-84f9-1b795a0f215c','Achlya androgyn','e29b8175-2ae6-4078-a701-82d44de7df8a','Chromista|Oomycota|Oomycetes|Saprolegniales|Saprolegniaceae|Achlya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2a2fe9e-2545-476a-8613-6f1a72282b86','','','8dc2bfbd-a291-5b4e-9dbb-d6ed491dbaf6','Lophozia nivicola R.M.Schust.','R.M.Schust.',0,0,'2d5cb5c4-ca0c-5e01-bbce-e57417c206e7','Lophozia nivicola','2d5cb5c4-ca0c-5e01-bbce-e57417c206e7','Lophozia nivicola','c95ff9ab-7652-5c62-9606-45bed6c47942','Lophozia niuicol','881ebf5f-2c05-4aec-a1d9-da9f94f5a954','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophoziaceae|Lophozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2a205d4-f9c4-477b-9b07-ae86a998f4a3','','','a3719f7d-cecc-5832-84a4-898fda74c936','Mucor variosporus Schipper','Schipper',0,0,'49a0b155-95c6-54e1-8734-73017f748405','Mucor variosporus','49a0b155-95c6-54e1-8734-73017f748405','Mucor variosporus','76138e72-5786-57fa-863a-a2d639114f26','Mucor uariospor','e2a205d4-f9c4-477b-9b07-ae86a998f4a3','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2a0bf62-21a1-4cd7-ac97-f81de1073d19','','','f2537fcf-2b7f-552c-afa7-db256f2ec4da','Pseudodiphasium Holub','Holub',0,0,'5d8585f0-01d1-5a99-bb83-b2ed5c906a42','Pseudodiphasium','5d8585f0-01d1-5a99-bb83-b2ed5c906a42','Pseudodiphasium','5d8585f0-01d1-5a99-bb83-b2ed5c906a42','Pseudodiphasium','20ef86f8-72e9-464e-9ea2-d9e566e07737','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Pseudodiphasium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2a35cb1-f8f3-4299-9917-3a716f0f5f3d','','','216c034d-588c-5bd9-8019-5b19ea0d976f','Passalora spegazzinii U. Braun','U. Braun',0,0,'1e6eb127-7364-580b-a678-6e71977e4c6e','Passalora spegazzinii','1e6eb127-7364-580b-a678-6e71977e4c6e','Passalora spegazzinii','eec5ba05-5ab6-5bad-9625-c9c9b6912e34','Passalora spegazzin','e2a35cb1-f8f3-4299-9917-3a716f0f5f3d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2a95096-3b89-4734-9a31-652f6ac7f694','','','90ff7574-f25d-570c-8dd2-87b156da35ca','Puccinia carthami Corda','Corda',0,0,'457dcb19-9e97-5c06-81fb-69296be9b10a','Puccinia carthami','457dcb19-9e97-5c06-81fb-69296be9b10a','Puccinia carthami','53a6c774-f769-5d48-ae95-eefcf2f4d4db','Puccinia cartham','5e53b25f-4513-4e4d-b26e-28df16eec654','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2a4373f-2ff1-445f-a3c8-d9b22bfe7cd0','','','dcc2b829-7a87-5e9f-9929-6a035a46959f','Ceratocystis paradoxa (Dade) C. Moreau','(Dade) C. Moreau',0,0,'21f06118-7e8a-502d-a01a-57bf8fb605fa','Ceratocystis paradoxa','21f06118-7e8a-502d-a01a-57bf8fb605fa','Ceratocystis paradoxa','a67f5ecd-6b1a-551e-903b-f8db6bcea45e','Ceratocystis paradox','fdb5174b-a09a-4468-92db-e16805b61749','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Ceratocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2a9efc2-2c67-4490-a530-fa338e1c1349','','','94c376f9-cf6e-5a97-93c9-403e58191a4e','Eurotium intermedium Blaser','Blaser',0,0,'f87ba7bf-388a-58bb-a0d6-869b70ba00c0','Eurotium intermedium','f87ba7bf-388a-58bb-a0d6-869b70ba00c0','Eurotium intermedium','df773f78-1805-560a-ad18-feedbf3f1b34','Eurotium intermedi','712115bc-6928-4c17-9d4f-6111e6d3f349','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Eurotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2ac8e4a-ce42-497d-9a10-0d31f2dffa3e','','','c5e0b732-0516-5ec1-8fe2-8fdcf956a750','Cotoneaster thymifolius Baker','Baker',0,0,'cd452e3c-c636-549c-8c32-a51ba80d8b5a','Cotoneaster thymifolius','cd452e3c-c636-549c-8c32-a51ba80d8b5a','Cotoneaster thymifolius','5fb01c5e-178d-5355-9f95-ae0ecf8ddeb1','Cotoneaster thymifol','e2ac8e4a-ce42-497d-9a10-0d31f2dffa3e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2b17d53-c5de-4c21-9a02-0343bb8dd80c','','','69737227-ca04-550d-90ab-1f8aef57ebc7','Datura candida (Pers.) Pasq.','(Pers.) Pasq.',0,0,'5e3c359a-e1d1-5c6c-a26e-336df859baea','Datura candida','5e3c359a-e1d1-5c6c-a26e-336df859baea','Datura candida','a2512049-7f08-57cb-a5ea-740641a89682','Datura candid','3b02c52a-9206-40b2-b354-f85fb98e226f','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Datura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2ae5342-e9d2-4a37-afac-70961cf78425','','','48a34cba-4159-51ed-89a8-efccbe40c5ac','Sarracenia rubra subsp. jonesii (Wherry) Wherry','(Wherry) Wherry',0,0,'b1d3cce0-5270-5ce7-a694-eca4e8e7d481','Sarracenia rubra jonesii','a3acc447-db23-5cdf-98e8-09e6595677b9','Sarracenia rubra subsp. jonesii','45c6db11-d886-57c9-bb59-4e662868993b','Sarracenia rubr iones','77c3425d-2e6c-4183-999d-17c6cd670050','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sarraceniaceae|Sarracenia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2ad9522-5c3e-4230-bcef-e0f03f8c2f35','','','0fe9e4e1-18b7-5877-9db2-2dc6dae54c76','Leptopyrgus','',0,0,'0fe9e4e1-18b7-5877-9db2-2dc6dae54c76','Leptopyrgus','0fe9e4e1-18b7-5877-9db2-2dc6dae54c76','Leptopyrgus','0fe9e4e1-18b7-5877-9db2-2dc6dae54c76','Leptopyrgus','e2ad9522-5c3e-4230-bcef-e0f03f8c2f35','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Leptopyrgus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2b1e0ea-df5f-48bd-9d64-f1da91516435','','','5d85a985-2ded-5eaf-82b3-cca5d850663c','Barbula sect. Erythrophyllum Lindb.','Lindb.',0,0,'be39368a-8dcf-5a51-ad97-23dadfa03144','Erythrophyllum','bff12a79-048f-5e65-8317-a52ee2d88ac6','Barbula sect. Erythrophyllum','be39368a-8dcf-5a51-ad97-23dadfa03144','Erythrophyllum','2a09af63-a096-4b15-b18c-26b2df133bd7','Plantae||Bryopsida|Pottiales|Pottiaceae|Barbula','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('e2acc290-a2c9-468a-8747-9f0081ad70f6','','','7c6d63a2-9ffa-5210-a206-b04b14a53efb','Chilostomelloidea','',0,0,'7c6d63a2-9ffa-5210-a206-b04b14a53efb','Chilostomelloidea','7c6d63a2-9ffa-5210-a206-b04b14a53efb','Chilostomelloidea','7c6d63a2-9ffa-5210-a206-b04b14a53efb','Chilostomelloidea','e2acc290-a2c9-468a-8747-9f0081ad70f6','Chromista|Foraminifera|Polythalamea|Rotaliida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2b0de8b-36bd-43bf-910c-f687a6efcffc','','','11404bfd-89e8-5cf0-aa33-6ad721878e53','Veronica speciosa var. brevifolia Cheeseman','Cheeseman',0,0,'37d10100-4431-5abe-80a1-9f7b2abd4a7a','Veronica speciosa brevifolia','c2d15805-a536-5d21-855b-5ca320869c58','Veronica speciosa var. brevifolia','a6ada604-f00e-5c8a-8637-a67686df99db','Veronica specios breuifol','0ea72627-5dc3-48d8-aee0-b52edff5a3e6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2b9346f-4c60-40d9-b737-34d087c3b0b6','','','4767673e-7a94-506c-a7d8-a2779e4414cf','Sympycnus edwardsi Parent, 1933','Parent, 1933',1933,0,'db0b70b9-377e-5377-9568-757351231dfd','Sympycnus edwardsi','db0b70b9-377e-5377-9568-757351231dfd','Sympycnus edwardsi','6818e501-10c6-5ad0-8e3b-2b44157fb869','Sympycnus edwards','e2b9346f-4c60-40d9-b737-34d087c3b0b6','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Sympycnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2b42d90-79fc-43e8-84b0-6bf48a28ee2b','','','3a27fcdd-6526-5d86-93b3-6c8f49e75ed5','Psilocybe makarorae P.R. Johnst. & P.K. Buchanan','P.R. Johnst. & P.K. Buchanan',0,0,'058370db-5c59-50cd-9bf1-81811a3c5273','Psilocybe makarorae','058370db-5c59-50cd-9bf1-81811a3c5273','Psilocybe makarorae','ff0db489-fc84-5bbc-975f-c14ae6a449c4','Psilocybe makaror','e2b42d90-79fc-43e8-84b0-6bf48a28ee2b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2ba472d-a1ef-47ac-aaae-a73fc340fa21','','','a4641375-79fc-5358-bbbe-52d6522924d2','Euglyptus abnormis Broun, 1921','Broun, 1921',1921,0,'8cc3cacb-12a0-5a33-a522-9b4597c589bb','Euglyptus abnormis','8cc3cacb-12a0-5a33-a522-9b4597c589bb','Euglyptus abnormis','452b2ea9-17d2-5c3b-a9fc-31c57656dce9','Euglyptus abnorm','e2ba472d-a1ef-47ac-aaae-a73fc340fa21','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euglyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2c2c932-267a-4e3f-b6bd-23f8e4b057a6','','','cf9e4291-16df-5615-a106-87115aa82fc6','Ardenna bulleri','',0,0,'cf9e4291-16df-5615-a106-87115aa82fc6','Ardenna bulleri','cf9e4291-16df-5615-a106-87115aa82fc6','Ardenna bulleri','ebb59722-2848-52bd-93cf-6448c88bdfca','Ardenna buller','5e8f6ae1-8317-46e6-9a3a-8a005f14a90c','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Ardenna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2c0c953-12a0-476d-b24a-33ecaf52fe81','','','51ed1f41-2d59-5311-852f-b9a5ecd562e4','Lepidozia glaucescens J.J.Engel','J.J.Engel',0,0,'cca5f339-ea47-5bac-842b-fbc6d0a16bbc','Lepidozia glaucescens','cca5f339-ea47-5bac-842b-fbc6d0a16bbc','Lepidozia glaucescens','cca5f339-ea47-5bac-842b-fbc6d0a16bbc','Lepidozia glaucescens','e2c0c953-12a0-476d-b24a-33ecaf52fe81','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2c1a961-59e5-49a6-9a2c-8dcecb6c7afe','','','863bd638-717c-5751-8190-e520847e87b6','Clavulina cristata (Holmsk.) J. Schröt.','(Holmsk.) J. Schröt.',0,0,'238d6aca-523b-51ca-87c3-8cf874a2ddf6','Clavulina cristata','238d6aca-523b-51ca-87c3-8cf874a2ddf6','Clavulina cristata','adc8fa92-e0bd-5511-ba92-e4c3be20befd','Clavulina cristat','4841b596-58da-4d4b-a948-932c009e55ab','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Clavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2c99da7-8d84-4f04-94b7-0d3c9aebd8b9','','','94335430-d8de-503f-a031-4ddc873dd488','Mesoreda sulcifrons Broun, 1909','Broun, 1909',1909,0,'b95ecdc7-2b5e-5781-8a78-b2b1c76314f7','Mesoreda sulcifrons','b95ecdc7-2b5e-5781-8a78-b2b1c76314f7','Mesoreda sulcifrons','b95ecdc7-2b5e-5781-8a78-b2b1c76314f7','Mesoreda sulcifrons','e2c99da7-8d84-4f04-94b7-0d3c9aebd8b9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Mesoreda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2c4db30-3f5f-4c1b-919c-c0903659e2b0','','','d166e9e6-6486-5d3e-a51f-91b0ce611099','Curvularia prasadii R.L. Mathur & B.L. Mathur','R.L. Mathur & B.L. Mathur',0,0,'a691aed6-8c3e-51e1-958a-d4b818400ac8','Curvularia prasadii','a691aed6-8c3e-51e1-958a-d4b818400ac8','Curvularia prasadii','f9138484-21bd-594b-843b-085dc1c0e548','Curvularia prasad','e2c4db30-3f5f-4c1b-919c-c0903659e2b0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2c5a94c-1f1d-443e-9d5b-cb5a953f4ea9','','','b03c7685-a522-577a-988e-b46d38ec52c2','Octaviania seminuda (Massee & Rodway) G. Cunn.','(Massee & Rodway) G. Cunn.',0,0,'8ee9888b-e19b-5296-b251-106e2cf989d5','Octaviania seminuda','8ee9888b-e19b-5296-b251-106e2cf989d5','Octaviania seminuda','a0d404c5-8f6e-5a8c-88e5-67ab513e03fe','Octaviania seminud','818e2e86-2f79-4614-95c3-e597e34ed920','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Octaviania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2d149e2-8a2e-48c5-968b-397a133e7898','','','c4b6b892-0eaf-5c3e-8e2a-28ebe90f4b9b','Maorothius volans Assing, 2000','Assing, 2000',2000,0,'8698205b-07c2-5a8c-82f6-c797f7f9c121','Maorothius volans','8698205b-07c2-5a8c-82f6-c797f7f9c121','Maorothius volans','a06d761b-b013-5485-89be-fec96eea540f','Maorothius uolans','e2d149e2-8a2e-48c5-968b-397a133e7898','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorothius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2cd88cc-f89b-4622-811c-ccc576668f08','','','ecf41985-d6a5-5bcf-8d87-9111a09f257d','Thelephora sambuci (Pers.) Pers.','(Pers.) Pers.',0,0,'3af316fe-d839-54b4-9827-8408120b1127','Thelephora sambuci','3af316fe-d839-54b4-9827-8408120b1127','Thelephora sambuci','b5fa616e-2740-52f1-aacd-b2d28b70dfaf','Thelephora sambuc','24456d0b-5e4e-4225-9cf4-5c7bb134e84c','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2d8adf6-a515-44e1-b26a-5f2f86de8e83','','','72bd4197-55f0-5b0b-b8fd-17a41e0b92db','Pleospora valesiaca (Niessl) E. Müll.','(Niessl) E. Müll.',0,0,'a9c598b6-4a30-5392-9416-cbf42bbf04f6','Pleospora valesiaca','a9c598b6-4a30-5392-9416-cbf42bbf04f6','Pleospora valesiaca','f31f1ecb-62e1-51f6-ba05-a2736a327a33','Pleospora ualesiac','e2d8adf6-a515-44e1-b26a-5f2f86de8e83','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2d63fe4-af83-489e-ae74-be8c85c893cf','','','40df687f-fb2e-5ead-971a-d540aa651e59','Pounamococcus tubulus Henderson & Hodgson, 2000','Henderson & Hodgson, 2000',2000,0,'f07453c7-28a2-57fd-b990-4ab2156916b6','Pounamococcus tubulus','f07453c7-28a2-57fd-b990-4ab2156916b6','Pounamococcus tubulus','9afb3fd8-27d2-51d4-a1fd-a8aa1427922d','Pounamococcus tubul','e2d63fe4-af83-489e-ae74-be8c85c893cf','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Pounamococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3bcd3f2-d6e6-4e8d-bfc9-7847118f69c4','','','08d5da7f-897f-5799-9d55-e2d30567e1ba','Dendrothele biapiculata (G. Cunn.) P.A. Lemke','(G. Cunn.) P.A. Lemke',0,0,'c5b05d58-ad0c-5325-b9e0-6e3f572a01f5','Dendrothele biapiculata','c5b05d58-ad0c-5325-b9e0-6e3f572a01f5','Dendrothele biapiculata','1f0b39ff-7fba-5bb8-911d-cf6558efcf5e','Dendrothele biapiculat','e3bcd3f2-d6e6-4e8d-bfc9-7847118f69c4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Dendrothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2daa00b-b468-46c0-95d3-9f488d64c4f4','','','5161e10f-987c-5cea-9835-fd71eb19b969','Acacia glauca Willd.','Willd.',0,0,'c2c10276-ba84-5c85-809f-15cdbe7cc0b2','Acacia glauca','c2c10276-ba84-5c85-809f-15cdbe7cc0b2','Acacia glauca','4dc126c8-c359-5e2a-88c6-adc83f655ad2','Acacia glauc','7644693a-7498-4d0c-aa08-a6467e29af9a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3bd041f-b4d2-4024-b402-096b65058d9e','','','76f642fa-a9e5-5b02-9a48-d360a4fc2e00','Tinea conspecta Philpott, 1931','Philpott, 1931',1931,0,'026fb619-7ead-506f-b48b-67fc3f8d7d99','Tinea conspecta','026fb619-7ead-506f-b48b-67fc3f8d7d99','Tinea conspecta','1d015a9d-345a-57ea-b5df-c7053689e711','Tinea conspect','e3bd041f-b4d2-4024-b402-096b65058d9e','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3c0bb2b-df6c-40fd-9da7-378e31110c01','','','fa8bec2c-462f-52a6-8ddf-d0c15c84a95d','Araeoscapus','',0,0,'fa8bec2c-462f-52a6-8ddf-d0c15c84a95d','Araeoscapus','fa8bec2c-462f-52a6-8ddf-d0c15c84a95d','Araeoscapus','fa8bec2c-462f-52a6-8ddf-d0c15c84a95d','Araeoscapus','e3c0bb2b-df6c-40fd-9da7-378e31110c01','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Araeoscapus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3bed673-99e0-4a5d-ae7b-6850a6c04963','','','3b069514-1ad9-5fbf-9fed-90b3d192b14b','Paucispinigera species Stark','',0,0,'e1bc2d01-41d2-503d-adea-b2b2001fe08d','Paucispinigera','e1bc2d01-41d2-503d-adea-b2b2001fe08d','Paucispinigera','e1bc2d01-41d2-503d-adea-b2b2001fe08d','Paucispinigera','e3bed673-99e0-4a5d-ae7b-6850a6c04963','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Paucispinigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e3ba2c92-df63-463a-b5a1-e45bc3e0eb67','','','eebdd6a4-5acc-5cf9-957a-9328c540341a','Cosmarium phaseolus Bréb. in Ralfs','Bréb. in Ralfs',0,0,'9e3bf632-97c7-5c16-a347-b814d7257c73','Cosmarium phaseolus','9e3bf632-97c7-5c16-a347-b814d7257c73','Cosmarium phaseolus','9839dc43-9df7-522d-b777-e0661e453077','Cosmarium phaseol','e3ba2c92-df63-463a-b5a1-e45bc3e0eb67','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e3bd1edd-bb87-4c16-ab1d-95795a7d4824','','','7926b18e-15e1-5b5f-9748-834cf6759663','Ipnopidae','',0,0,'7926b18e-15e1-5b5f-9748-834cf6759663','Ipnopidae','7926b18e-15e1-5b5f-9748-834cf6759663','Ipnopidae','7926b18e-15e1-5b5f-9748-834cf6759663','Ipnopidae','e3bd1edd-bb87-4c16-ab1d-95795a7d4824','Animalia|Chordata|Actinopterygii|Aulopiformes|Ipnopidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3c2b032-1dc2-4a9a-aac9-bc018c63adf1','','','87db76ce-3659-5412-9dcc-4f052d1b752f','Drosera neocaledonica Raym.-Hamet','Raym.-Hamet',0,0,'e3dbe0d6-b57a-57f1-ba51-fe495bfc2c90','Drosera neocaledonica','e3dbe0d6-b57a-57f1-ba51-fe495bfc2c90','Drosera neocaledonica','81820dcd-672e-593a-8f6c-8e2ecf929b9c','Drosera neocaledonic','e3c2b032-1dc2-4a9a-aac9-bc018c63adf1','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3bfd3de-e7f8-4714-9134-9813abeff88f','','','7eb47b86-966f-5342-802b-7ba99d5ad5b9','Gomphillaceae Walt. Watson ex Hafellner','Walt. Watson ex Hafellner',0,0,'5a0d3fe1-3973-538f-85d3-d5dc4a1e5963','Gomphillaceae','5a0d3fe1-3973-538f-85d3-d5dc4a1e5963','Gomphillaceae','5a0d3fe1-3973-538f-85d3-d5dc4a1e5963','Gomphillaceae','e3bfd3de-e7f8-4714-9134-9813abeff88f','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Gomphillaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('e3c83186-cf00-4431-be77-01eca0ec7949','','','306a3bf8-6a16-5204-8533-a83de7a236a4','Bartramia beckettii Müll.Hal.','Müll.Hal.',0,0,'44fee0f1-ef22-51fd-88e0-ea482e4a013f','Bartramia beckettii','44fee0f1-ef22-51fd-88e0-ea482e4a013f','Bartramia beckettii','1740a59f-5b79-5c22-ba1c-e558758978af','Bartramia beckett','cc30e9be-c913-4c90-aebb-70be407fcd72','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3ca44c5-2eb6-4828-a955-8d90e105eb77','','','4fb7dc90-603b-5c2f-943a-6aff79e8f766','Diplodina sandstedei Zopf','Zopf',0,0,'3d8e073e-1274-56e8-80dd-cb626b4e3bf7','Diplodina sandstedei','3d8e073e-1274-56e8-80dd-cb626b4e3bf7','Diplodina sandstedei','6a5fdae8-bd4f-52dc-bd09-61514483ad01','Diplodina sandstede','95af6dec-ab03-4ef8-9ec0-b3ba5114c701','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Diplodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3c9b91f-3de4-47b1-b37a-dd66ba98500f','','','f851a3d6-ab31-538f-88cd-2a98a4d60e13','Nephtheidae','',0,0,'f851a3d6-ab31-538f-88cd-2a98a4d60e13','Nephtheidae','f851a3d6-ab31-538f-88cd-2a98a4d60e13','Nephtheidae','f851a3d6-ab31-538f-88cd-2a98a4d60e13','Nephtheidae','e3c9b91f-3de4-47b1-b37a-dd66ba98500f','Animalia|Cnidaria||Alcyonacea|Nephtheidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3ca53b9-70b4-4b8a-bd3d-eb8a8f958212','','','03010a70-6a39-5081-9c3c-bfcfe06d7fa4','Pales exitiosa (Hutton, 1904)','(Hutton, 1904)',1904,0,'21dc6197-626f-5045-9990-42b41f5ccf90','Pales exitiosa','21dc6197-626f-5045-9990-42b41f5ccf90','Pales exitiosa','04a8f2d1-43cf-5d1a-bb0d-d52907c8cae6','Pales exitios','e3ca53b9-70b4-4b8a-bd3d-eb8a8f958212','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Pales','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3d30fa1-0d61-4d73-848a-0d70b0655811','','','3ab02471-4e5c-5b21-b2b4-18c9cd43ee60','Heliacus subg. Gyriscus','',0,0,'2ddb1d3a-39e8-5c0f-ae2e-6ac0558860f5','Gyriscus','a3801d3e-a512-579c-9ddc-f553d790c6a5','Heliacus subgen. Gyriscus','2ddb1d3a-39e8-5c0f-ae2e-6ac0558860f5','Gyriscus','e3d30fa1-0d61-4d73-848a-0d70b0655811','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Heliacus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('e3c9765d-6ce6-481a-8c1c-fb8eaf0f982c','','','e76d7c2a-70af-57c5-a032-3f91d0990286','Zecillenus alacris (Broun, 1921)','(Broun, 1921)',1921,0,'21b06272-9695-598e-82c6-2f89e1219e54','Zecillenus alacris','21b06272-9695-598e-82c6-2f89e1219e54','Zecillenus alacris','3b0ea705-4b8e-5e20-8764-1859cfc95ad8','Zecillenus alacr','04ede9c8-f036-43a6-8408-4bce9ba69375','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zecillenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3cf0337-65e2-448b-8dcf-c22b83d7e78f','','','ad513a78-15b9-5457-b7ad-00af81536577','Hierochloe alpina Roem. & Schult.','Roem. & Schult.',0,0,'08f46e8b-124e-5f6a-9622-858a58f26f51','Hierochloe alpina','08f46e8b-124e-5f6a-9622-858a58f26f51','Hierochloe alpina','955cba26-ff6e-5c86-bb70-c95af7e57914','Hierochloe alpin','e3cf0337-65e2-448b-8dcf-c22b83d7e78f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hierochloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3d35437-ee47-4ef3-a531-1d5ec5fe47df','','','7f818b15-c2f5-57d9-82dc-ff3ce806e463','Microsporidia','',0,0,'7f818b15-c2f5-57d9-82dc-ff3ce806e463','Microsporidia','7f818b15-c2f5-57d9-82dc-ff3ce806e463','Microsporidia','7f818b15-c2f5-57d9-82dc-ff3ce806e463','Microsporidia','','Fungi|Microsporidia||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3da9a74-b9fe-42c0-970f-40afae2be8cd','','','c98e699e-8612-50dc-828b-49f5919cc05b','Leuckartiara','',0,0,'c98e699e-8612-50dc-828b-49f5919cc05b','Leuckartiara','c98e699e-8612-50dc-828b-49f5919cc05b','Leuckartiara','c98e699e-8612-50dc-828b-49f5919cc05b','Leuckartiara','e3da9a74-b9fe-42c0-970f-40afae2be8cd','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Pandeidae|Leuckartiara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3d3f057-0937-4c1d-94df-43d665f553ff','','','7c4f7cb5-5f35-5333-b574-a92212de63d5','Capnocheirides J.L. Crane & S. Hughes','J.L. Crane & S. Hughes',0,0,'89bcf028-8cd5-52b8-bed3-42978dd19290','Capnocheirides','89bcf028-8cd5-52b8-bed3-42978dd19290','Capnocheirides','89bcf028-8cd5-52b8-bed3-42978dd19290','Capnocheirides','e3d3f057-0937-4c1d-94df-43d665f553ff','Fungi|Ascomycota|Dothideomycetes|||Capnocheirides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3d4a26b-841d-4643-918b-ca0383785947','','','c6c86408-2c5f-597f-85d0-a0b585006069','Proscissio albiceps varians Malloch, 1938','Malloch, 1938',1938,0,'16f3ffea-42e1-5556-801a-32ea40f5dd73','Proscissio albiceps varians','16f3ffea-42e1-5556-801a-32ea40f5dd73','Proscissio albiceps varians','9b1fbfff-a5ff-5412-8149-d8373a74c164','Proscissio albiceps uarians','0378b2db-8df3-4229-a7b1-f83b50a65b9b','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Proscissio','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3d8ed18-353e-4218-85e7-d90c44d004e0','','','3924c782-2312-517a-b9e8-c76e3e499c35','Peziza scirpina Peck','Peck',0,0,'61b9e7bd-b952-5442-80d3-4c065f688d79','Peziza scirpina','61b9e7bd-b952-5442-80d3-4c065f688d79','Peziza scirpina','ecc6eebd-2ef9-51e5-b151-ff1a3fe5816d','Peziza scirpin','e1509bad-b454-4c71-a827-c6bfdac4ed8c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3df44d0-3a8f-4ba7-a5cd-700eca8193c0','','','38e05ce1-bd83-5ed6-b06b-4aa664893d8a','Cyphon viridipenne Broun, 1880','Broun, 1880',1880,0,'0d74ef93-1679-530c-997e-09dd54bb9329','Cyphon viridipenne','0d74ef93-1679-530c-997e-09dd54bb9329','Cyphon viridipenne','9ef2b858-3055-5d61-8290-beda7604c550','Cyphon uiridipenn','2bf9a23e-d6ab-4889-a22f-a0b49c20b544','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3dc1232-7a75-4638-bdce-adc7b43bc4db','','','b3a94de6-e124-5da1-b5a3-2fe5dab58d93','Gallinula ventralis Gould, 1837','Gould, 1837',1837,0,'127c96f7-fab8-5574-a44e-59a513a45902','Gallinula ventralis','127c96f7-fab8-5574-a44e-59a513a45902','Gallinula ventralis','27c69f8b-ca84-53f2-a02a-6609e97057b2','Gallinula uentral','e3dc1232-7a75-4638-bdce-adc7b43bc4db','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3e0685a-fcb5-4903-b73d-fdd2d5620930','','','85ac6fc3-7312-5550-9105-55c5fb5a91f0','Myriangium Mont. & Berk.','Mont. & Berk.',0,0,'1b7f67fc-7502-548d-9a01-a86fa0b198c5','Myriangium','1b7f67fc-7502-548d-9a01-a86fa0b198c5','Myriangium','1b7f67fc-7502-548d-9a01-a86fa0b198c5','Myriangium','e3e0685a-fcb5-4903-b73d-fdd2d5620930','Fungi||Ascomycetes|Myriangiales|Myriangiaceae|Myriangium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3e6f0ac-697b-4503-85b8-67b5646167a3','','','3336447b-3f44-5cb0-a3b6-29e237cf71a6','Allocinops','',0,0,'3336447b-3f44-5cb0-a3b6-29e237cf71a6','Allocinops','3336447b-3f44-5cb0-a3b6-29e237cf71a6','Allocinops','3336447b-3f44-5cb0-a3b6-29e237cf71a6','Allocinops','e3e6f0ac-697b-4503-85b8-67b5646167a3','Animalia|Arthropoda|Insecta|Coleoptera|Ripiphoridae|Allocinops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3e67189-1031-4973-818e-4f57ae91a9c2','','','907fabed-3af5-5b87-a211-75afdad1bc6b','Ascaridoidea','',0,0,'907fabed-3af5-5b87-a211-75afdad1bc6b','Ascaridoidea','907fabed-3af5-5b87-a211-75afdad1bc6b','Ascaridoidea','907fabed-3af5-5b87-a211-75afdad1bc6b','Ascaridoidea','e3e67189-1031-4973-818e-4f57ae91a9c2','Animalia|Nematoda|Secernentea|Ascaridida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3e8f4ed-46f0-442e-b991-8b7c414b9d19','','','1875728c-dad7-5b0b-8e55-f58f50e9d781','Ostracion cubicus Linnaeus, 1758','Linnaeus, 1758',1758,0,'6ad3bbaa-0c10-53e2-a597-aa1a2557973b','Ostracion cubicus','6ad3bbaa-0c10-53e2-a597-aa1a2557973b','Ostracion cubicus','2e7074f0-79c8-5e69-82fc-c7e0a57b3be2','Ostracion cubic','e3e8f4ed-46f0-442e-b991-8b7c414b9d19','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Ostraciidae|Ostracion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3e3a139-6916-4312-aea7-c8ce8731de6a','','','73e9d4ab-de69-53df-8866-3ce6a42a298f','Aciculata','',0,0,'73e9d4ab-de69-53df-8866-3ce6a42a298f','Aciculata','73e9d4ab-de69-53df-8866-3ce6a42a298f','Aciculata','73e9d4ab-de69-53df-8866-3ce6a42a298f','Aciculata','e3e3a139-6916-4312-aea7-c8ce8731de6a','Animalia|Annelida|Polychaeta|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3e4b7fd-87b9-435f-b76e-dd2043786913','','','d2c4e3c0-cb4e-5c87-a81e-c6c10c8d7ed4','Lyperobates asper Broun, 1893','Broun, 1893',1893,0,'ec4f8fba-94cc-5c1b-b5ff-709deb0df823','Lyperobates asper','ec4f8fba-94cc-5c1b-b5ff-709deb0df823','Lyperobates asper','ec4f8fba-94cc-5c1b-b5ff-709deb0df823','Lyperobates asper','e3e4b7fd-87b9-435f-b76e-dd2043786913','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lyperobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3f13d34-74ec-4af5-8e15-4b95cb5535d0','','','6da5fce3-81dd-50a3-89e4-1b5140101b9d','Lecidea capensis Zahlbr.','Zahlbr.',0,0,'82012703-32b7-54bd-9ef2-d2fe6720db9b','Lecidea capensis','82012703-32b7-54bd-9ef2-d2fe6720db9b','Lecidea capensis','449cda22-9b2f-5414-858a-ae049b807033','Lecidea capens','e3f13d34-74ec-4af5-8e15-4b95cb5535d0','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3eba108-68a3-4ee6-a22f-95a5406d2e8d','','','3ffe26ab-d664-5b9b-b7a8-ba97fa95a6ce','Gammaproteobacteria Garrity et al., 2005','Garrity et al., 2005',2005,0,'0626314d-3f90-55c2-a4bb-96eaf9ca38bb','Gammaproteobacteria','0626314d-3f90-55c2-a4bb-96eaf9ca38bb','Gammaproteobacteria','0626314d-3f90-55c2-a4bb-96eaf9ca38bb','Gammaproteobacteria','e3eba108-68a3-4ee6-a22f-95a5406d2e8d','Bacteria|Pseudomonadota|Gammaproteobacteria|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',1);
INSERT INTO core VALUES('e3f0da4b-ccd9-43e5-a4c6-764ea062d4c5','','','83324c82-a9d3-51f1-8a7a-68b9684cb49f','Leiosphaerella moravica (Petr.) Petr.','(Petr.) Petr.',0,0,'385859e4-e8e0-5e89-8553-02a0e197dce8','Leiosphaerella moravica','385859e4-e8e0-5e89-8553-02a0e197dce8','Leiosphaerella moravica','aa2136d3-5ca0-50ac-8fd1-b5cd76a3af03','Leiosphaerella morauic','e59dfca6-f307-4c9d-b89d-c2aa0e38c4b0','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Pseudomassariaceae|Leiosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3ed33d1-474b-4829-9736-b5cd4f12eb02','','','4ea1faa4-1c24-516b-99a3-33aff1db26b1','Illicium anisatum L.','L.',0,0,'02180f45-1ad8-504e-bf3c-78de883816cc','Illicium anisatum','02180f45-1ad8-504e-bf3c-78de883816cc','Illicium anisatum','0fb1c9d4-de20-5140-96ea-ab2bbb276b71','Illicium anisat','e3ed33d1-474b-4829-9736-b5cd4f12eb02','Plantae|Tracheophyta|Magnoliopsida|Austrobaileyales|Schisandraceae|Illicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3f24ba0-5880-40d9-a02c-411dcc17a3e3','','','79ca1298-821d-5e35-9e7b-da5f5640592a','Exochella conjuncta Brown, 1952','Brown, 1952',1952,0,'4adbfc82-07cd-5432-9f37-73c31d2b3b42','Exochella conjuncta','4adbfc82-07cd-5432-9f37-73c31d2b3b42','Exochella conjuncta','837d548a-8df2-588d-9393-6e78c27ec821','Exochella coniunct','e3f24ba0-5880-40d9-a02c-411dcc17a3e3','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Romancheinidae|Exochella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3f78220-c36e-44b4-b6da-1a8a878dda2b','','','ad840b1e-e1c8-5cf5-bd23-beefd67a76d9','Clypeococcum grossum (Körb.) D. Hawksw.','(Körb.) D. Hawksw.',0,0,'bb9e1024-0f94-52d6-97f2-7c53f9a0b1b7','Clypeococcum grossum','bb9e1024-0f94-52d6-97f2-7c53f9a0b1b7','Clypeococcum grossum','677ca648-9346-58a1-9906-90ce018dbb5d','Clypeococcum gross','e3f78220-c36e-44b4-b6da-1a8a878dda2b','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Polycoccaceae|Clypeococcum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3f2c55d-5224-42f7-abf2-8fd6ebeccb8c','','','430d22e1-0fa3-5958-95a5-0e515c518678','Trichopeltheca asiatica Bat., C.A.A. Costa & Cif.','Bat., C.A.A. Costa & Cif.',0,0,'5fadbecd-802a-5743-97e1-023d6bdabfab','Trichopeltheca asiatica','5fadbecd-802a-5743-97e1-023d6bdabfab','Trichopeltheca asiatica','d63de06d-db4a-5222-94bf-285331b1c960','Trichopeltheca asiatic','c2818005-4db2-456e-80c4-3623202979e2','Fungi|Ascomycota|Dothideomycetes||Trichopeltinaceae|Trichopeltheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3fd396d-195d-4c5e-973e-1d93e9a6e650','','','519fc070-d040-5f17-b5e3-17f154214e87','Oxyura','',0,0,'519fc070-d040-5f17-b5e3-17f154214e87','Oxyura','519fc070-d040-5f17-b5e3-17f154214e87','Oxyura','519fc070-d040-5f17-b5e3-17f154214e87','Oxyura','e3fd396d-195d-4c5e-973e-1d93e9a6e650','Animalia|Chordata|Aves|Anseriformes|Anatidae|Oxyura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e401c5d8-ad52-40db-806a-479ee01a886e','','','5672172b-da3f-587e-821c-64475f1c95f0','Lacrymaria Pat.','Pat.',0,0,'e1e9216d-b3ea-5221-aff6-c60e2e85c69b','Lacrymaria','e1e9216d-b3ea-5221-aff6-c60e2e85c69b','Lacrymaria','e1e9216d-b3ea-5221-aff6-c60e2e85c69b','Lacrymaria','e401c5d8-ad52-40db-806a-479ee01a886e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Lacrymaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4009a26-43a1-42db-903a-77df8e7f2210','','','c6431eae-1136-516c-ac49-5c580b4e8222','Colletotrichum thuemenii (Sacc.)','(Sacc.)',0,0,'7febcffa-cb8a-5260-aeee-60b750b2571b','Colletotrichum thuemenii','7febcffa-cb8a-5260-aeee-60b750b2571b','Colletotrichum thuemenii','6cf442e0-8098-5de0-a395-ccf2ab0e521f','Colletotrichum thuemen','e4009a26-43a1-42db-903a-77df8e7f2210','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3fedab8-a2c5-435a-ba80-591efedcc115','','','c406af0a-2631-5e20-93aa-93e6a5cd31b4','Psammothidium reversum (Lange-Bertalot & Krammer) Bukhitiyarova & Round','(Lange-Bertalot & Krammer) Bukhitiyarova & Round',0,0,'164c9a9d-6bf7-5e4c-8287-881857425050','Psammothidium reversum','164c9a9d-6bf7-5e4c-8287-881857425050','Psammothidium reversum','4d729a66-6b99-54fe-a7a4-5ed3b4a63699','Psammothidium reuers','e3fedab8-a2c5-435a-ba80-591efedcc115','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Psammothidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d94b1e86-a507-419f-b7b6-0dea5bccf4c5','','','6d1faefa-5195-5f52-b655-9f15d19663d1','Bruchia minutissima Dixon & Sainsbury','Dixon & Sainsbury',0,0,'44ed912c-2ac4-5739-9030-6c812caa0628','Bruchia minutissima','44ed912c-2ac4-5739-9030-6c812caa0628','Bruchia minutissima','8b30369e-f679-5057-9fc3-d63c8ad4de19','Bruchia minutissim','016f0392-7881-45b0-b362-fe8d151fd5c7','Plantae||Bryopsida|Dicranales|Bruchiaceae|Bruchia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9500103-baa2-493e-85e1-68ad395a5720','','','d5b11c0e-2bcb-514c-a79c-dc8c11282cec','Lecane aspasia Myers, 1917','Myers, 1917',1917,0,'365445a6-4c6a-5b94-b494-9ae69004279f','Lecane aspasia','365445a6-4c6a-5b94-b494-9ae69004279f','Lecane aspasia','d2fe36ce-2df9-554e-8e47-83221054c0e5','Lecane aspas','d9500103-baa2-493e-85e1-68ad395a5720','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9521bb2-60d6-454f-9599-c1243fa1a87b','','','3ebf4345-b3af-5d67-a1f5-d32aee4b73ae','Hemiaulus hauckii Grunow','Grunow',0,0,'9cad09f6-ff0c-55f0-97ae-3b83beaf8a82','Hemiaulus hauckii','9cad09f6-ff0c-55f0-97ae-3b83beaf8a82','Hemiaulus hauckii','93c4d250-bc1e-56f6-b797-1895bdabebef','Hemiaulus hauck','d9521bb2-60d6-454f-9599-c1243fa1a87b','Chromista|Ochrophyta|Bacillariophyceae|Hemiaulales|Hemiaulaceae|Hemiaulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d951b95e-4baa-4df2-9669-8006cb6c3d32','','','087b2a37-2e1e-5015-9385-ffb70921a885','Chaureopa hazelwoodi climo, 1985','',0,0,'bb117583-e39c-56ec-ba13-854edcb09fda','Chaureopa hazelwoodi','bb117583-e39c-56ec-ba13-854edcb09fda','Chaureopa hazelwoodi','8948b9e0-1aba-5786-9ab0-d14e97600eb0','Chaureopa hazelwood','d951b95e-4baa-4df2-9669-8006cb6c3d32','Animalia|Mollusca|Cephalopoda|Octopoda|Vitreledonellidae|Chaureopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d94f5273-650f-4762-9d9b-afcc7aea8caa','','','89eda2b6-1e4b-587d-8a92-ea4b8d9903ff','Berisina saltusans (Miller, 1917)','(Miller, 1917)',1917,0,'7fe4c8f9-82ae-500a-b82e-b59ed75d7536','Berisina saltusans','7fe4c8f9-82ae-500a-b82e-b59ed75d7536','Berisina saltusans','7fe4c8f9-82ae-500a-b82e-b59ed75d7536','Berisina saltusans','d94f5273-650f-4762-9d9b-afcc7aea8caa','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Berisina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d95417ab-5c27-45a4-8f2d-03d55dd618f2','','','7bd02363-8bf3-573e-80b2-65ffde00ed17','Odontoglossum clowesii Lindl.','Lindl.',0,0,'b826390a-02a6-5431-ab91-aed1ce206b84','Odontoglossum clowesii','b826390a-02a6-5431-ab91-aed1ce206b84','Odontoglossum clowesii','40722f06-6487-5a39-892a-bf2999846184','Odontoglossum clowes','7d3fad69-d3d0-4cd8-9e0f-ba2461c2d9d3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Odontoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9528d72-0357-424d-b837-715bb81bf6fd','','','d91e0600-9c4f-5f72-80b1-68cb3634a27e','Metacirolana japonica (Hansen, 1890)','(Hansen, 1890)',1890,0,'a2a0c923-779c-5fbc-acb9-c0d2c3ddf954','Metacirolana japonica','a2a0c923-779c-5fbc-acb9-c0d2c3ddf954','Metacirolana japonica','84c2e372-6855-5847-860f-74544bba70d9','Metacirolana iaponic','d9528d72-0357-424d-b837-715bb81bf6fd','Animalia|Arthropoda|Malacostraca|Isopoda|Cirolanidae|Metacirolana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d95eadc0-1464-4d0f-b034-0a44f490b9d4','','','478d7b5d-e960-5720-9dd8-87bc5ccb8a58','Colletotrichum graminicola (Ces.) G.W. Wilson','(Ces.) G.W. Wilson',0,0,'9a8e5188-ea3d-5b2f-8b37-b56c32e8cc24','Colletotrichum graminicola','9a8e5188-ea3d-5b2f-8b37-b56c32e8cc24','Colletotrichum graminicola','463ac195-2ec8-5779-b9ed-5aee8cf49fe8','Colletotrichum graminicol','d95eadc0-1464-4d0f-b034-0a44f490b9d4','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d95c66b2-b886-4ad9-8a08-7eb5ff497e43','','','4f2b18ab-3c57-5ec9-b40f-872ba37592cb','Celleporina wellingtonensis Gordon, 2008','Gordon, 2008',2008,0,'b3f8cc52-f5f0-5fd9-9f59-0ba6a2c162ec','Celleporina wellingtonensis','b3f8cc52-f5f0-5fd9-9f59-0ba6a2c162ec','Celleporina wellingtonensis','c26efa72-6b9d-5d7a-8662-8fe331efa5b7','Celleporina wellingtonens','d95c66b2-b886-4ad9-8a08-7eb5ff497e43','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Celleporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9602fb0-db77-40dd-b4cb-69e46d60d096','','','627ee896-14f6-5220-ac6d-a303b60b374d','Colletotrichum cymbidiicola Damm, P.F. Cannon, Crous, P.R. Johnst. & B.S. Weir','Damm, P.F. Cannon, Crous, P.R. Johnst. & B.S. Weir',0,0,'f278acb0-042e-5109-a0da-00904384b1db','Colletotrichum cymbidiicola','f278acb0-042e-5109-a0da-00904384b1db','Colletotrichum cymbidiicola','9d72e7e9-36b2-5ca2-9e82-e6f1b0421e27','Colletotrichum cymbidiicol','d9602fb0-db77-40dd-b4cb-69e46d60d096','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d965abb3-658f-47b4-831e-3aff652d5c72','','','6f9963bb-3895-509b-8896-eec0ebc78f6a','Catoptes humeralis (Broun, 1910)','(Broun, 1910)',1910,0,'a0fc56f3-8811-5148-95e0-411a95451526','Catoptes humeralis','a0fc56f3-8811-5148-95e0-411a95451526','Catoptes humeralis','a2d4e4ea-2dc7-5465-982a-018e08b496c1','Catoptes humeral','d965abb3-658f-47b4-831e-3aff652d5c72','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d966ddf0-3ee6-4930-b647-86f50f1ed8e6','','','7047f243-a4a8-5261-b8ee-b536ddfb3914','Lavandula angustifolia ''Twickel Purple''','',0,0,'5e0d1e77-dee6-5677-b2f2-2b875a6f522d','Lavandula angustifolia','5e0d1e77-dee6-5677-b2f2-2b875a6f522d','Lavandula angustifolia','049381ce-183c-509c-9f98-6d34dee0aa68','Lavandula angustifol','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lavandula','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('d9614184-20e8-4cd9-a6ee-64c7b0ba3729','','','f028e717-2465-5562-8084-f89bd4c7d393','Amphizonella violacea Greeff, 1866','Greeff, 1866',1866,0,'449930c5-cb86-58de-8d47-032b14ca25c9','Amphizonella violacea','449930c5-cb86-58de-8d47-032b14ca25c9','Amphizonella violacea','96193512-06e3-55cd-9dcd-45ecb41766f4','Amphizonella uiolace','d9614184-20e8-4cd9-a6ee-64c7b0ba3729','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Microcoryciidae|Amphizonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d964f0cc-2b1f-4047-825e-eaecfca9e277','','','2d961267-9aeb-598e-8ebb-fc96dbda737b','Oxytoxum scolopax stein','',0,0,'2d961267-9aeb-598e-8ebb-fc96dbda737b','Oxytoxum scolopax stein','2d961267-9aeb-598e-8ebb-fc96dbda737b','Oxytoxum scolopax stein','2d961267-9aeb-598e-8ebb-fc96dbda737b','Oxytoxum scolopax stein','d964f0cc-2b1f-4047-825e-eaecfca9e277','Chromista|Myzozoa|Peridinea|Peridiniida|Oxytoxidae|Oxytoxum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d964a7ea-bbae-4727-8896-b317cd65a867','','','db8bbf5a-d1e9-56f2-bf83-cae7d291ba2b','Rocinela runga Bruce, 2009','Bruce, 2009',2009,0,'20de1ea4-ed5c-5477-87a5-fc9c1fa67b4d','Rocinela runga','20de1ea4-ed5c-5477-87a5-fc9c1fa67b4d','Rocinela runga','73484090-b57b-5d04-a14c-5d12b9d5c62b','Rocinela rung','d964a7ea-bbae-4727-8896-b317cd65a867','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Rocinela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d96e37dc-b240-40de-a7e2-5e8649ad5b60','','','6a416dd7-a8f5-5e9e-9826-3e22ad3f03d9','Ectopleura larynx (Ellis & Solander, 1786)','(Ellis & Solander, 1786)',1786,0,'b5e6f3fe-700b-573d-9615-f979d1fbfb91','Ectopleura larynx','b5e6f3fe-700b-573d-9615-f979d1fbfb91','Ectopleura larynx','b5e6f3fe-700b-573d-9615-f979d1fbfb91','Ectopleura larynx','d96e37dc-b240-40de-a7e2-5e8649ad5b60','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Tubulariidae|Ectopleura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d96a7f6d-302c-411b-bd1d-f767a4413394','','','08cef079-de25-5e62-b893-8d87f6ff9b5e','Camptochaete arbuscula var. tumida Tangney','Tangney',0,0,'c26b8a92-4cc6-59ae-aad9-97c69a3b73e8','Camptochaete arbuscula tumida','c8d87846-e902-5f22-a649-d1ea94c1abde','Camptochaete arbuscula var. tumida','79d3ee9f-c774-5641-9d07-016ea3923e0e','Camptochaete arbuscul tumid','d96a7f6d-302c-411b-bd1d-f767a4413394','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Camptochaete','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9721b4d-faa6-494c-a363-5b56d31c733d','','','c276a942-f7e1-5e7e-93c6-c0a60c8a902a','Cancellariidae species 3 (NZOI S202)','',0,0,'4f6aa76c-da51-5e5d-8615-c4edca6fb54d','Cancellariidae','4f6aa76c-da51-5e5d-8615-c4edca6fb54d','Cancellariidae','4f6aa76c-da51-5e5d-8615-c4edca6fb54d','Cancellariidae','d9721b4d-faa6-494c-a363-5b56d31c733d','Animalia|Mollusca|Gastropoda|Neogastropoda|Cancellariidae|Cancellariidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d9722cc0-06c8-448f-a7a5-7d0d7ce271b6','','','6416843e-e460-5ef1-8bc6-213d907d05f3','Rhaphidostegium homomallum (Hampe) Broth.','(Hampe) Broth.',0,0,'b2c27c2a-117e-5905-a571-fa8fdf36d4f9','Rhaphidostegium homomallum','b2c27c2a-117e-5905-a571-fa8fdf36d4f9','Rhaphidostegium homomallum','5be2864b-84b9-549c-8e45-b7dca3559a56','Rhaphidostegium homomall','93cf2150-d94f-4a7f-94ef-0d47086db56c','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Rhaphidostegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d972f819-0d58-46c4-b5ff-79c061139377','','','dfb05950-d1d0-5889-ba42-394d7679e3bf','Hypochnicium novae-zealandiae (G. Cunn.) Gorjon & Gresl.','(G. Cunn.) Gorjon & Gresl.',0,0,'5aa52d13-3662-5d34-8c6c-8ec49da5ea1a','Hypochnicium novae-zealandiae','5aa52d13-3662-5d34-8c6c-8ec49da5ea1a','Hypochnicium novae-zealandiae','69b653a3-99e8-55fa-abff-03bd8b2e1da3','Hypochnicium nouae-zealandi','d972f819-0d58-46c4-b5ff-79c061139377','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Hypochnicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d97bfc8e-b94f-410c-b2e1-25b7f0c9704d','','','2f29d007-4d83-5205-a40a-a5bf8dd1f3a1','Brisinga chathamica (McKnight, 1973)','(McKnight, 1973)',1973,0,'b127a0f6-dc85-5da8-9de6-3ba80b0b0178','Brisinga chathamica','b127a0f6-dc85-5da8-9de6-3ba80b0b0178','Brisinga chathamica','2690835a-ae03-5183-b305-00f63b77872f','Brisinga chathamic','d97bfc8e-b94f-410c-b2e1-25b7f0c9704d','Animalia|Echinodermata|Asteroidea|Brisingida|Brisingidae|Brisinga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d975bc96-5f4e-4a45-8c72-556f094d39ea','','','10b3d9af-65ee-506a-8243-6697aff01f10','Filaroides','',0,0,'10b3d9af-65ee-506a-8243-6697aff01f10','Filaroides','10b3d9af-65ee-506a-8243-6697aff01f10','Filaroides','10b3d9af-65ee-506a-8243-6697aff01f10','Filaroides','d975bc96-5f4e-4a45-8c72-556f094d39ea','Animalia|Nematoda|Secernentea|Strongylida|Filaroididae|Filaroides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d97cd048-b0d5-4d5b-ab1f-560403d1148a','','','ae51d802-104a-5dc9-9fac-8ce20aa54eef','Striarcana cryptolira Laws, 1937','Laws, 1937',1937,0,'7539c69f-a515-5820-8f8e-0a0db0e35d3f','Striarcana cryptolira','7539c69f-a515-5820-8f8e-0a0db0e35d3f','Striarcana cryptolira','e87083bf-0df3-524e-82ad-57b1d2a999cf','Striarcana cryptolir','d97cd048-b0d5-4d5b-ab1f-560403d1148a','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Striarcana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d977957c-8d66-4c60-aea6-81035f69b907','','','43fb5595-5bc6-577c-908c-4aa0efa97c53','Neoaphelomera opaca Tonnoir, 1927','Tonnoir, 1927',1927,0,'4ef7c783-6b4d-5e67-aa37-90403c78faa1','Neoaphelomera opaca','4ef7c783-6b4d-5e67-aa37-90403c78faa1','Neoaphelomera opaca','b23b3430-7499-53b0-aa43-f857a3aad0d6','Neoaphelomera opac','d977957c-8d66-4c60-aea6-81035f69b907','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Neoaphelomera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9817850-3c33-4d91-b8cd-2352408e91a8','','','3b924a02-93da-566a-b565-fcd209aee5d6','Myosotis petiolata Hook.f.','Hook.f.',0,0,'a8ab888c-2b79-5559-a7de-e4d645e02b4c','Myosotis petiolata','a8ab888c-2b79-5559-a7de-e4d645e02b4c','Myosotis petiolata','f55d2c80-3daf-5ea4-a75c-8c16450e6673','Myosotis petiolat','d9817850-3c33-4d91-b8cd-2352408e91a8','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9855f4a-59a7-4afc-b64e-35a2b1ffdb56','','','34ed0643-b628-522c-af3a-9b2b4aa3989f','Macrolearia lyallii (Hook.f.) Saldivia','(Hook.f.) Saldivia',0,0,'d9cfcf43-2168-57a6-99ab-a114e1114e24','Macrolearia lyallii','d9cfcf43-2168-57a6-99ab-a114e1114e24','Macrolearia lyallii','1d1365c4-6110-5ab9-9d44-d5d16b72dc42','Macrolearia lyall','d9855f4a-59a7-4afc-b64e-35a2b1ffdb56','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Macrolearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9825cdd-2e06-42bb-b8b5-881c8e680155','','','692a9324-6f78-5663-b776-82dbd84645ce','Mesolamia marmorata Sharp, 1882','Sharp, 1882',1882,0,'ae61e488-24ba-5965-9518-1e5dedb0d873','Mesolamia marmorata','ae61e488-24ba-5965-9518-1e5dedb0d873','Mesolamia marmorata','319acd83-8f1e-55ce-aa61-b02ac7cdf71d','Mesolamia marmorat','d9825cdd-2e06-42bb-b8b5-881c8e680155','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Mesolamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d987c881-4dea-4497-955d-01e819c3c6cc','','','4957f52e-db82-5a46-9498-cd7c90392851','Cynipoidea','',0,0,'4957f52e-db82-5a46-9498-cd7c90392851','Cynipoidea','4957f52e-db82-5a46-9498-cd7c90392851','Cynipoidea','4957f52e-db82-5a46-9498-cd7c90392851','Cynipoidea','d987c881-4dea-4497-955d-01e819c3c6cc','Animalia|Arthropoda|Insecta|Hymenoptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9846875-f75a-479a-bdea-edc8c6379cad','','','e7241993-07d9-5225-a530-0833a0a02fb1','Diadegma novaezealandiae Azidah, Fitton & Quicke, 2000','Azidah, Fitton & Quicke, 2000',2000,0,'21e45e08-ce95-565e-9550-eb176bb2c8a2','Diadegma novaezealandiae','21e45e08-ce95-565e-9550-eb176bb2c8a2','Diadegma novaezealandiae','a22f7df0-9d98-5832-85c3-6b0ce042a7f2','Diadegma nouaezealandi','d9846875-f75a-479a-bdea-edc8c6379cad','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Diadegma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9891ffc-fa6a-48c8-96bc-b9fa1c68982a','','','014530a5-4784-5abe-879a-b15ac5f123db','Euphausia similis G.O. Sars, 1883','G.O. Sars, 1883',1883,0,'7b5360a1-c948-510b-bf9f-9a37b0a26246','Euphausia similis','7b5360a1-c948-510b-bf9f-9a37b0a26246','Euphausia similis','51d3c91b-1a69-5c3b-b9c6-09e8a430f763','Euphausia simil','d9891ffc-fa6a-48c8-96bc-b9fa1c68982a','Animalia|Arthropoda|Malacostraca|Euphausiacea|Euphausiidae|Euphausia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d98c97ab-3cf8-406a-a695-cdf7fa68465c','','','4ff094b2-b9ac-5990-ba75-76304f6240ea','Hysterangium fusisporum Massee & Rodway','Massee & Rodway',0,0,'b88cf8c8-020e-517a-a644-607158eff298','Hysterangium fusisporum','b88cf8c8-020e-517a-a644-607158eff298','Hysterangium fusisporum','458bc95b-d413-577f-bcf3-615e33996628','Hysterangium fusispor','78edfd27-a164-4657-8816-1480f793d6ad','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d98eec9b-164d-468b-81a0-605e0aad9261','','','ad4b5923-abd3-58f1-b93e-9ce99e86cf1f','Pseudohydnum P. Karst.','P. Karst.',0,0,'b385c373-cd01-5191-af62-e2a9e28a4412','Pseudohydnum','b385c373-cd01-5191-af62-e2a9e28a4412','Pseudohydnum','b385c373-cd01-5191-af62-e2a9e28a4412','Pseudohydnum','d98eec9b-164d-468b-81a0-605e0aad9261','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Hyaloriaceae|Pseudohydnum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d98d38e6-8d44-4779-972a-5cdc265b3c99','','','de584ece-5f6a-5a2d-b779-4e3b1e3d18cd','Pseudopecoelus vulgaris (Manter, 1934)','(Manter, 1934)',1934,0,'5f069154-9f52-57b0-839a-8d1dabeb305b','Pseudopecoelus vulgaris','5f069154-9f52-57b0-839a-8d1dabeb305b','Pseudopecoelus vulgaris','458e8896-999b-534e-a426-1fa5cd86b085','Pseudopecoelus uulgar','d98d38e6-8d44-4779-972a-5cdc265b3c99','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Pseudopecoelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d98d9428-ce19-452e-a4b0-9a56f9920070','','','7744fdd2-08bb-53a1-acf9-5e3749daeae1','Ericthonius pugnax (Dana, 1852)','(Dana, 1852)',1852,0,'e9462827-5f9b-52b3-b148-f1d4e00a89f4','Ericthonius pugnax','e9462827-5f9b-52b3-b148-f1d4e00a89f4','Ericthonius pugnax','e9462827-5f9b-52b3-b148-f1d4e00a89f4','Ericthonius pugnax','d98d9428-ce19-452e-a4b0-9a56f9920070','Animalia|Arthropoda|Malacostraca|Amphipoda|Ischyroceridae|Ericthonius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d98fd103-9cc6-4065-bc62-c48004ab3e1c','','','db4e4086-55d7-53bd-91af-5483df842cee','Austrosimulium laticorne Tonnoir, 1925','Tonnoir, 1925',1925,0,'a165bcd4-a5c6-58dd-af4e-2553530ae481','Austrosimulium laticorne','a165bcd4-a5c6-58dd-af4e-2553530ae481','Austrosimulium laticorne','58207383-72e6-519b-90ad-341648f3dfc9','Austrosimulium laticorn','d98fd103-9cc6-4065-bc62-c48004ab3e1c','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db6c2280-a1c4-4271-8df1-6146c69474af','','','e53e7fc8-550c-531e-b42f-8f347fd56664','Ctenognathus littorellus Broun, 1908','Broun, 1908',1908,0,'a43f4da3-e9ee-5d43-a71a-fbbc88887b25','Ctenognathus littorellus','a43f4da3-e9ee-5d43-a71a-fbbc88887b25','Ctenognathus littorellus','b6547058-d8ac-569f-a5b9-04976b747db5','Ctenognathus littorell','db6c2280-a1c4-4271-8df1-6146c69474af','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db6bc085-8b86-4c64-aa89-92de0ca52f06','','','f6ea27ff-690c-569e-aaf6-46885e884343','Stereum dubium Lloyd','Lloyd',0,0,'cb5475cd-4eb9-5d7a-a244-74269b0db705','Stereum dubium','cb5475cd-4eb9-5d7a-a244-74269b0db705','Stereum dubium','42773358-8b93-5e2f-b973-e2d56c770501','Stereum dubi','0382d9de-e4f8-4e9e-ac8e-7c4cae88b824','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db725874-7d02-4221-a93d-18894fb55417','','','aa47bb9e-cfc2-59b1-8b3c-062ba9dc2f56','Canis lupus familiaris','',0,0,'aa47bb9e-cfc2-59b1-8b3c-062ba9dc2f56','Canis lupus familiaris','aa47bb9e-cfc2-59b1-8b3c-062ba9dc2f56','Canis lupus familiaris','df450a1a-0ff2-58c4-a703-107a57058120','Canis lup familiar','db725874-7d02-4221-a93d-18894fb55417','Animalia|Chordata|Mammalia|Carnivora|Canidae|Canis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d99292dd-6842-4933-b124-f029bc6a789f','','','c3eb61e6-b1ac-5e9b-a269-625b32288d96','Stromatoseptoria Quaedvl., Verkley & Crous','Quaedvl., Verkley & Crous',0,0,'eeee1259-2d23-5ac8-a9a0-d4eab7b30bf7','Stromatoseptoria','eeee1259-2d23-5ac8-a9a0-d4eab7b30bf7','Stromatoseptoria','eeee1259-2d23-5ac8-a9a0-d4eab7b30bf7','Stromatoseptoria','d99292dd-6842-4933-b124-f029bc6a789f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Stromatoseptoria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('db6fc2e6-7313-4e07-9ca3-bf0e8945e005','','','cf3d03c4-f3ce-588a-ae1c-33f2dbd92587','Anadyomenaceae','',0,0,'cf3d03c4-f3ce-588a-ae1c-33f2dbd92587','Anadyomenaceae','cf3d03c4-f3ce-588a-ae1c-33f2dbd92587','Anadyomenaceae','cf3d03c4-f3ce-588a-ae1c-33f2dbd92587','Anadyomenaceae','db6fc2e6-7313-4e07-9ca3-bf0e8945e005','Plantae|Chlorophyta|Ulvophyceae|Cladophorales|Anadyomenaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('db6e73e3-9bff-48e8-9eea-b00d41760956','','','1230cfaa-0bf2-539e-a398-9b5e5420eb0a','Pertusaria hadrospora A.W.Archer & Elix','A.W.Archer & Elix',0,0,'92bafdca-a9df-5c59-87c1-96b764f0ea27','Pertusaria hadrospora','92bafdca-a9df-5c59-87c1-96b764f0ea27','Pertusaria hadrospora','87cac081-c6c8-54ca-831f-f4d40dbd4bcc','Pertusaria hadrospor','db6e73e3-9bff-48e8-9eea-b00d41760956','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db7214cd-836c-49fe-bd7e-fa7228847c06','','','9e301cea-eae7-5d72-b713-272462ee5068','Gliophorus versicolor E. Horak','E. Horak',0,0,'85aceb3d-8bca-5935-b59b-3f42e3aa2cf0','Gliophorus versicolor','85aceb3d-8bca-5935-b59b-3f42e3aa2cf0','Gliophorus versicolor','f0558bb6-e3b9-541b-8e17-215bbd8ca5cc','Gliophorus uersicolor','db7214cd-836c-49fe-bd7e-fa7228847c06','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Gliophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db79d46c-6af8-4aaa-94bb-1c4748e6f184','','','ab683887-dde5-5bfa-8ed9-0a4180fb15a9','Tiarosporella Höhn.','Höhn.',0,0,'63be8a4e-64af-5cbf-b0a1-92777d21bb62','Tiarosporella','63be8a4e-64af-5cbf-b0a1-92777d21bb62','Tiarosporella','63be8a4e-64af-5cbf-b0a1-92777d21bb62','Tiarosporella','db79d46c-6af8-4aaa-94bb-1c4748e6f184','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Tiarosporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('db78f673-2e21-4884-8f7f-4ab0f2169f51','','','e56cd54e-bbf2-567e-a6ff-b49e925e3716','Thyreocephalus orthodoxus (Olliff, 1887)','(Olliff, 1887)',1887,0,'d83fcdce-c9ad-5d7b-8a6e-f46042ef06f7','Thyreocephalus orthodoxus','d83fcdce-c9ad-5d7b-8a6e-f46042ef06f7','Thyreocephalus orthodoxus','d884cd99-e8f2-5513-90bf-4fe29d957a09','Thyreocephalus orthodox','db78f673-2e21-4884-8f7f-4ab0f2169f51','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Thyreocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db7ddea9-6d8d-4d94-936c-0334a517cb79','','','1328cf34-77ee-5b64-b241-708eeea6fc11','Narcissus symptomless virus','',0,0,'','','','','','','db7ddea9-6d8d-4d94-936c-0334a517cb79','Virus|||Tymovirales|Betaflexiviridae|Carlavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('db7a2dfb-e650-4972-85e8-c9d4b011cb1c','','','83bb024d-b31f-5b27-80ce-c9030e957dc3','Gabura fascicularis (L.) P.M.Jørg. var. fascicularis','',0,0,'08cb7f9f-3a73-5dff-abac-1595b936e9cc','Gabura fascicularis fascicularis','73941c64-4fe7-590f-8af0-8ddf65483b14','Gabura fascicularis var. fascicularis','195d374a-8ff8-5231-8640-69e8692200ce','Gabura fascicular fascicular','db7a2dfb-e650-4972-85e8-c9d4b011cb1c','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Gabura','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('db7df011-c249-4a05-96c2-668646ebb6ff','','','7a1176df-f881-556e-9fa1-da8ff576751a','Uncinia silvestris Hamlin','Hamlin',0,0,'b464b81c-7efa-5bde-866a-8f1687ad399c','Uncinia silvestris','b464b81c-7efa-5bde-866a-8f1687ad399c','Uncinia silvestris','7246e3f2-b5a7-5ae4-a9c8-cf30a3d0d84f','Uncinia siluestr','39fb92ff-261f-4c7a-99dc-b6372669332d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db7e22da-a4bb-4574-8b9e-e76987adf5d0','','','6490dbf3-c496-52a2-8be9-c54e4f68855e','Amphipsalta cingulata (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'3968f5f4-cbb9-557e-b0d6-2cce96ce7042','Amphipsalta cingulata','3968f5f4-cbb9-557e-b0d6-2cce96ce7042','Amphipsalta cingulata','7deda74d-3c3d-5b49-b9d4-b6be15850508','Amphipsalta cingulat','db7e22da-a4bb-4574-8b9e-e76987adf5d0','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Amphipsalta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db8d2817-12f9-49cc-a0b1-783fc4492f13','','','8cda8eed-3d52-532b-977e-eae7ed20905d','Zeidora maoria Powell, 1937','Powell, 1937',1937,0,'63e646dd-7ed0-508e-92b3-fcfc46e827dc','Zeidora maoria','63e646dd-7ed0-508e-92b3-fcfc46e827dc','Zeidora maoria','2230a4df-6b34-5701-a75f-f0f2ebb1f992','Zeidora maor','db8d2817-12f9-49cc-a0b1-783fc4492f13','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Zeidora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db84fd39-96b8-4236-a2e0-9aaa30d9bfc2','','','30da94c6-68be-5068-a55f-3159896e661a','Dendrosotinus','',0,0,'30da94c6-68be-5068-a55f-3159896e661a','Dendrosotinus','30da94c6-68be-5068-a55f-3159896e661a','Dendrosotinus','30da94c6-68be-5068-a55f-3159896e661a','Dendrosotinus','db84fd39-96b8-4236-a2e0-9aaa30d9bfc2','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Dendrosotinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('db8c257f-8976-49d7-9dfb-cf67e9fd0680','','','6b4fd3b7-2e5e-522d-8f04-4c3cd84600ae','Tulostoma album Massee','Massee',0,0,'c38b854c-f454-5362-a1a7-2f79f095cc95','Tulostoma album','c38b854c-f454-5362-a1a7-2f79f095cc95','Tulostoma album','8cd5b7ab-e201-54d1-a3f7-1f323b5aae9a','Tulostoma alb','db8c257f-8976-49d7-9dfb-cf67e9fd0680','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Tulostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db93ce4b-2cc2-4d8e-b7ca-24f107879fe0','','','97d7d838-335a-55a8-95c5-8356600b7c01','Cuspidaria fairchildi suter, 1908','',0,0,'2a6b65fc-09e4-5e39-9268-1f5ae7479294','Cuspidaria fairchildi','2a6b65fc-09e4-5e39-9268-1f5ae7479294','Cuspidaria fairchildi','77344a56-2616-5750-af10-604e9aab90aa','Cuspidaria fairchild','db93ce4b-2cc2-4d8e-b7ca-24f107879fe0','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Cuspidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('db93ff79-f8a3-4997-8ea1-60d0b7d41e81','','','59ea78b4-4557-5b12-a690-68fcd3607ea6','Chaetoceros vanheurcki Gran','Gran',0,0,'cd1cb5a3-726d-5036-bb20-bd3368aeec4f','Chaetoceros vanheurcki','cd1cb5a3-726d-5036-bb20-bd3368aeec4f','Chaetoceros vanheurcki','82e78f28-c383-5109-9f46-d77d661c148b','Chaetoceros uanheurck','db93ff79-f8a3-4997-8ea1-60d0b7d41e81','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Chaetoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db8f0b94-abd4-4417-9b2a-68678fb501f2','','','871eb12d-8797-5c3a-ae6e-7b44421cb280','Lagenosolenia incomposita Patterson & Pettis, 1986','Patterson & Pettis, 1986',1986,0,'6236d06b-ade7-553d-b7ab-0b11d94b942b','Lagenosolenia incomposita','6236d06b-ade7-553d-b7ab-0b11d94b942b','Lagenosolenia incomposita','063c2a71-b1a6-50eb-aafd-5308e1c8d419','Lagenosolenia incomposit','db8f0b94-abd4-4417-9b2a-68678fb501f2','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Lagenosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db9bf94b-3514-44ec-a1dd-28e7b0f26d51','','','d96fb3e1-93c2-52f0-993f-ec5cd4d2ec52','Hebe macrocarpa (Vahl) Cockayne & Allan','(Vahl) Cockayne & Allan',0,0,'566c40d6-06d0-5d42-ba73-9b79166f6380','Hebe macrocarpa','566c40d6-06d0-5d42-ba73-9b79166f6380','Hebe macrocarpa','b7da3165-eea7-5a61-91ed-dd66ca859962','Hebe macrocarp','11416d06-95cc-4f87-b64d-ee85d8620352','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db98619a-1f4d-45ca-b692-9c74fd794c9d','','','4396a811-d26f-5417-a2c6-07a4ff87fa1f','Tetracnemoidea brounii (Timberlake, 1929)','(Timberlake, 1929)',1929,0,'1fd40292-eaff-5320-a755-4cd968b56308','Tetracnemoidea brounii','1fd40292-eaff-5320-a755-4cd968b56308','Tetracnemoidea brounii','4ace2b57-1fba-5867-9820-e809fdc1c6f9','Tetracnemoidea broun','db98619a-1f4d-45ca-b692-9c74fd794c9d','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Tetracnemoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db9c4eea-f227-4662-aa40-a568bc9d0d4b','','','63989f30-b8e6-562e-a6be-71d7d1f2b922','Resania lanceolata Gray, 1853','Gray, 1853',1853,0,'9bef81ab-62a4-507c-ba94-6089e365a590','Resania lanceolata','9bef81ab-62a4-507c-ba94-6089e365a590','Resania lanceolata','7caff5eb-0865-5302-a113-bc1f6c7d1bc3','Resania lanceolat','db9c4eea-f227-4662-aa40-a568bc9d0d4b','Animalia|Mollusca|Bivalvia|Veneroida|Mactridae|Resania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db994fe8-df01-4aa4-8af1-fac6ece9d12f','','','b96baea9-3647-5c77-8af6-b329bbebd379','Favolaschia pustulosa (Jungh.) Kuntze','(Jungh.) Kuntze',0,0,'af92204c-8c8a-53cf-a29b-044619671cc4','Favolaschia pustulosa','af92204c-8c8a-53cf-a29b-044619671cc4','Favolaschia pustulosa','822fa4bb-e978-507c-8455-986b99f0a69c','Favolaschia pustulos','db994fe8-df01-4aa4-8af1-fac6ece9d12f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Favolaschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dba22d25-edb1-4054-8b23-5c429668e56d','','','88ab3930-3078-5f71-8a1c-2778131d407e','Pterostylis puberula Hook.f.','Hook.f.',0,0,'711449da-57e9-5c88-8a28-9e65845730c4','Pterostylis puberula','711449da-57e9-5c88-8a28-9e65845730c4','Pterostylis puberula','d3bc1fcd-3be0-593c-8264-82f0bdc85e44','Pterostylis puberul','dba22d25-edb1-4054-8b23-5c429668e56d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dba17c22-0b2b-42d4-8c30-4989205fb63f','','','a47c33b5-113f-56fe-9410-6fa2186d51dc','Steereomitrium minutum E.O.Campb.','E.O.Campb.',0,0,'a272b636-13b5-50c5-9034-fd8cf2185296','Steereomitrium minutum','a272b636-13b5-50c5-9034-fd8cf2185296','Steereomitrium minutum','7f8afff7-9cec-52a8-a11e-6dbd192b99f4','Steereomitrium minut','bdf5920a-42b7-4448-b105-1e4a19b72b82','Plantae|Marchantiophyta|Haplomitriopsida|Calobryales|Haplomitriaceae|Steereomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dba21854-d310-4acb-af92-2c6c4facf336','','','0b1e9255-7f20-5ab0-85d1-93d709ee37f4','Rhododendron pauciflorum King & Gamble','King & Gamble',0,0,'8c08d7ad-884e-5b6b-b472-8e8c73e74561','Rhododendron pauciflorum','8c08d7ad-884e-5b6b-b472-8e8c73e74561','Rhododendron pauciflorum','400a6c37-962c-5b56-97d0-b546a4be882e','Rhododendron pauciflor','dba21854-d310-4acb-af92-2c6c4facf336','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dba66593-86ae-4f11-8fdc-d2c162d39a94','','','7b39b5f3-3af3-5386-8b38-e5486b739ec3','Sciacharis (Sciacharis) arohana (Franz, 1975)','(Franz, 1975)',1975,0,'d0f27bc9-5759-58fa-af1d-efab905f0be3','Sciacharis arohana','d0f27bc9-5759-58fa-af1d-efab905f0be3','Sciacharis arohana','02c7e76f-0157-5740-ae76-ca35439723a3','Sciacharis arohan','dba66593-86ae-4f11-8fdc-d2c162d39a94','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbad296b-a2f4-4ad8-b046-2a9b4bc43c3c','','','d2288abf-a09c-58ad-881b-c0082e473fd4','Gonatophragmium Deighton','Deighton',0,0,'adfb9fc7-cf51-5202-87e4-c055192a9216','Gonatophragmium','adfb9fc7-cf51-5202-87e4-c055192a9216','Gonatophragmium','adfb9fc7-cf51-5202-87e4-c055192a9216','Gonatophragmium','dbad296b-a2f4-4ad8-b046-2a9b4bc43c3c','Fungi|Ascomycota|Dothideomycetes|Acrospermales|Acrospermaceae|Gonatophragmium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbaee085-a22d-4973-be52-4be7785b643d','','','a3a74efb-8da5-5f43-8bc2-1d82edbb8cbb','Polypodium nanum (Brack.) J.W.Sturm','(Brack.) J.W.Sturm',0,0,'0df9c353-01ae-5924-9727-c7e43966d1e2','Polypodium nanum','0df9c353-01ae-5924-9727-c7e43966d1e2','Polypodium nanum','418b7484-a70c-5935-b1c8-a76954ab41f3','Polypodium nan','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbac1549-f7bb-465a-b74d-816622c27e92','','','c4f97f6c-6210-58d2-97f5-3bd49f93f76c','Cladophorella calcicola F.E. Fritsch','F.E. Fritsch',0,0,'8886be2e-7473-51bf-a05c-77a4ae5b5842','Cladophorella calcicola','8886be2e-7473-51bf-a05c-77a4ae5b5842','Cladophorella calcicola','8a81fe9d-d5cb-546e-86fa-5804e59df985','Cladophorella calcicol','dbac1549-f7bb-465a-b74d-816622c27e92','Plantae|Chlorophyta|Ulvophyceae|Cladophorales|Pithophoraceae|Cladophorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbac6215-a186-47d2-bf56-fd02de4dfadb','','','4a032db2-59a3-5f85-925d-4573740fbcee','Phaeosphaeria lycopodina (Mont.) Hedjar.','(Mont.) Hedjar.',0,0,'696efa68-bae0-55ad-a91b-9155716ed09c','Phaeosphaeria lycopodina','696efa68-bae0-55ad-a91b-9155716ed09c','Phaeosphaeria lycopodina','0eab52a8-04ea-5357-82b8-5aeda9075bec','Phaeosphaeria lycopodin','dbac6215-a186-47d2-bf56-fd02de4dfadb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbb39e74-fdda-4e34-99a3-0c10bd535b73','','','b66ebea9-f752-591a-a0d7-57bd13700609','Paecilomyces gunnii Z.Q. Liang','Z.Q. Liang',0,0,'08df2f86-108c-55fe-bca4-8c39a9eb88c8','Paecilomyces gunnii','08df2f86-108c-55fe-bca4-8c39a9eb88c8','Paecilomyces gunnii','a1b12ef9-dfba-5a5f-a996-7e850731d89c','Paecilomyces gunn','dbb39e74-fdda-4e34-99a3-0c10bd535b73','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbb4c7af-d5f7-477d-b77f-2f0918a5de2b','','','8245fcf0-560c-5b94-afcf-cb5a91f72703','Chorocaecilius','',0,0,'8245fcf0-560c-5b94-afcf-cb5a91f72703','Chorocaecilius','8245fcf0-560c-5b94-afcf-cb5a91f72703','Chorocaecilius','8245fcf0-560c-5b94-afcf-cb5a91f72703','Chorocaecilius','dbb4c7af-d5f7-477d-b77f-2f0918a5de2b','Animalia|Arthropoda|Insecta|Psocoptera|Pseudocaeciliidae|Chorocaecilius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbb457a4-9c8d-4129-807b-c307084effc0','','','21238644-90ec-5d57-a98c-341403dc4ab3','Puccinia patruelis Arthur','Arthur',0,0,'16ed39fa-d160-54c2-bc19-318b9a10a133','Puccinia patruelis','16ed39fa-d160-54c2-bc19-318b9a10a133','Puccinia patruelis','4b046c17-9407-5405-9eaf-f9201faa2b00','Puccinia patruel','dbb457a4-9c8d-4129-807b-c307084effc0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbb09a13-7df7-49be-9dc1-d23a91a137ac','','','99aa6a55-e272-56ee-b7f6-f416354b929d','Plenodomus influorescens (Boerema & Loer.) Gruyter, Aveskamp & Verkley','(Boerema & Loer.) Gruyter, Aveskamp & Verkley',0,0,'fb5e84d6-2361-51e4-85ca-9b547ff460a6','Plenodomus influorescens','fb5e84d6-2361-51e4-85ca-9b547ff460a6','Plenodomus influorescens','fb5e84d6-2361-51e4-85ca-9b547ff460a6','Plenodomus influorescens','dbb09a13-7df7-49be-9dc1-d23a91a137ac','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Plenodomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbb0bf8c-62cd-4309-a646-db96b849afbe','','','6c971c71-d4d0-5976-9893-3933c1714d0e','Cupressus patula Spadoni','Spadoni',0,0,'0d681a9b-9839-5325-9099-3841a334fccd','Cupressus patula','0d681a9b-9839-5325-9099-3841a334fccd','Cupressus patula','1f784a07-8a30-5d91-9293-6dcabe700278','Cupressus patul','f341dfc0-3824-4380-a7bf-1ec2980f3aab','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da715416-1019-486d-8a7f-0e9d2073edd1','','','a378af48-c8f7-5d99-ad8e-892557f24fec','Hofstenioplesia','',0,0,'a378af48-c8f7-5d99-ad8e-892557f24fec','Hofstenioplesia','a378af48-c8f7-5d99-ad8e-892557f24fec','Hofstenioplesia','a378af48-c8f7-5d99-ad8e-892557f24fec','Hofstenioplesia','da715416-1019-486d-8a7f-0e9d2073edd1','Animalia|Platyhelminthes|Archoophora|Lecithoepitheliata|Prorhynchidae|Hofstenioplesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('da703ce8-a1bf-4f4b-bd64-82cd8b23faf2','','','3f83d0a0-7382-5195-959f-429386e3f508','Daltonia contorta Müll.Hal.','Müll.Hal.',0,0,'e40bbe52-ddfb-5d8d-8f88-9c79105fcabb','Daltonia contorta','e40bbe52-ddfb-5d8d-8f88-9c79105fcabb','Daltonia contorta','9544f83a-c707-58fd-8a48-e80a293a0235','Daltonia contort','da703ce8-a1bf-4f4b-bd64-82cd8b23faf2','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Daltonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da71944f-9391-4bc5-9b66-a120e4250353','','','7a101ea1-360a-5d18-bfe6-0bc48eb5ad74','Mycosphaerella aristolochiae Cooke','Cooke',0,0,'8346d97c-6bd4-5af1-936d-6fa142fd5a69','Mycosphaerella aristolochiae','8346d97c-6bd4-5af1-936d-6fa142fd5a69','Mycosphaerella aristolochiae','c5909561-1ef2-5f98-818a-f1dd81b3e668','Mycosphaerella aristolochi','da71944f-9391-4bc5-9b66-a120e4250353','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da7a1e19-bc17-4d50-9ac0-364ff88eb0f1','','','5c4ef980-d5f8-54e0-9cfa-a0f81bbf885f','Rossithidium','',0,0,'5c4ef980-d5f8-54e0-9cfa-a0f81bbf885f','Rossithidium','5c4ef980-d5f8-54e0-9cfa-a0f81bbf885f','Rossithidium','5c4ef980-d5f8-54e0-9cfa-a0f81bbf885f','Rossithidium','da7a1e19-bc17-4d50-9ac0-364ff88eb0f1','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Rossithidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('da789e05-f626-4b97-bef3-8aae03d9fa9b','','','e4d921ff-0a1b-5d2f-a137-e013f0341644','Cladonia cornuta (L.) Hoffm.','(L.) Hoffm.',0,0,'fcded76d-7f4b-5c87-a82a-9872c51ce8a8','Cladonia cornuta','fcded76d-7f4b-5c87-a82a-9872c51ce8a8','Cladonia cornuta','a342ada9-2b2d-5781-b86e-752165d07473','Cladonia cornut','da789e05-f626-4b97-bef3-8aae03d9fa9b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da7c772c-df1b-4c7c-9a66-ad34a74a985c','','','90269297-219d-5639-aaa4-543061173703','Heterargus fuscus (Broun, 1923)','(Broun, 1923)',1923,0,'7439b290-95a7-5419-aa46-0b18a6836e7f','Heterargus fuscus','7439b290-95a7-5419-aa46-0b18a6836e7f','Heterargus fuscus','7e5c7d50-fe15-54a1-8c31-e22da265bbae','Heterargus fusc','da7c772c-df1b-4c7c-9a66-ad34a74a985c','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Heterargus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da78fc83-cbf2-49cb-b8a8-f1d945068914','','','c3fddbae-9205-56cf-a627-6cc669f809b5','Chloroclystis testulata Guenée, 1857b','Guenée, 1857b',1857,0,'401b1622-8b4a-55f6-840c-19e664be5e04','Chloroclystis testulata','401b1622-8b4a-55f6-840c-19e664be5e04','Chloroclystis testulata','7ad3d450-0b34-5022-a347-fc0a3836e8ec','Chloroclystis testulat','45e5524b-b19a-403e-9fb3-255f1f8b1447','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('da7c1a6c-cf37-4bdb-b130-daa6eae25e85','','','1a5ae0a2-b824-5bcb-9b72-2bf789441e17','Nuncia (Nuncia) obesa grimmetti Forster, 1954','Forster, 1954',1954,0,'41423bc4-d3c5-5add-aac0-ad11c98b54e9','Nuncia obesa grimmetti','41423bc4-d3c5-5add-aac0-ad11c98b54e9','Nuncia obesa grimmetti','3a15d2a3-e2de-5ecd-a649-4237de02a680','Nuncia obes grimmett','da7c1a6c-cf37-4bdb-b130-daa6eae25e85','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('da76b6ee-d56c-48a8-a6fc-d9ebe6ecb1a7','','','73c77567-f1c4-5840-9c81-ed973694062e','Pseudobonzia breviscuta Luxton, 1982','Luxton, 1982',1982,0,'88aed53d-2f5b-539a-819f-85e823b1ad9a','Pseudobonzia breviscuta','88aed53d-2f5b-539a-819f-85e823b1ad9a','Pseudobonzia breviscuta','2b895dcf-f442-59a1-adb9-38064c6fd7f8','Pseudobonzia breuiscut','da76b6ee-d56c-48a8-a6fc-d9ebe6ecb1a7','Animalia|Arthropoda|Arachnida|Trombidiformes|Cunaxidae|Pseudobonzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da7f70d6-dac0-4bf6-abb6-4bcdffa4627e','','','2913fcc9-a375-57fb-b256-51de2003be9b','Syscenus species Bruce, 2009','',0,0,'0469ced7-fe9e-5eb9-98a3-8ef72032d797','Syscenus','0469ced7-fe9e-5eb9-98a3-8ef72032d797','Syscenus','0469ced7-fe9e-5eb9-98a3-8ef72032d797','Syscenus','da7f70d6-dac0-4bf6-abb6-4bcdffa4627e','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Syscenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('da7f202f-4cea-4977-bd24-90e298d92cc3','','','7761af82-eb1e-5014-9041-7c2e807fe229','Sciara harrisi Edwards, 1927','Edwards, 1927',1927,0,'3612cc83-46ba-5a36-8d63-c615009bc0c0','Sciara harrisi','3612cc83-46ba-5a36-8d63-c615009bc0c0','Sciara harrisi','78001e02-742e-5fc3-9736-f77e062350a7','Sciara harris','f1da9b6a-a24e-42ea-b6de-13b1ded2db79','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Sciara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da81632e-7746-4ffb-8dc0-b73e1e5e3767','','','b8f82b17-cb7d-5661-95e6-e4d60af25f94','Caladenia carnea R.Br.','R.Br.',0,0,'66c98beb-a7e9-5214-9cc5-7592ee486698','Caladenia carnea','66c98beb-a7e9-5214-9cc5-7592ee486698','Caladenia carnea','ddc2b65e-aab3-5e4d-b21c-ca27ef674730','Caladenia carne','da81632e-7746-4ffb-8dc0-b73e1e5e3767','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caladenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da807e35-57f5-4954-8bc0-e6b69fb2ef3f','','','8f604d5a-baba-5137-bbbc-703822681301','Eimeria tunisiensis Musaev & Mamedova, 1981','Musaev & Mamedova, 1981',1981,0,'632710a1-c256-57ba-ab8e-e60d8dd11330','Eimeria tunisiensis','632710a1-c256-57ba-ab8e-e60d8dd11330','Eimeria tunisiensis','0e16d86d-525b-5094-88ed-3bf401ddc4c0','Eimeria tunisiens','da807e35-57f5-4954-8bc0-e6b69fb2ef3f','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da857655-06fa-4ff3-be76-62052c88b72c','','','ab2395aa-c8c0-53e2-a062-6dd9ef7aa7c3','Macquartia Robineau-Desvoidy, 1830','Robineau-Desvoidy, 1830',1830,0,'ab2b8355-0c81-507a-bdc1-8f9a34454f21','Macquartia','ab2b8355-0c81-507a-bdc1-8f9a34454f21','Macquartia','ab2b8355-0c81-507a-bdc1-8f9a34454f21','Macquartia','da857655-06fa-4ff3-be76-62052c88b72c','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Macquartia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('da900f51-fc0c-4499-947e-bf8c88460388','','','051367d5-bb5b-5e8a-b951-2cd6a41b5e72','Cytisus Desf.','Desf.',0,0,'0a2f65aa-7986-5868-9bd2-b4cf3236fb4c','Cytisus','0a2f65aa-7986-5868-9bd2-b4cf3236fb4c','Cytisus','0a2f65aa-7986-5868-9bd2-b4cf3236fb4c','Cytisus','da900f51-fc0c-4499-947e-bf8c88460388','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cytisus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('da8deb2f-716c-4a96-a585-e65bc36cabdd','','','d0e46c75-27ce-558a-a249-ae375ad07e8e','Caecilius species 1','',0,0,'6bbc32e8-f6d2-53a0-80d5-e94be4909ebe','Caecilius','6bbc32e8-f6d2-53a0-80d5-e94be4909ebe','Caecilius','6bbc32e8-f6d2-53a0-80d5-e94be4909ebe','Caecilius','da8deb2f-716c-4a96-a585-e65bc36cabdd','Animalia|Arthropoda|Insecta|Psocoptera|Caeciliusidae|Caecilius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('da9898a0-dcd7-4bfe-bcb8-3cdb40244075','','','8aaa7739-f258-5e97-b259-a89b824b4159','Hesperopeuce mertensiana (Bong.) Rydb. subsp. mertensiana','',0,0,'b36a6d3d-48ce-5455-a578-b970d172a648','Hesperopeuce mertensiana mertensiana','02c0f8d7-dbcc-5d17-9a83-1e356fc945ca','Hesperopeuce mertensiana subsp. mertensiana','04152dc1-227a-5f6d-9926-cee69c125802','Hesperopeuce mertensian mertensian','da9898a0-dcd7-4bfe-bcb8-3cdb40244075','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Hesperopeuce','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('da9bb32a-2c79-4ccb-9c4b-b8a02a3384fb','','','f410071e-c5fb-51d9-9a36-ecc787f5c704','Uredo cupheae Henn.','Henn.',0,0,'ae9a54ad-e433-565f-a68b-2507cdf91769','Uredo cupheae','ae9a54ad-e433-565f-a68b-2507cdf91769','Uredo cupheae','f63bfcc7-c248-5163-b080-72a7b51eb50b','Uredo cuphe','531302ef-97ef-4cab-b072-84a05090dbf7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da9c0ca5-a1db-4b87-8b27-767de32536eb','','','f8694eb1-7b94-527a-b1f2-03903e0da647','Satureja repanda sensu hort.','',0,0,'42ddd1e2-780d-5218-9899-6eca09761e74','Satureja repanda','42ddd1e2-780d-5218-9899-6eca09761e74','Satureja repanda','170f66f6-2a3d-5611-aa8f-b5d63747713f','Satureja repand','9c3b74c3-0b00-4ca1-85bb-32c2f8e5a364','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Satureja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('daa0fcc3-4088-4006-8aef-9e4bbfbd230d','','','b1af66e9-2a9e-5d3e-a327-7df3f6018249','Strigeidida','',0,0,'b1af66e9-2a9e-5d3e-a327-7df3f6018249','Strigeidida','b1af66e9-2a9e-5d3e-a327-7df3f6018249','Strigeidida','b1af66e9-2a9e-5d3e-a327-7df3f6018249','Strigeidida','daa0fcc3-4088-4006-8aef-9e4bbfbd230d','Animalia|Platyhelminthes|Neoophora|Strigeidida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('daa0600b-9638-4bdb-88bf-c2e8f7f08c7a','','','3d93e438-46bf-544e-b7c3-c9d05296f868','Centrodinium splendidum (rampi)','',0,0,'2c111e9a-6832-599b-aa21-5a428fc82300','Centrodinium splendidum','2c111e9a-6832-599b-aa21-5a428fc82300','Centrodinium splendidum','ae5cd43e-8b62-51bd-a757-cd08a4bdd623','Centrodinium splendid','daa0600b-9638-4bdb-88bf-c2e8f7f08c7a','Chromista|Myzozoa|Peridinea|Peridiniida|Centrodiniidae|Centrodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('da9f9e69-6f28-4b2c-9787-9e6a96c0dd8a','','','b89d3e2a-dc07-5974-a551-ac08d2f28cb5','Nematoceras panduratum (Cheeseman) Molloy, D.L.Jones & M.A.Clem.','(Cheeseman) Molloy, D.L.Jones & M.A.Clem.',0,0,'e7e8673c-66d1-51d3-be44-af83a2c3ae63','Nematoceras panduratum','e7e8673c-66d1-51d3-be44-af83a2c3ae63','Nematoceras panduratum','01c0c219-2ad4-59a4-a712-d2eb71f459df','Nematoceras pandurat','b894dcee-06d3-4645-a564-749d9b55c38d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Nematoceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('daa89d0c-3325-45c8-b293-42ae91185bd5','','','33ef994b-a8b9-5334-84ad-bdf3590d26c2','Parmeliopsis subambigua Gyeln.','Gyeln.',0,0,'6578d24a-6d33-590f-b147-b28ac99a9e66','Parmeliopsis subambigua','6578d24a-6d33-590f-b147-b28ac99a9e66','Parmeliopsis subambigua','625984b8-1ca4-5f31-b1fd-d348c0a62bf9','Parmeliopsis subambigu','daa89d0c-3325-45c8-b293-42ae91185bd5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmeliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('daaa5819-6104-4941-912a-e822da6c8b14','','','88be6eb4-1c31-5cfb-8dc0-a279d8d854db','Corythion dubium','',0,0,'88be6eb4-1c31-5cfb-8dc0-a279d8d854db','Corythion dubium','88be6eb4-1c31-5cfb-8dc0-a279d8d854db','Corythion dubium','dd123aeb-d84b-5231-8b5d-de87eb17d6d8','Corythion dubi','daaa5819-6104-4941-912a-e822da6c8b14','Chromista|Cercozoa|Imbricatea|Euglyphida|Trinematidae|Corythion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('daaa9912-893c-485a-bbf4-eee2a779738d','','','25cbfd50-3538-5231-a9c6-5cab1bf5e5a1','Celmisia lindsayi Hook.f.','Hook.f.',0,0,'636a50f6-7232-5653-b598-100d6cc1b2dd','Celmisia lindsayi','636a50f6-7232-5653-b598-100d6cc1b2dd','Celmisia lindsayi','10e9faff-251b-5961-b3e0-3aab7828c07e','Celmisia lindsay','daaa9912-893c-485a-bbf4-eee2a779738d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('daad3905-7e90-4ad9-b1ce-13e6227172c9','','','56980070-de30-53bc-9b9c-8c16e7154f81','Semihaswellia umbrella Gordon & d''Hondt, 1997','Gordon & d''Hondt, 1997',1997,0,'bb8699ab-bc20-5bbc-86cf-8f5c505ee877','Semihaswellia umbrella','bb8699ab-bc20-5bbc-86cf-8f5c505ee877','Semihaswellia umbrella','49c388d9-97fd-5962-b33a-85fbacc9c54c','Semihaswellia umbrell','daad3905-7e90-4ad9-b1ce-13e6227172c9','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Porinidae|Semihaswellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dab105eb-2b6c-4a6c-90b5-182822a070f7','','','14d555cf-6897-5529-bd1d-93a6d6b15a39','Cylindrocarpon Wollenw.','Wollenw.',0,0,'a34e148e-6038-546c-8f19-19e1b1fdc87e','Cylindrocarpon','a34e148e-6038-546c-8f19-19e1b1fdc87e','Cylindrocarpon','a34e148e-6038-546c-8f19-19e1b1fdc87e','Cylindrocarpon','d3b4a5ea-44c0-46e6-865c-5110c9639dae','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('daae512f-e99a-4570-97a2-898f72a5024a','','','bfd38258-d056-57eb-9bce-63b27b56fe21','Polycarpa pegasis Michaelsen, 1922','Michaelsen, 1922',1922,0,'b8b7fc7d-f1f3-5f1a-857f-4d0160628c57','Polycarpa pegasis','b8b7fc7d-f1f3-5f1a-857f-4d0160628c57','Polycarpa pegasis','2344665a-8838-5899-a393-f6a43675e581','Polycarpa pegas','daae512f-e99a-4570-97a2-898f72a5024a','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Polycarpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('daac8e34-f1e7-48b0-8d58-d57bb3ae5a19','','','ba5466d5-8cfe-5bd3-9d24-40d6684a92b8','Asterella drummondii (Taylor) R.M.Schust. ex D.G.Long','(Taylor) R.M.Schust. ex D.G.Long',0,0,'32f432b7-8d2f-5083-b52e-a307921a99c6','Asterella drummondii','32f432b7-8d2f-5083-b52e-a307921a99c6','Asterella drummondii','dc943d60-ce35-5955-912c-5532dd6f3d79','Asterella drummond','daac8e34-f1e7-48b0-8d58-d57bb3ae5a19','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Aytoniaceae|Asterella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('dab37a94-2a21-4263-b034-91755f6a721e','','','05482663-c799-5019-9ee0-2ce74c1477ac','Hyperythra desiccata Butler, 1879','Butler, 1879',1879,0,'740af1d6-5ce6-5549-ae84-e82ea45acd84','Hyperythra desiccata','740af1d6-5ce6-5549-ae84-e82ea45acd84','Hyperythra desiccata','23e445c0-ba54-5b6b-b155-130432f5d626','Hyperythra desiccat','c85c71bd-63e2-4a37-829f-625f1ec0d728','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Hyperythra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dab611a2-7f68-4b4c-9ed1-b144ffdaec1a','','','773950c0-8988-54f4-b28d-4d98a6dfdebf','Tropaeolum L.','L.',0,0,'cb80cab7-8e69-590f-83b9-26befba350dc','Tropaeolum','cb80cab7-8e69-590f-83b9-26befba350dc','Tropaeolum','cb80cab7-8e69-590f-83b9-26befba350dc','Tropaeolum','dab611a2-7f68-4b4c-9ed1-b144ffdaec1a','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Tropaeolaceae|Tropaeolum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dab32454-055c-4525-8ad6-cc0858e33e85','','','8e0c1499-d13d-54ec-8ef3-0b83db0c5f0e','Rhytidiella Zalasky','Zalasky',0,0,'eee4afb7-5fae-57df-923a-266ccb82b3fc','Rhytidiella','eee4afb7-5fae-57df-923a-266ccb82b3fc','Rhytidiella','eee4afb7-5fae-57df-923a-266ccb82b3fc','Rhytidiella','dab32454-055c-4525-8ad6-cc0858e33e85','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Rhytidiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dab7475d-9f7f-47c1-852e-f2252419b64b','','','38ca93b2-a458-5dba-8fd2-8b99ef2c02cc','Hymenanthera R.Br.','R.Br.',0,0,'0160ebce-691b-56f8-82f4-0db42765aecd','Hymenanthera','0160ebce-691b-56f8-82f4-0db42765aecd','Hymenanthera','0160ebce-691b-56f8-82f4-0db42765aecd','Hymenanthera','f9005e15-82d6-42ea-b17d-bed280d4ffca','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Hymenanthera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dabdf2ba-6c55-4e5e-85f1-2e2395706b0b','','','deafb170-f02a-50d3-b64a-528ab84cdb4f','Amphianthus species 8 O. Ocana','',0,0,'0d61fd6d-3970-549e-b840-a1f3146822c8','Amphianthus','0d61fd6d-3970-549e-b840-a1f3146822c8','Amphianthus','0d61fd6d-3970-549e-b840-a1f3146822c8','Amphianthus','dabdf2ba-6c55-4e5e-85f1-2e2395706b0b','Animalia|Cnidaria||Actiniaria|Hormathiidae|Amphianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('dab9f4eb-8928-4c5c-9c23-42e00964433c','','','564b40ae-5482-560a-a7b9-664bd4fcf635','Rhododendron viscosum (L.) Torr.','(L.) Torr.',0,0,'70fc6129-c235-5a72-8ffa-725f54a24f0d','Rhododendron viscosum','70fc6129-c235-5a72-8ffa-725f54a24f0d','Rhododendron viscosum','038d199d-d94e-51b6-abe1-4fdcf68a0727','Rhododendron uiscos','dab9f4eb-8928-4c5c-9c23-42e00964433c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dabd095b-bd7f-4e97-a84d-61c29384dab2','','','0514bb7c-9e3a-5684-8c70-dc8a5ae3402e','Omalium agreste (Broun, 1880)','(Broun, 1880)',1880,0,'09def82c-57fb-5272-b7ad-039ef38fa1a7','Omalium agreste','09def82c-57fb-5272-b7ad-039ef38fa1a7','Omalium agreste','7a88c7ba-8c2e-57a7-ba43-057fe24fa3a5','Omalium agrest','dabd095b-bd7f-4e97-a84d-61c29384dab2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Omalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dac08e8e-1bac-425d-be22-6814c7dd7bfb','','','8dfafbbc-d42f-59fe-8c5b-0e7c2a726289','Leia arsona Hutson, 1978','Hutson, 1978',1978,0,'107a9236-7e65-5b7d-998f-a842c3988d39','Leia arsona','107a9236-7e65-5b7d-998f-a842c3988d39','Leia arsona','5c2e38d0-e9a3-5dd1-a815-58177ebdfdfe','Leia arson','dac08e8e-1bac-425d-be22-6814c7dd7bfb','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Leia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7a88cb9-0991-4d73-908a-6d09ef97bfbd','','','44760f1a-199e-5b70-857a-1919ec0c77a8','Berkeleyomyces basicola (Berk. & Broome) W.J. Nel, Z.W. de Beer, T.A. Duong, M.J. Wingf.','(Berk. & Broome) W.J. Nel, Z.W. de Beer, T.A. Duong, M.J. Wingf.',0,0,'574dad15-f4da-5759-9ce0-152b1f116220','Berkeleyomyces basicola','574dad15-f4da-5759-9ce0-152b1f116220','Berkeleyomyces basicola','fb49bb7e-519c-5d0e-bcbc-c0915e04a20e','Berkeleyomyces basicol','d7a88cb9-0991-4d73-908a-6d09ef97bfbd','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Berkeleyomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7b35ee2-1f3e-4ff3-ba63-207e524d4008','','','10245e65-cd74-5e3e-91b9-4901ae1dbb9d','Venturia asperata Samuels & Sivan.','Samuels & Sivan.',0,0,'5d447a76-e799-5b2f-ac03-86255cbb167d','Venturia asperata','5d447a76-e799-5b2f-ac03-86255cbb167d','Venturia asperata','6a73a475-4343-5f45-9f65-c964ca228562','Venturia asperat','d7b35ee2-1f3e-4ff3-ba63-207e524d4008','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Venturia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7afea6f-435f-4fa8-abb6-7fbda2ba2025','','','1826cbfd-a012-5281-820a-4f30a36acda7','Crepidopteris endlicheriana (C.Presl) Copel.','(C.Presl) Copel.',0,0,'2bbb1416-17d6-5e73-9720-0df0fc2585c4','Crepidopteris endlicheriana','2bbb1416-17d6-5e73-9720-0df0fc2585c4','Crepidopteris endlicheriana','83356b89-a200-54a2-ad2c-ef2bc5f38909','Crepidopteris endlicherian','3fc74f45-cc76-452c-b135-c06222ce2b2a','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Crepidopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7ad7a8f-9b9a-47de-84a2-ba066f018880','','','ac1db455-626d-5e7b-a1d8-346b17c86698','Puccinia tanaceti var. dracunculina (Fahrend.) Cummins','(Fahrend.) Cummins',0,0,'5c0615b2-435b-518d-b895-22753b8b6d30','Puccinia tanaceti dracunculina','4cef4d7b-c473-5148-90a5-a52f5093f680','Puccinia tanaceti var. dracunculina','e1ee9d14-bcdf-541a-93c0-0f79122505c4','Puccinia tanacet dracunculin','890fe767-dc06-4010-8eb6-fc0c6a274a9b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7b108e8-6677-4f38-879c-e06833117f9e','','','e14bceb9-24de-53ce-9a83-0adcddd8083e','Munidopsis valdiviae (Balss, 1913)','(Balss, 1913)',1913,0,'c178dd5e-a42b-5eb7-9fc4-7e4d1e66119c','Munidopsis valdiviae','c178dd5e-a42b-5eb7-9fc4-7e4d1e66119c','Munidopsis valdiviae','91f1c7e0-a2dd-5eb7-be7c-434f38c06e1e','Munidopsis ualdiui','d7b108e8-6677-4f38-879c-e06833117f9e','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Munidopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7bab550-a230-4519-9dbb-a093b74825f5','','','849c7b9f-8642-5fd8-a7dc-0ac923506f34','Pseudomonas luteola Kodama et al., 1985','Kodama et al., 1985',1985,0,'5a8c12cd-e91f-5758-91a7-ddc3394a3e94','Pseudomonas luteola','5a8c12cd-e91f-5758-91a7-ddc3394a3e94','Pseudomonas luteola','97f56254-6432-5316-9a9e-e9a854e5e4b7','Pseudomonas luteol','d7bab550-a230-4519-9dbb-a093b74825f5','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d7b5f39e-3eaa-430d-a658-e060af59acdd','','','f914de75-d544-59cf-b061-b2ee21466399','Caloplaca rubentior (Zahlbr.) D.J.Galloway','(Zahlbr.) D.J.Galloway',0,0,'35f4badf-7a4d-55b5-9fbc-c7664b6ac907','Caloplaca rubentior','35f4badf-7a4d-55b5-9fbc-c7664b6ac907','Caloplaca rubentior','35f4badf-7a4d-55b5-9fbc-c7664b6ac907','Caloplaca rubentior','d7b5f39e-3eaa-430d-a658-e060af59acdd','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7bfe81f-fc5f-449f-8cc1-6160e5b09028','','','93dc2396-9408-5571-8ffe-eb17773ebe0d','Diaporthe pimeleae Petr.','Petr.',0,0,'7cadd125-939e-5275-b9a3-c67a7a75fb86','Diaporthe pimeleae','7cadd125-939e-5275-b9a3-c67a7a75fb86','Diaporthe pimeleae','e2a6c830-bbb8-5ba8-a7d6-69af63735ff1','Diaporthe pimele','d7bfe81f-fc5f-449f-8cc1-6160e5b09028','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7c18718-bc2f-4217-8dd5-c87b77f5bfaf','','','541fefb1-d9c5-52d4-9199-133a307cbba3','Trypanea Agassiz, 1847','Agassiz, 1847',1847,0,'87eae719-0a99-58dd-820d-a568f5c65221','Trypanea','87eae719-0a99-58dd-820d-a568f5c65221','Trypanea','87eae719-0a99-58dd-820d-a568f5c65221','Trypanea','94d17bc5-8fc9-4adf-99f4-f68d5d0be619','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Trypanea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7c2646e-af0e-4fb5-9234-2794eb571ec3','','','22424af0-28f1-5885-8cad-89ad4842f361','Lomatia ilicifolia R.Br.','R.Br.',0,0,'1d9f00d7-6040-50ad-b899-db2dc43dd5a5','Lomatia ilicifolia','1d9f00d7-6040-50ad-b899-db2dc43dd5a5','Lomatia ilicifolia','4a683489-4d77-5748-b1c5-1f9f9e945568','Lomatia ilicifol','d7c2646e-af0e-4fb5-9234-2794eb571ec3','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Lomatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7c656bf-c1de-47f5-bdbf-367e8066b1c1','','','dae40f3e-44ff-5203-bb8e-053d95c86ca2','Moringa oleifera','',0,0,'dae40f3e-44ff-5203-bb8e-053d95c86ca2','Moringa oleifera','dae40f3e-44ff-5203-bb8e-053d95c86ca2','Moringa oleifera','b318671d-6c35-5eef-8ed7-342302e06aaa','Moringa oleifer','d7c656bf-c1de-47f5-bdbf-367e8066b1c1','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Moringaceae|Moringa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7c1ec7a-c0fe-4688-961e-38eeabe72676','','','8646d40d-3a0d-5b4b-be4d-2cf3dfa5687d','Xenocalliphora viridiventris Malloch, 1930','Malloch, 1930',1930,0,'fa4867a9-27bc-5c6b-906f-32510866cf19','Xenocalliphora viridiventris','fa4867a9-27bc-5c6b-906f-32510866cf19','Xenocalliphora viridiventris','4b3ca080-8432-5b23-a084-657309cacbf2','Xenocalliphora uiridiuentr','d7c1ec7a-c0fe-4688-961e-38eeabe72676','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Xenocalliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7c224f3-967c-43f5-9621-bfc50653ffca','','','ef5310c5-da0d-54af-a5a5-74433f9df8da','Phoma rabiei (Pass.) Khune ex Gruyter','(Pass.) Khune ex Gruyter',0,0,'c0d2954d-bb45-5ddf-813c-31e317c0f315','Phoma rabiei','c0d2954d-bb45-5ddf-813c-31e317c0f315','Phoma rabiei','e881de9c-2ade-55d4-9cae-cc7ce0674ec0','Phoma rabie','5b51b9af-5798-495e-bb7f-aa2d8a4f0e8c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d7cc25b7-dc8a-4daf-8c77-78a855afb564','','','0afd9622-41c9-5f0c-93dd-bca13d8d2a94','Graphania olivea (Watt, 1916)','(Watt, 1916)',1916,0,'9d133158-41c2-561e-9a84-7da8c43bd669','Graphania olivea','9d133158-41c2-561e-9a84-7da8c43bd669','Graphania olivea','4382457c-40cc-5c27-8e6a-57134da5fe3c','Graphania oliue','d7cc25b7-dc8a-4daf-8c77-78a855afb564','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7cdbf35-564b-4af5-8626-9370727b1042','','','7667404c-64bd-5533-92c8-78c18af0c3b8','Elsinoe annonae Bitanc. & Jenkins','Bitanc. & Jenkins',0,0,'5b418f94-5048-53c4-a715-e8b78d62aafe','Elsinoe annonae','5b418f94-5048-53c4-a715-e8b78d62aafe','Elsinoe annonae','c5b11c47-e19e-5b0f-a481-9b59b88ecfab','Elsinoe annon','d7cdbf35-564b-4af5-8626-9370727b1042','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7ccf6a0-178d-4be6-a476-f1492669b193','','','a3a78415-8226-5165-beb5-f994a0f2d12d','Bradyidius capax Bradford-Grieve, 2003','Bradford-Grieve, 2003',2003,0,'786612f7-859e-5119-bf13-891f1e017f57','Bradyidius capax','786612f7-859e-5119-bf13-891f1e017f57','Bradyidius capax','786612f7-859e-5119-bf13-891f1e017f57','Bradyidius capax','d7ccf6a0-178d-4be6-a476-f1492669b193','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Bradyidius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7cfe5aa-373c-4034-b139-2321cf518f99','','','dae46c12-85e4-5422-9e14-e1f69eb8d231','Lichen uncialis L.','L.',0,0,'8c4f11d5-f702-5dfe-bcf7-c92984e42d5c','Lichen uncialis','8c4f11d5-f702-5dfe-bcf7-c92984e42d5c','Lichen uncialis','bf58b152-d69c-503f-b88d-6553052a0f9b','Lichen uncial','70483e56-aac1-48cf-a090-481049f52c30','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7cd2dfe-2097-47f0-a1cd-c69dcff563d9','','','5e0e0ac0-5d80-537c-bbd9-2b13a1cc1e2e','Gymnopus dichrous (Berk. & M.A. Curtis) Halling','(Berk. & M.A. Curtis) Halling',0,0,'6777b7b8-52a8-5e82-8a0e-e12da1a2dd9d','Gymnopus dichrous','6777b7b8-52a8-5e82-8a0e-e12da1a2dd9d','Gymnopus dichrous','2e856191-aa50-50b8-83ee-c059645fdbce','Gymnopus dichro','ebf67ebf-cd01-42d9-857d-2411561901a5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7d2ac94-b3f3-40cb-ac48-5bf67587d63c','','','e422dcea-d92a-50e6-b3d6-78400f294204','Sebacina tawa McNabb','McNabb',0,0,'7fffedff-3cbd-515c-a885-e5edac847fd7','Sebacina tawa','7fffedff-3cbd-515c-a885-e5edac847fd7','Sebacina tawa','aa7c245d-20d3-55b6-a5ec-138a826cbdd6','Sebacina taw','ef6bad46-1cfa-4480-912b-a79de1659355','Fungi|Basidiomycota|Agaricomycetes|Sebacinales|Sebacinaceae|Sebacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7d4b09b-d6f2-4176-836e-8306b9f7296b','','','d3940a5e-0c8d-5999-aec9-082191902b67','Watsonia marginata Ker Gawl.','Ker Gawl.',0,0,'35ec71d5-bd40-59ac-943c-540da98b93c4','Watsonia marginata','35ec71d5-bd40-59ac-943c-540da98b93c4','Watsonia marginata','7ca7cef0-34d9-5d23-bfb1-bc34bcfb2922','Watsonia marginat','d7d4b09b-d6f2-4176-836e-8306b9f7296b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Watsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7d45811-e619-484e-a8b8-ce9071a85a9e','','','d2020aa2-3c37-5119-bd4b-5728b80bd725','Sapindus L.','L.',0,0,'8cf53144-41af-5da6-ba53-71e8a1eca5b6','Sapindus','8cf53144-41af-5da6-ba53-71e8a1eca5b6','Sapindus','8cf53144-41af-5da6-ba53-71e8a1eca5b6','Sapindus','d7d45811-e619-484e-a8b8-ce9071a85a9e','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Sapindus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7d44ea7-2266-4026-93cf-e09f1ae3f934','','','14d1f19d-a9fc-5c67-9132-1c62a97447b6','Senecio bifistulosus Hook.f.','Hook.f.',0,0,'8efb3194-f4d6-513d-98b3-07a850c1c2da','Senecio bifistulosus','8efb3194-f4d6-513d-98b3-07a850c1c2da','Senecio bifistulosus','8e40cdc2-fb82-5512-9bb5-9ed582d51cc3','Senecio bifistulos','f98bb44c-14fa-49da-8990-9090334dd76d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7d085f0-9c90-4921-9517-a030d7b3e9d8','','','b0210313-91bb-5f7f-8f71-f3fe8e5342aa','Graphania mutans (Walker, 1857)','(Walker, 1857)',1857,0,'f335ca92-f512-528e-9dea-4f86e0e0f00f','Graphania mutans','f335ca92-f512-528e-9dea-4f86e0e0f00f','Graphania mutans','f335ca92-f512-528e-9dea-4f86e0e0f00f','Graphania mutans','d7d085f0-9c90-4921-9517-a030d7b3e9d8','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7daf0e0-13fd-4ae5-891a-669579e9fc19','','','272bba91-1b33-577c-a444-2519618999c8','Abrothallus curreyi Linds.','Linds.',0,0,'03c7729d-62e2-55c1-b5fd-60ec0ee667d9','Abrothallus curreyi','03c7729d-62e2-55c1-b5fd-60ec0ee667d9','Abrothallus curreyi','ea3ded7e-2244-5731-b306-577697dc0c89','Abrothallus currey','d7daf0e0-13fd-4ae5-891a-669579e9fc19','Fungi|Ascomycota|Dothideomycetes|Abrothallales|Lichenoconiaceae|Abrothallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7d7e980-dcbd-4434-96a6-c25a4582bd68','','','b16a5b7b-0494-5ad8-baae-a71c09cef1a6','Stylodinium','',0,0,'b16a5b7b-0494-5ad8-baae-a71c09cef1a6','Stylodinium','b16a5b7b-0494-5ad8-baae-a71c09cef1a6','Stylodinium','b16a5b7b-0494-5ad8-baae-a71c09cef1a6','Stylodinium','d7d7e980-dcbd-4434-96a6-c25a4582bd68','Chromista|Dinophyta|Dinophyceae|Dinococcales|Dinococcaceae|Stylodinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7d613a4-371c-4295-858f-e9593afe1d84','','','3e4ee26b-86bb-55c7-95db-cf22217eb764','Sisymbrium monanthos Viv.','Viv.',0,0,'08df4a11-cc9d-55d7-af0a-426d5783030b','Sisymbrium monanthos','08df4a11-cc9d-55d7-af0a-426d5783030b','Sisymbrium monanthos','36ff7574-6836-501f-8732-9f26fcca714e','Sisymbrium monanth','38625ab9-557e-43e2-baff-78bbce2e8b7c','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Sisymbrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7d5a899-08a5-45f4-a56a-d644c1352448','','','99fbdc26-bf43-5481-a573-7fafd21412c9','Gallirallus philippensis (Linnaeus, 1766)','(Linnaeus, 1766)',1766,0,'d696c51f-8155-504e-8731-45ee6ac013f8','Gallirallus philippensis','d696c51f-8155-504e-8731-45ee6ac013f8','Gallirallus philippensis','8e96ab35-1549-514f-ba11-96cfbd3006c2','Gallirallus philippens','d7d5a899-08a5-45f4-a56a-d644c1352448','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallirallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7dc0c28-bcfb-4c47-b14c-0bb1bfa68d0b','','','8715f63c-8625-5182-b219-663e88b8e952','Rastodentidae','',0,0,'8715f63c-8625-5182-b219-663e88b8e952','Rastodentidae','8715f63c-8625-5182-b219-663e88b8e952','Rastodentidae','8715f63c-8625-5182-b219-663e88b8e952','Rastodentidae','d7dc0c28-bcfb-4c47-b14c-0bb1bfa68d0b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rastodentidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7dec3a1-a227-414b-afa6-4de33bf0efb5','','','6a6ed5b7-8688-5a3f-afe1-6f3b6120e037','Hyacinthus orchioides L.','L.',0,0,'e6c3f9f3-f3a7-5c1f-8075-ae0aa5171739','Hyacinthus orchioides','e6c3f9f3-f3a7-5c1f-8075-ae0aa5171739','Hyacinthus orchioides','06ea49b9-95a7-5823-bd4d-53b61127677a','Hyacinthus orchioid','c91b1c58-dfd9-43ed-b01e-779d4919858d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Hyacinthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7dc54cd-ac1e-4085-8fef-b94281983d55','','','bd321759-1e0b-5f75-8a90-bcae25674032','Stilicina','',0,0,'bd321759-1e0b-5f75-8a90-bcae25674032','Stilicina','bd321759-1e0b-5f75-8a90-bcae25674032','Stilicina','bd321759-1e0b-5f75-8a90-bcae25674032','Stilicina','d7dc54cd-ac1e-4085-8fef-b94281983d55','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7de89d2-8cbf-4042-87fd-d74834d3cd81','','','5f3ee69b-3bbe-5f77-b3a7-65a7c3739bda','Neoerythronychia Malloch, 1932','Malloch, 1932',1932,0,'a9a2fbbe-42ef-562e-a0ae-59bf2070e669','Neoerythronychia','a9a2fbbe-42ef-562e-a0ae-59bf2070e669','Neoerythronychia','a9a2fbbe-42ef-562e-a0ae-59bf2070e669','Neoerythronychia','d7de89d2-8cbf-4042-87fd-d74834d3cd81','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Neoerythronychia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7de7381-4651-401c-9a5f-efecf8193702','','','3a730ab5-0974-52e2-b6ef-ef46ab355d49','Subeucalanus mucronatus (Giesbrecht, 1888)','(Giesbrecht, 1888)',1888,0,'382bff2c-be9d-5589-a1bb-0ed52de9c1ef','Subeucalanus mucronatus','382bff2c-be9d-5589-a1bb-0ed52de9c1ef','Subeucalanus mucronatus','b2dfaadd-ba8d-53bf-b9c1-4308731a1f27','Subeucalanus mucronat','d7de7381-4651-401c-9a5f-efecf8193702','Animalia|Arthropoda|Maxilopoda|Calanoida|Eucalanidae|Subeucalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7e2c668-888b-4dab-b0d6-710d96ca06fa','','','9e43c094-3998-587a-b07d-092f53c02b01','Mecodema puncticolle Broun, 1914','Broun, 1914',1914,0,'5282fe92-ca89-5027-af50-5d1d431e0ac1','Mecodema puncticolle','5282fe92-ca89-5027-af50-5d1d431e0ac1','Mecodema puncticolle','b2cd5f25-e544-5fd7-85c2-b785ab3d497e','Mecodema puncticoll','a3893c5c-ee54-4b0a-a89d-f1339f0213bf','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7e3592d-58d9-4e77-a0a4-989834aa5274','','','e2a5ae73-a826-5762-8fdb-eff4b0b1259d','Metrosideros carminea W.R.B.Oliv.','W.R.B.Oliv.',0,0,'2e54ae6e-8144-5437-8d12-cabf3cb962e9','Metrosideros carminea','2e54ae6e-8144-5437-8d12-cabf3cb962e9','Metrosideros carminea','58171fa9-c540-5f4e-a71d-58c3e95bcb43','Metrosideros carmine','d7e3592d-58d9-4e77-a0a4-989834aa5274','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d82d80d3-90b6-496f-89b4-4cc2b7ca5d22','','','830e22b6-2721-5947-a298-c96b4425af80','Psiloglonium hysterinum (Rehm) E.W.A. Boehm & C.L. Schoch','(Rehm) E.W.A. Boehm & C.L. Schoch',0,0,'e3174798-baab-5341-90cb-9dd7f24e3166','Psiloglonium hysterinum','e3174798-baab-5341-90cb-9dd7f24e3166','Psiloglonium hysterinum','06fabf35-e962-56cf-a33b-cb4528edf69f','Psiloglonium hysterin','d82d80d3-90b6-496f-89b4-4cc2b7ca5d22','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Psiloglonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7e97ba9-0050-465e-9a0c-c89108aae0a8','','','ab4b0b80-47c0-59a5-9ea9-8ec69a9331d3','Characiopsis subulata (A.Braun) Borzi','(A.Braun) Borzi',0,0,'dd4df24f-d626-56f9-a636-8ca3fc088314','Characiopsis subulata','dd4df24f-d626-56f9-a636-8ca3fc088314','Characiopsis subulata','02042619-fe88-5822-ad7f-c1a4aa3e3f1d','Characiopsis subulat','d7e97ba9-0050-465e-9a0c-c89108aae0a8','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Characiopsidiaceae|Characiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8374048-b703-42bd-8308-46ef489759da','','','c67989fe-0f0f-5fa1-a72f-dc30ff49b893','Eucalyptus apocynifolia (Salisb.) Brooker','(Salisb.) Brooker',0,0,'2cfe80c5-bee0-5999-9a64-35a4390aa170','Eucalyptus apocynifolia','2cfe80c5-bee0-5999-9a64-35a4390aa170','Eucalyptus apocynifolia','19059733-2bb3-5afd-ac8a-f26c649352cf','Eucalyptus apocynifol','3065ff1e-5ada-45a3-8e58-fa8967b519a9','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d830bbfe-f2d2-4ded-b8d5-6a3aa6e8be92','','','03bd9595-b2c5-5aec-80e5-5c64502685b2','Nothopanax linearis (Hook.f.) Harms','(Hook.f.) Harms',0,0,'7d7c668d-af2d-5b4f-a1f7-72a3ec6eb55d','Nothopanax linearis','7d7c668d-af2d-5b4f-a1f7-72a3ec6eb55d','Nothopanax linearis','28d0c1e7-d2fa-534c-bd16-d572eb349944','Nothopanax linear','a837f6f7-49d0-4685-9bcf-621405f69b21','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Nothopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8360d7b-ffc8-44a2-8db3-7e477caa57d1','','','fdd08c2a-3656-59b9-9c9b-a0e0b97c5a87','Leptosphaeria luctuosa Niessl ex Sacc.','Niessl ex Sacc.',0,0,'d2bfbc22-fa9e-5be2-abf1-372dbba23926','Leptosphaeria luctuosa','d2bfbc22-fa9e-5be2-abf1-372dbba23926','Leptosphaeria luctuosa','d6f66bec-83e0-50e7-a991-7dc232df9130','Leptosphaeria luctuos','a556c16c-9ee1-4a37-8530-223476f5518e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d83185ac-1aa6-4f59-8645-fe8c040857b3','','','7db4f8a2-aafe-56b6-8838-89522c67d9f0','Homo sapiens Linnaeus, 1758','Linnaeus, 1758',1758,0,'16f235a0-e4a3-529c-9b83-bd15fe722110','Homo sapiens','16f235a0-e4a3-529c-9b83-bd15fe722110','Homo sapiens','16f235a0-e4a3-529c-9b83-bd15fe722110','Homo sapiens','d83185ac-1aa6-4f59-8645-fe8c040857b3','Animalia|Chordata|Mammalia|Primates|Hominidae|Homo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d838e18f-2009-4265-a042-51977778f934','','','52d57876-1763-5db2-9c45-6d392448d8f5','Lecanora araneosa (C.Bab.) Nyl.','(C.Bab.) Nyl.',0,0,'9f284679-a25d-51d9-bfdb-264d91c4ee92','Lecanora araneosa','9f284679-a25d-51d9-bfdb-264d91c4ee92','Lecanora araneosa','b1ec62d2-64c7-5dfe-ae5d-7db2594976a3','Lecanora araneos','58c8ea6a-d25f-466a-84e5-f104ba9e79f4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d83bcb81-4253-4bb3-bdc0-6ee6228c9c3c','','','ec9a90ed-a693-55c0-8d02-09a827fe0400','Aristotelia peduncularis (Labill.) Hook.f.','(Labill.) Hook.f.',0,0,'5d7e1f22-db57-540f-bcd4-86693c2fc4ca','Aristotelia peduncularis','5d7e1f22-db57-540f-bcd4-86693c2fc4ca','Aristotelia peduncularis','9cb976be-26db-5a08-aaa9-6f201e0a7bd8','Aristotelia peduncular','d83bcb81-4253-4bb3-bdc0-6ee6228c9c3c','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Elaeocarpaceae|Aristotelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d837e629-c120-43dc-a614-ba9205f43356','','','d6e18db7-05cc-50ac-9b5d-a81e1a8568a9','Pleurobrachia australis (Benham, 1907)','(Benham, 1907)',1907,0,'d8cf0e80-e327-57d7-9f7d-add512a086ab','Pleurobrachia australis','d8cf0e80-e327-57d7-9f7d-add512a086ab','Pleurobrachia australis','a22a7207-eee0-5a5b-905b-113f829d6cd5','Pleurobrachia austral','d837e629-c120-43dc-a614-ba9205f43356','Animalia|Ctenophora|Tentaculata|Cydippida|Pleurobrachiidae|Pleurobrachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d83d2652-e1eb-4372-8118-ca3e89a9a510','','','d0b37018-0ddb-5cbe-8a0d-59137699aa0f','Curvularia tuberculata B.L. Jain','B.L. Jain',0,0,'080aa7f3-d23c-5dd2-897e-43b07ea8301c','Curvularia tuberculata','080aa7f3-d23c-5dd2-897e-43b07ea8301c','Curvularia tuberculata','d9bcfbe3-6383-54c2-a7fc-4b9afc174ee6','Curvularia tuberculat','d83d2652-e1eb-4372-8118-ca3e89a9a510','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8435cde-daa4-48dc-b9fb-00b28ad956b8','','','7ec98f2c-19bf-513f-9130-a4c3338949d1','Syzygiella pseudocclusa (E.A.Hodgs.) K.Feldberg, Váňa, Hentschel & Heinrichs','(E.A.Hodgs.) K.Feldberg, Váňa, Hentschel & Heinrichs',0,0,'49838216-2634-5c0a-a611-977b1d9b97e4','Syzygiella pseudocclusa','49838216-2634-5c0a-a611-977b1d9b97e4','Syzygiella pseudocclusa','75da3638-301a-5183-b492-af9b673b9425','Syzygiella pseudocclus','d8435cde-daa4-48dc-b9fb-00b28ad956b8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Adelanthaceae|Syzygiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d842dc79-a6d4-4452-b269-d97304ae975e','','','f0530b21-6d49-565c-a981-3d8d2f7a05a8','Sporidiobolus Nyland','Nyland',0,0,'9a937855-e406-508e-a425-f4723ae971c7','Sporidiobolus','9a937855-e406-508e-a425-f4723ae971c7','Sporidiobolus','9a937855-e406-508e-a425-f4723ae971c7','Sporidiobolus','a9a5cc83-cc33-42da-9503-e81c3bc3d69b','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Sporidiobolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8464e8c-3abd-423a-a742-2280d0ca4641','','','d2156937-73df-54b8-a0ab-9e1f8cbfabd0','Naticidae','',0,0,'d2156937-73df-54b8-a0ab-9e1f8cbfabd0','Naticidae','d2156937-73df-54b8-a0ab-9e1f8cbfabd0','Naticidae','d2156937-73df-54b8-a0ab-9e1f8cbfabd0','Naticidae','d8464e8c-3abd-423a-a742-2280d0ca4641','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d84c42f6-d3a3-4593-a320-4f44f017b653','','','c358dd83-6b84-5206-950c-28b362341499','Lachenalia purpureocaerulea Jacq.','Jacq.',0,0,'3619c4d4-aa00-51d8-8300-1bfb2bb0e5ad','Lachenalia purpureocaerulea','3619c4d4-aa00-51d8-8300-1bfb2bb0e5ad','Lachenalia purpureocaerulea','d4039859-0529-59c0-bda3-ad2f7152a351','Lachenalia purpureocaerule','d84c42f6-d3a3-4593-a320-4f44f017b653','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d84c2a23-ceec-440c-9819-48502e762701','','','46e9855c-adb5-57a1-8ff8-ce7dfbe55f1d','Tiriteana clarkei Myers, 1924','Myers, 1924',1924,0,'cf1c8def-99b7-5952-a127-d4ebb26468fc','Tiriteana clarkei','cf1c8def-99b7-5952-a127-d4ebb26468fc','Tiriteana clarkei','3f8629dc-64b9-5b25-bb11-240ee6fd0f20','Tiriteana clarke','d84c2a23-ceec-440c-9819-48502e762701','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Tiriteana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d84bffac-02f1-46e3-a64e-ba347661dbbd','','','8158e80c-ffb2-581e-89e8-471518575048','Oedothea Syd.','Syd.',0,0,'1b26d19e-7e70-59de-8182-548a90098801','Oedothea','1b26d19e-7e70-59de-8182-548a90098801','Oedothea','1b26d19e-7e70-59de-8182-548a90098801','Oedothea','d84bffac-02f1-46e3-a64e-ba347661dbbd','Fungi|Ascomycota||||Oedothea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d84ec9ac-889e-44f8-bd34-194e3eabe4b4','','','bf76b444-2aa3-553b-a465-5e22c961d7a8','Poria carnicolor Baxter','Baxter',0,0,'9593297a-f358-5980-a472-edb2d8e6e5e0','Poria carnicolor','9593297a-f358-5980-a472-edb2d8e6e5e0','Poria carnicolor','9593297a-f358-5980-a472-edb2d8e6e5e0','Poria carnicolor','d08f77b9-eb48-46f0-b1b4-ed9e2b7f29a7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d84959ed-80aa-4926-af13-fdf65fc963fc','','','2b04979b-db2e-5419-b3c9-5f5c372f90fe','Calomnion complanatum (Hook.f. & Wilson) Lindb.','(Hook.f. & Wilson) Lindb.',0,0,'e600c849-b04f-5d2f-a9e3-77969b044669','Calomnion complanatum','e600c849-b04f-5d2f-a9e3-77969b044669','Calomnion complanatum','e396ef5e-6b62-5efd-ad60-70f2683c33ff','Calomnion complanat','d84959ed-80aa-4926-af13-fdf65fc963fc','Plantae||Bryopsida|Rhizogoniales|Rhizogoniaceae|Calomnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d850d4b9-4303-4098-8497-43719b76ea0a','','','d73a1d2a-cabb-5b77-b127-a83b1178d95c','Cordyceps lateritia Dingley','Dingley',0,0,'27bc4de1-1bda-5fdc-a373-6165e1f7d135','Cordyceps lateritia','27bc4de1-1bda-5fdc-a373-6165e1f7d135','Cordyceps lateritia','86897747-2572-5748-baeb-498ac7f0a5e0','Cordyceps laterit','d850d4b9-4303-4098-8497-43719b76ea0a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d84f551c-53d2-44ae-8eb3-5853d0e7bd46','','','31345c94-3b6e-5881-bd36-a48b1ed5d40f','Anthohebella','',0,0,'31345c94-3b6e-5881-bd36-a48b1ed5d40f','Anthohebella','31345c94-3b6e-5881-bd36-a48b1ed5d40f','Anthohebella','31345c94-3b6e-5881-bd36-a48b1ed5d40f','Anthohebella','d84f551c-53d2-44ae-8eb3-5853d0e7bd46','Animalia|Cnidaria|Hydrozoa|Leptothecata|Hebellidae|Anthohebella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d85078bf-e235-426b-8a3c-5b37c16759ed','','','feb00236-ad25-52f7-b67c-2f0a8bbb52fe','Scoparia triclera Meyrick, 1905','Meyrick, 1905',1905,0,'b1957b61-2455-52cc-b8e3-d5c9dd9dd917','Scoparia triclera','b1957b61-2455-52cc-b8e3-d5c9dd9dd917','Scoparia triclera','de3814f3-6fad-5fb3-97e9-ef27258dca71','Scoparia tricler','f84027dc-8f78-4a96-8f20-df9e72164e41','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8531081-2745-4c21-8c1a-d839f204895d','','','92692169-2e8b-5a8e-9fad-97be939536bf','Entoloma aethiops sensu G. Stev.','',0,0,'e6bae2a0-9c37-5dd0-a46b-98f968bffd8a','Entoloma aethiops','e6bae2a0-9c37-5dd0-a46b-98f968bffd8a','Entoloma aethiops','e6bae2a0-9c37-5dd0-a46b-98f968bffd8a','Entoloma aethiops','d8531081-2745-4c21-8c1a-d839f204895d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d85375cf-84e9-41ff-8d4d-15212e901406','','','68e47901-23fc-5f7f-a351-09ff01ac2003','Dermatea rubi (Lib.) Rehm','(Lib.) Rehm',0,0,'98cef528-4b75-5157-90d1-ee8373265a2b','Dermatea rubi','98cef528-4b75-5157-90d1-ee8373265a2b','Dermatea rubi','c373d569-e68a-5264-af35-9e94ac3db103','Dermatea rub','4d467b3b-de89-4f48-a0ca-e2ee36317495','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Dermatea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8532538-e125-4128-b95d-b24df1bbfb88','','','08e07fd1-8c20-538d-ac78-21dc8ab6ab0a','Cadophora ramosa Damm & S. Bien','Damm & S. Bien',0,0,'64cc3ddc-b34a-5b44-baf1-df6366b4f10a','Cadophora ramosa','64cc3ddc-b34a-5b44-baf1-df6366b4f10a','Cadophora ramosa','1c261e33-7382-5dbb-9480-4a6025c2b832','Cadophora ramos','d8532538-e125-4128-b95d-b24df1bbfb88','Fungi|Ascomycota|Leotiomycetes|Helotiales||Cadophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8643fb1-ce79-4cbb-83d8-2e9e531603a2','','','4acf69f5-d3b4-5f41-8dc3-fbc6e564a3f1','Vannelida','',0,0,'4acf69f5-d3b4-5f41-8dc3-fbc6e564a3f1','Vannelida','4acf69f5-d3b4-5f41-8dc3-fbc6e564a3f1','Vannelida','4acf69f5-d3b4-5f41-8dc3-fbc6e564a3f1','Vannelida','d8643fb1-ce79-4cbb-83d8-2e9e531603a2','Protozoa|Amoebozoa|Flabellinea|Vannelida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('d85a0834-94ab-478f-a2d7-def54987994a','','','1b5875ca-f207-503e-9608-a0fda94aa470','Hysterostomella sparsa (Peck & Clinton) M.E. Barr','(Peck & Clinton) M.E. Barr',0,0,'e9bbaa9c-1a22-564e-ae2d-a4c6aad25c45','Hysterostomella sparsa','e9bbaa9c-1a22-564e-ae2d-a4c6aad25c45','Hysterostomella sparsa','48595d6d-7e62-5bdf-b66d-7e4d42780bd0','Hysterostomella spars','d85a0834-94ab-478f-a2d7-def54987994a','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Hysterostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d85e3d21-16bd-43db-9d0e-56a314076e2d','','','59c81505-dd35-541d-9b2d-1bbdc888766d','Coccocarpia cronia var. aurantiaca (Hook.f. & Taylor) Vain.','(Hook.f. & Taylor) Vain.',0,0,'f6375422-b388-5a5f-9f68-c1faaec8452c','Coccocarpia cronia aurantiaca','f9307e35-3d0d-5e11-8a65-13da3405109c','Coccocarpia cronia var. aurantiaca','61a0ce85-b2a9-5895-8a86-25a7a550c71a','Coccocarpia cron aurantiac','c55249fd-ac3f-4e7f-a651-b3b64ecc9a57','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Coccocarpiaceae|Coccocarpia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d862b1b9-ae7c-41ff-945e-3995fc903714','','','2f26ad75-49a4-5653-8c5e-f5d24b56f571','Hydrocotyle heteromeria A.Rich.','A.Rich.',0,0,'d099d57e-fd95-5ef6-be5f-803143dbbcca','Hydrocotyle heteromeria','d099d57e-fd95-5ef6-be5f-803143dbbcca','Hydrocotyle heteromeria','f7a6a9e4-38eb-5c9b-a960-b2e344d41d9d','Hydrocotyle heteromer','d862b1b9-ae7c-41ff-945e-3995fc903714','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d85bdc10-7b02-43a1-873e-cb733c40c365','','','f6520e0b-b64b-5b2d-90ee-3c6609d73c40','Bondarzewia montana (Quél.) Singer','(Quél.) Singer',0,0,'9cec457e-11c0-5b16-8235-0a0f51b2a670','Bondarzewia montana','9cec457e-11c0-5b16-8235-0a0f51b2a670','Bondarzewia montana','1a0258b8-dff5-58de-924e-42ce7894427c','Bondarzewia montan','29281e9b-9079-4d84-97ae-2892a65350cb','Fungi|Basidiomycota|Agaricomycetes|Russulales|Bondarzewiaceae|Bondarzewia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d86d5151-97b5-473e-9995-1ac9f874fa46','','','3e2e9a2b-adf5-5b45-9bcf-80fec81c6067','Closterium lunula var. massartii (De Wild.) Willi Krieg.','(De Wild.) Willi Krieg.',0,0,'a4a222e0-e2f9-55d2-a23e-ef76dda5c7a7','Closterium lunula massartii','3bdbbeb0-454e-5fd7-b89c-eaafa1c0fc48','Closterium lunula var. massartii','3932553d-b716-56a3-8efb-63aa9a8c574a','Closterium lunul massart','d86d5151-97b5-473e-9995-1ac9f874fa46','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d867aaa7-e26a-47e9-86d0-7d5fd8229285','','','60ce741a-ca6b-59cb-ba5a-75404a073eef','Phrixgnathus erigone (Gray, 1850)','(Gray, 1850)',1850,0,'34c0d077-0369-597e-89ef-04aa9e10f168','Phrixgnathus erigone','34c0d077-0369-597e-89ef-04aa9e10f168','Phrixgnathus erigone','10914a02-a3b0-52d0-bf68-f981774f58ab','Phrixgnathus erigon','d867aaa7-e26a-47e9-86d0-7d5fd8229285','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8657bcc-e479-4b73-a1b2-68fc980f8e9b','','','90ace6b7-a539-50a7-b051-3db2864a4385','Cytoplea incrustans (Sacc.) Petr.','(Sacc.) Petr.',0,0,'72bf6d39-dc14-5e2a-aeec-9d08b3a4a897','Cytoplea incrustans','72bf6d39-dc14-5e2a-aeec-9d08b3a4a897','Cytoplea incrustans','72bf6d39-dc14-5e2a-aeec-9d08b3a4a897','Cytoplea incrustans','d8657bcc-e479-4b73-a1b2-68fc980f8e9b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Cytoplea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d867f9c2-5be9-422a-964c-da2e367fc5b4','','','26a881a3-b307-5a61-8963-4a9b29987488','Toya Distant, 1906','Distant, 1906',1906,0,'a0af8fde-cacd-5904-9ec2-d9a15376cb14','Toya','a0af8fde-cacd-5904-9ec2-d9a15376cb14','Toya','a0af8fde-cacd-5904-9ec2-d9a15376cb14','Toya','d867f9c2-5be9-422a-964c-da2e367fc5b4','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Toya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d86c5f0e-be87-49dc-b05c-de4695aac903','','','567f99d5-474b-557b-96dd-ceef03784de0','Abies amabilis (Dougl.) Forbes','(Dougl.) Forbes',0,0,'54ca4e0d-8f59-5332-93a6-8306aee0acd9','Abies amabilis','54ca4e0d-8f59-5332-93a6-8306aee0acd9','Abies amabilis','d50dcc6e-5d89-5f24-8eed-573fdd230345','Abies amabil','d86c5f0e-be87-49dc-b05c-de4695aac903','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d87360ae-9efa-4234-ade8-1820ba624676','','','b7021b33-235c-5a7b-ae47-8fb3c45dcf21','Neanops Britton, 1962','Britton, 1962',1962,0,'ee79cdb8-a982-5faa-87bb-89c1ba811dd3','Neanops','ee79cdb8-a982-5faa-87bb-89c1ba811dd3','Neanops','ee79cdb8-a982-5faa-87bb-89c1ba811dd3','Neanops','d87360ae-9efa-4234-ade8-1820ba624676','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neanops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d875a00b-23ae-42e8-a68e-4cac172176d9','','','207474be-0eae-51df-a62c-e5a64e58815a','Roccellina Darb.','Darb.',0,0,'d820a19e-34ef-51f2-8e68-5f6e55df685c','Roccellina','d820a19e-34ef-51f2-8e68-5f6e55df685c','Roccellina','d820a19e-34ef-51f2-8e68-5f6e55df685c','Roccellina','d875a00b-23ae-42e8-a68e-4cac172176d9','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Roccellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8726bb6-3d3e-4185-bb6a-742d14526d93','','','956ea553-09f3-5bd0-8dc0-82f2551e4229','Cyperus rotundus L.','L.',0,0,'af177729-5e68-59e1-b3f8-363a177ebbdb','Cyperus rotundus','af177729-5e68-59e1-b3f8-363a177ebbdb','Cyperus rotundus','815638a8-2eb3-53c8-a4a8-b9eeecefdf32','Cyperus rotund','d8726bb6-3d3e-4185-bb6a-742d14526d93','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cyperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8769f94-28e4-49e7-bd02-70120f04ac2b','','','1b4158d6-4034-5b51-88fa-bcf6e755447f','Closterium ehrenbergii var. ehrenbergii Menegh. ex Ralfs','Menegh. ex Ralfs',0,0,'aa1147c0-b318-50e3-ba62-ea76dbc07b1c','Closterium ehrenbergii ehrenbergii','8a88cb43-8808-55e7-a86d-0f7176203361','Closterium ehrenbergii var. ehrenbergii','54488ee1-6880-5aed-8cfc-7f429692dff8','Closterium ehrenberg ehrenberg','d8769f94-28e4-49e7-bd02-70120f04ac2b','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('d8c00680-61b2-4bb0-9805-0e193eafeb23','','','1431e845-b814-5033-989d-d14c01cf15a5','Pseudopisalia Cameron, 1950','Cameron, 1950',1950,0,'2d702260-6c77-5bd2-98e8-203367c40313','Pseudopisalia','2d702260-6c77-5bd2-98e8-203367c40313','Pseudopisalia','2d702260-6c77-5bd2-98e8-203367c40313','Pseudopisalia','d8c00680-61b2-4bb0-9805-0e193eafeb23','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudopisalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8797e4a-600b-4509-a46b-773462d9c445','','','7485f3a3-7abb-57e6-b0d3-4fa9c62bfacf','Skrjabinema','',0,0,'7485f3a3-7abb-57e6-b0d3-4fa9c62bfacf','Skrjabinema','7485f3a3-7abb-57e6-b0d3-4fa9c62bfacf','Skrjabinema','7485f3a3-7abb-57e6-b0d3-4fa9c62bfacf','Skrjabinema','d8797e4a-600b-4509-a46b-773462d9c445','Animalia|Nematoda|Secernentea|Oxyurida|Oxyuridae|Skrjabinema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8c1425d-af28-4828-9947-3655280ee1d2','','','84c5e941-d23b-5a8f-b1df-124e109e5809','Corticium laeve subsp. pelliculare P. Karst.','P. Karst.',0,0,'deb74c03-ba1e-5e07-844a-59e73a3defd4','Corticium laeve pelliculare','584d2eb7-6c73-5910-ae23-a8abaa22b110','Corticium laeve subsp. pelliculare','3cf065ee-76c6-5f0e-b3d4-0804db669668','Corticium laeu pellicular','33451fa7-961e-4bc2-acf3-03dd73516781','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8788618-6047-4b5c-8f55-bb573c91215b','','','d80f1d70-fbfd-5b39-bfb2-738ca7bc3bea','Neoplasta species Plant','',0,0,'27e48b7d-b0f9-56c7-9335-c483c21e6e02','Neoplasta','27e48b7d-b0f9-56c7-9335-c483c21e6e02','Neoplasta','27e48b7d-b0f9-56c7-9335-c483c21e6e02','Neoplasta','d8788618-6047-4b5c-8f55-bb573c91215b','Animalia|Arthropoda|Insecta|Diptera|Empididae|Neoplasta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d8bda1d7-aa90-4f1d-94b9-b2860f58a5b9','','','d6d77564-104d-5ab6-b45b-716ce266859d','Flammulaster foliicola E. Horak','E. Horak',0,0,'85db70d9-4a5b-5fb6-98e4-027857f94e7a','Flammulaster foliicola','85db70d9-4a5b-5fb6-98e4-027857f94e7a','Flammulaster foliicola','03376719-43aa-5901-b588-af3318b8c985','Flammulaster foliicol','04e98860-7577-4847-9066-4c76760c82b8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Flammulaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8c9798c-73fc-455d-ae01-2175e975d888','','','be18497b-5d03-51d6-8712-5dbb47252be1','Semixestoleberis taiaroaensis Swanson, 1979','Swanson, 1979',1979,0,'235790e2-4b90-5a6b-abb0-88e88af5957c','Semixestoleberis taiaroaensis','235790e2-4b90-5a6b-abb0-88e88af5957c','Semixestoleberis taiaroaensis','1737eaa4-feb3-5543-875d-984aba597c62','Semixestoleberis taiaroaens','d8c9798c-73fc-455d-ae01-2175e975d888','Animalia|Arthropoda|Ostracoda|Podocopida|Xestoleberididae|Semixestoleberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8c88ad8-7174-4d63-8a35-4c3dc3e03a46','','','de9eb062-c1f3-505a-a36f-e65edfde60e7','Acaulospora Gerd. & Trappe','Gerd. & Trappe',0,0,'ca7caa82-b21d-56e9-b518-704e70f58172','Acaulospora','ca7caa82-b21d-56e9-b518-704e70f58172','Acaulospora','ca7caa82-b21d-56e9-b518-704e70f58172','Acaulospora','d8c88ad8-7174-4d63-8a35-4c3dc3e03a46','Fungi|Glomeromycota|Glomeromycetes|Diversisporales|Acaulosporaceae|Acaulospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8cafc56-8c9e-49e0-a3b7-299d3fefe5eb','','','9447028b-3d7b-57f7-aa88-6a1e223d4380','Chrysanthemum segetum L.','L.',0,0,'eb9bf5ed-ee46-5c95-8899-9d39dd36a6c0','Chrysanthemum segetum','eb9bf5ed-ee46-5c95-8899-9d39dd36a6c0','Chrysanthemum segetum','d42b3f0a-e062-5482-9407-a225f222459b','Chrysanthemum seget','c86c3fa5-28c6-470e-863d-f34fedd057fd','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chrysanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8ce94d2-727d-45bc-bf40-57b1280cb1f6','','','2742dfe9-b786-5095-a21f-1af8faffd728','Lomatia silaifolia (Sm.) R.Br.','(Sm.) R.Br.',0,0,'3883e1da-7fca-5491-9e1d-a59553bca1f9','Lomatia silaifolia','3883e1da-7fca-5491-9e1d-a59553bca1f9','Lomatia silaifolia','fa0d5f05-5c06-5a6e-9d79-6b15c9b6b9cd','Lomatia silaifol','d8ce94d2-727d-45bc-bf40-57b1280cb1f6','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Lomatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8cdf35f-8124-45a6-a7f5-b3837ad1b485','','','8252c2a9-d8dc-578b-a0af-7de9d08f4f51','Melaleuca saligna Schauer','Schauer',0,0,'d0ac8929-6639-53a4-8d2b-7cba561eb564','Melaleuca saligna','d0ac8929-6639-53a4-8d2b-7cba561eb564','Melaleuca saligna','d11f7ab4-f7a9-5718-b2aa-b81043f7f2fb','Melaleuca salign','d8cdf35f-8124-45a6-a7f5-b3837ad1b485','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8cba7b4-118e-47a7-8012-ec7fb878aea3','','','417ed109-ca2c-5b7f-9e41-7520cdbd9ace','Ataxocerithium species 2 (NZOI u582)','',0,0,'958aa3ba-fac4-50b0-b231-a27f44e20a13','Ataxocerithium','958aa3ba-fac4-50b0-b231-a27f44e20a13','Ataxocerithium','958aa3ba-fac4-50b0-b231-a27f44e20a13','Ataxocerithium','d8cba7b4-118e-47a7-8012-ec7fb878aea3','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Ataxocerithium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d8d4103a-8f61-4bcb-8cbc-387cd03b74d0','','','3bcadb0b-9bd1-5061-8b88-4893e84a741c','Saperda hirta Fabricius, 1775','Fabricius, 1775',1775,0,'5348718e-62b9-5d12-acf1-95596cae21e9','Saperda hirta','5348718e-62b9-5d12-acf1-95596cae21e9','Saperda hirta','0c6938f9-4747-531f-917f-d2886b27148d','Saperda hirt','c1ae20d8-e656-4479-8db6-4d78dde6a4c2','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Saperda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8cfda8e-f6b5-405a-aac0-87f8ff5f90ce','','','46d93e04-1484-5bd0-8d96-699ee542512d','Damnaster','',0,0,'46d93e04-1484-5bd0-8d96-699ee542512d','Damnaster','46d93e04-1484-5bd0-8d96-699ee542512d','Damnaster','46d93e04-1484-5bd0-8d96-699ee542512d','Damnaster','d8cfda8e-f6b5-405a-aac0-87f8ff5f90ce','Animalia|Echinodermata|Asteroidea|Paxillosida|Porcellanasteridae|Damnaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8d3cc73-6f6f-4338-a0e6-f1162682e18c','','','a0f4a1a1-f06e-5cd6-a7e1-afd54dd97133','Hilarempis benhami (Miller, 1913)','(Miller, 1913)',1913,0,'a3754b51-de36-5598-a9c7-421b9eddcc60','Hilarempis benhami','a3754b51-de36-5598-a9c7-421b9eddcc60','Hilarempis benhami','ea2306c0-31dc-5442-b806-c8efb2bc18b1','Hilarempis benham','d8d3cc73-6f6f-4338-a0e6-f1162682e18c','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilarempis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8dacc81-1810-4a55-8602-680e92c9718c','','','8f472588-dde5-5988-b6b2-422f4fd300e9','Aralia cordata','',0,0,'8f472588-dde5-5988-b6b2-422f4fd300e9','Aralia cordata','8f472588-dde5-5988-b6b2-422f4fd300e9','Aralia cordata','72a2ea1c-14a4-5535-8e30-84851e445206','Aralia cordat','d8dacc81-1810-4a55-8602-680e92c9718c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Aralia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8d68419-7fdf-4ffa-bac6-268605ceb1ed','','','0c9eeb8f-32d6-5896-b9a0-7874067ebdcb','Crithionina','',0,0,'0c9eeb8f-32d6-5896-b9a0-7874067ebdcb','Crithionina','0c9eeb8f-32d6-5896-b9a0-7874067ebdcb','Crithionina','0c9eeb8f-32d6-5896-b9a0-7874067ebdcb','Crithionina','d8d68419-7fdf-4ffa-bac6-268605ceb1ed','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hemisphaeramminidae|Crithionina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8daab54-f4c4-4d26-adbb-694bcae31d09','','','80c8a854-8cce-5529-b7d7-439a58538095','Fragilaria reicheltii (Voigt) Lange-Bertalot','(Voigt) Lange-Bertalot',0,0,'ebfcdc58-b4b4-5ee5-abb6-e3e75ba8747b','Fragilaria reicheltii','ebfcdc58-b4b4-5ee5-abb6-e3e75ba8747b','Fragilaria reicheltii','b697e227-892e-57fe-87a4-4052a7e3ba2e','Fragilaria reichelt','d8daab54-f4c4-4d26-adbb-694bcae31d09','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8d7a11e-3c7a-4f03-9a12-77cdf3b0b049','','','384ab180-54ef-5ec5-b092-70327c71ac24','Psalliota hortensis f. subfloccosa J.E. Lange','J.E. Lange',0,0,'024c8f01-b9b4-5d8f-bfe5-47035d844ab8','Psalliota hortensis subfloccosa','488c839c-5efe-5cd1-b931-de1397ed4df4','Psalliota hortensis f. subfloccosa','91f98634-71b9-5e57-b17a-3dc42c686693','Psalliota hortens subfloccos','a9ef05d1-35ed-4c22-a302-59687eaf5c8f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8d9328d-4253-4c1b-89d9-88c60d357382','','','2a1db1a6-743f-5fb5-a795-338d9ecb065b','Pseudocohnilembidae','',0,0,'2a1db1a6-743f-5fb5-a795-338d9ecb065b','Pseudocohnilembidae','2a1db1a6-743f-5fb5-a795-338d9ecb065b','Pseudocohnilembidae','2a1db1a6-743f-5fb5-a795-338d9ecb065b','Pseudocohnilembidae','d8d9328d-4253-4c1b-89d9-88c60d357382','Chromista|Ciliophora|Oligohymenophorea|Philasterida|Pseudocohnilembidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8d5d8c2-51fb-4950-a6ca-fc6e5e0938c8','','','b8a9f15e-f4fa-578b-a677-b802483070a7','Myodocarpaceae','',0,0,'b8a9f15e-f4fa-578b-a677-b802483070a7','Myodocarpaceae','b8a9f15e-f4fa-578b-a677-b802483070a7','Myodocarpaceae','b8a9f15e-f4fa-578b-a677-b802483070a7','Myodocarpaceae','d8d5d8c2-51fb-4950-a6ca-fc6e5e0938c8','Plantae|Tracheophyta|Magnoliopsida|Apiales|Myodocarpaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8d9e3b6-daa6-4a8b-b900-ded8b65f791b','','','01a39a2d-846b-5462-a35b-54ce80045a0e','Salix ×smithiana Willd.','Willd.',0,0,'27959232-6aef-5f22-aa51-9025dfb6624c','Salix smithiana','30f60953-5cd4-5451-bf4b-282aff2a016f','Salix × smithiana','84ca77b0-0969-5b81-b269-232dccb936a2','Salix smithian','d8d9e3b6-daa6-4a8b-b900-ded8b65f791b','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('d8db9d1d-275a-4d25-a520-147c359e3331','','','cf3633b6-338d-59ff-8f06-6967d3fe63f8','Aristotelia leptocrossa Meyrick, 1926','Meyrick, 1926',1926,0,'21962401-7d35-5689-b050-ace2f20a1bbe','Aristotelia leptocrossa','21962401-7d35-5689-b050-ace2f20a1bbe','Aristotelia leptocrossa','44b2ae67-a8d6-5623-814c-a94422d448ef','Aristotelia leptocross','6cb92fcb-b3dc-43db-a77d-4d6ec8f5cec8','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Aristotelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8dc9dcf-22fb-496c-a74e-2ee4f1f06feb','','','4ed55fb1-be01-5d1d-b579-49828d6877e5','Lycopodium arbusculum Kaulf.','Kaulf.',0,0,'ed48ab56-7c1f-57aa-9051-05fe10ba81cf','Lycopodium arbusculum','ed48ab56-7c1f-57aa-9051-05fe10ba81cf','Lycopodium arbusculum','78deb782-cbe6-5fdf-9b1a-db18d47ad166','Lycopodium arbuscul','85f6669e-28a9-4f2b-b479-cb34f2dc7574','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8dc49ea-90f6-4b5a-b825-586a75efcc00','','','b05a2769-7812-57ba-8f32-c1a26071eaf0','Racodiaceae Link','Link',0,0,'87ff9772-c311-545b-b4fb-bc3aeb441475','Racodiaceae','87ff9772-c311-545b-b4fb-bc3aeb441475','Racodiaceae','87ff9772-c311-545b-b4fb-bc3aeb441475','Racodiaceae','d8dc49ea-90f6-4b5a-b825-586a75efcc00','Fungi|Ascomycota|Dothideomycetes|Racodiales|Racodiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8e130f1-269e-42f0-858d-b10682c1328d','','','1e42603a-3cfe-5ae5-a64c-2d62bd9cd661','Postia tephroleuca (Fr.) Jülich','(Fr.) Jülich',0,0,'42093947-86bb-5539-8125-b71d7cb8c2be','Postia tephroleuca','42093947-86bb-5539-8125-b71d7cb8c2be','Postia tephroleuca','cc7d5070-cf66-5111-8df3-e8c3a8d14c5a','Postia tephroleuc','d8e130f1-269e-42f0-858d-b10682c1328d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Postia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8e0f661-b1bd-4890-bd0b-ef6ac209c454','','','12eb0e33-1800-5818-b4a6-c2d0d884f5aa','Stenellopsis B. Huguenin','B. Huguenin',0,0,'e63c8719-c746-5c78-a95f-f9745213bf4c','Stenellopsis','e63c8719-c746-5c78-a95f-f9745213bf4c','Stenellopsis','e63c8719-c746-5c78-a95f-f9745213bf4c','Stenellopsis','d8e0f661-b1bd-4890-bd0b-ef6ac209c454','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Stenellopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8e23e2d-48e6-485f-84bb-bd4c104b2c26','','','443bb704-b5a0-59ac-ac93-e730c0b32591','Belonia pellucida Coppins & Malcolm','Coppins & Malcolm',0,0,'2de12af2-bb73-5d29-a702-6077b2212108','Belonia pellucida','2de12af2-bb73-5d29-a702-6077b2212108','Belonia pellucida','ae6ee139-85c2-5306-adec-addab56b5a27','Belonia pellucid','2f8e0a41-5aa9-406f-a39c-b3566474ed5e','Fungi||Ascomycetes|Gyalectales||Belonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8e38830-0602-4ce5-83e6-cd0265b10a3a','','','dd15bd96-386d-5a58-a646-1b9cd4d12251','Zeoliarus atkinsoni (Myers, 1924)','(Myers, 1924)',1924,0,'7cd31325-23ea-5a1d-83be-41e10a5c99b5','Zeoliarus atkinsoni','7cd31325-23ea-5a1d-83be-41e10a5c99b5','Zeoliarus atkinsoni','a0bd3638-3274-5eb5-8f0b-ab72383235fe','Zeoliarus atkinson','d8e38830-0602-4ce5-83e6-cd0265b10a3a','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Zeoliarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8e28db0-a689-493f-a68c-c5dbd07a0bd5','','','6b62bec7-595e-583a-95d9-df451f876e6a','Lasioglossum subg. Austrevylaeus','',0,0,'0d29a6c1-e820-58ff-b42a-e197f83413de','Austrevylaeus','47d02257-d3a7-5f1a-b3e0-b6b8ef29939d','Lasioglossum subgen. Austrevylaeus','0d29a6c1-e820-58ff-b42a-e197f83413de','Austrevylaeus','d8e28db0-a689-493f-a68c-c5dbd07a0bd5','Animalia|Arthropoda|Insecta|Hymenoptera|Halictidae|Lasioglossum','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('d8f30070-6ed7-4149-9ace-0f63962a0aca','','','bc9ab748-c598-5b19-bc8e-12bbbc84d158','Promynoglenes grandis Blest, 1979','Blest, 1979',1979,0,'432577f0-2a70-58d2-aead-2c6b1a97f78f','Promynoglenes grandis','432577f0-2a70-58d2-aead-2c6b1a97f78f','Promynoglenes grandis','bca57972-d86a-5d45-b1ae-dd91f5d3ebf4','Promynoglenes grand','d8f30070-6ed7-4149-9ace-0f63962a0aca','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Promynoglenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8f041da-3ba8-45a2-8a91-4f2358c2fa05','','','3c7c44bb-b0aa-5656-8941-90657bceacc3','Oxynotus bruniensis (Ogilby, 1893) (Ogilby 1893, 1893)','(Ogilby, 1893)',1893,0,'b193145a-9caf-5f76-85d4-4027a809cf57','Oxynotus bruniensis','b193145a-9caf-5f76-85d4-4027a809cf57','Oxynotus bruniensis','5637e9a4-6939-51ce-9278-382ab6827037','Oxynotus bruniens','d8f041da-3ba8-45a2-8a91-4f2358c2fa05','|||||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d8f39bfe-451d-4c28-942b-8777a0b7ca6c','','','72a9edfb-2cab-5821-9ca7-3d931c3706c7','Nierembergia hippomanica Miers','Miers',0,0,'a4083772-8d33-57a6-aa59-7c98e4630c62','Nierembergia hippomanica','a4083772-8d33-57a6-aa59-7c98e4630c62','Nierembergia hippomanica','523dbcfc-931a-52a6-a78a-5f3732083d58','Nierembergia hippomanic','d8f39bfe-451d-4c28-942b-8777a0b7ca6c','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Nierembergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8f4120a-35d6-460b-956c-17db3e204506','','','a2b761af-4ea2-5177-a7fe-fd7381325b68','Stigmella fulva (Watta, 1921)','(Watta, 1921)',1921,0,'b14c6b61-47bd-5fae-a66c-604af9f55fd8','Stigmella fulva','b14c6b61-47bd-5fae-a66c-604af9f55fd8','Stigmella fulva','9a311e6d-b8ec-5009-b970-82b750b25261','Stigmella fulu','d8f4120a-35d6-460b-956c-17db3e204506','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Stigmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8f6aa08-a110-44f1-ac64-41cc220a18b6','','','76e0965c-d1a0-553d-8c60-4be584b8c594','Lasiosphaeria chrysentera Carroll & Munk','Carroll & Munk',0,0,'1319d9ce-e058-52dd-83a3-bf8e454880c2','Lasiosphaeria chrysentera','1319d9ce-e058-52dd-83a3-bf8e454880c2','Lasiosphaeria chrysentera','b37f79df-d32d-578e-8470-90fbf3ca15a1','Lasiosphaeria chrysenter','25d9e277-cb60-49d5-b805-3b7a65a06420','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8fb443b-9591-4c71-9f99-c0c6e074606b','','','8337d371-0432-5439-a7e0-af1daa0c8450','Euchlaena Hübner, 1823','Hübner, 1823',1823,0,'8e4aca74-68e3-54fc-877a-81062a886a42','Euchlaena','8e4aca74-68e3-54fc-877a-81062a886a42','Euchlaena','8e4aca74-68e3-54fc-877a-81062a886a42','Euchlaena','d8fb443b-9591-4c71-9f99-c0c6e074606b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Euchlaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8f8b34a-8ba9-4c61-853c-98b8d8fbb8ea','','','7e6e4aef-275c-519b-96ed-a8d41c0e0815','Metrosideros lucida (G.Forst.) A.Rich.','(G.Forst.) A.Rich.',0,0,'0dbeb5f2-cff7-510d-8560-27599c2581da','Metrosideros lucida','0dbeb5f2-cff7-510d-8560-27599c2581da','Metrosideros lucida','777cc19b-b9b5-5e84-bf02-e8c1fae21590','Metrosideros lucid','28a10404-182f-4014-99c7-7822e6fe6cac','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8fd88b3-c868-45e2-85f6-1103d714b95f','','','bbb415ff-2fe6-5657-a2ad-4245535290f0','Anzia Stizenb.','Stizenb.',0,0,'016fb8de-4a82-54d8-b295-288189dd3df1','Anzia','016fb8de-4a82-54d8-b295-288189dd3df1','Anzia','016fb8de-4a82-54d8-b295-288189dd3df1','Anzia','d8fd88b3-c868-45e2-85f6-1103d714b95f','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Anzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9050b17-edce-464a-9626-26898c2f55d2','','','e3fc8028-0e7f-5b7c-88a7-b3738bfe5619','Octoblepharum Hedw.','Hedw.',0,0,'fbcb13c4-19f6-55f1-bef0-44466876f625','Octoblepharum','fbcb13c4-19f6-55f1-bef0-44466876f625','Octoblepharum','fbcb13c4-19f6-55f1-bef0-44466876f625','Octoblepharum','d9050b17-edce-464a-9626-26898c2f55d2','Plantae||Bryopsida|Dicranales|Dicranaceae|Octoblepharum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8ff0719-979d-4fa4-b343-760fce95effb','','','9f4c6a4e-d177-542f-92ef-62fc2127386f','Zygomyia ruficollis Tonnoir, 1927','Tonnoir, 1927',1927,0,'e196dcd7-afd2-510f-8592-86af1e9e82ea','Zygomyia ruficollis','e196dcd7-afd2-510f-8592-86af1e9e82ea','Zygomyia ruficollis','dede0ead-c1e2-56f8-9efd-e31a82fc37df','Zygomyia ruficoll','d8ff0719-979d-4fa4-b343-760fce95effb','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8ffe356-9f3a-4cc3-a14d-cb82f3c46e2a','','','9eb448cf-723e-5d06-917e-a9fb40a39c16','Salix ×reichardtii A.Kern.','A.Kern.',0,0,'da8328de-9352-5461-b1a7-5d4ab0ac4af1','Salix reichardtii','e958f8e6-aa93-55e4-9717-bce4def381a3','Salix × reichardtii','23217021-0502-5ec0-a240-ac12fd1dd528','Salix reichardt','d8ffe356-9f3a-4cc3-a14d-cb82f3c46e2a','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('d904732c-d5da-475a-b8c8-d0edd614f6eb','','','4371ecce-15d9-5511-975d-60f41afc2824','Penicillium varians G. Sm.','G. Sm.',0,0,'9a2fbee8-ee7e-5523-b479-68e9c48d43f5','Penicillium varians','9a2fbee8-ee7e-5523-b479-68e9c48d43f5','Penicillium varians','99d5593b-06f1-5702-b91c-60832329db7c','Penicillium uarians','c5a25ceb-69ab-45f0-8e87-53d81d281623','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9058dee-8277-4aa4-be17-251aba9451a0','','','2511d565-9053-50bb-a695-4ef65521981b','Glyphipterix erastis Meyrick, 1911','Meyrick, 1911',1911,0,'8eb4baa7-f169-550a-95a0-ac3b5b516e1c','Glyphipterix erastis','8eb4baa7-f169-550a-95a0-ac3b5b516e1c','Glyphipterix erastis','40b9ffa3-0af5-5a39-8e10-6e98a84ec97f','Glyphipterix erast','d9058dee-8277-4aa4-be17-251aba9451a0','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d90aaea3-360b-4937-89d5-6abba5d15ada','','','91b760ed-6438-535d-9cc5-a382f3d72b66','Symphyotrichum subulatum (Michx.) G.L.Nesom','(Michx.) G.L.Nesom',0,0,'d0ec16eb-ab26-5e5e-9c5d-ef4546f45104','Symphyotrichum subulatum','d0ec16eb-ab26-5e5e-9c5d-ef4546f45104','Symphyotrichum subulatum','a8a966a6-f93f-5470-a2fd-e7465ebe0f42','Symphyotrichum subulat','d90aaea3-360b-4937-89d5-6abba5d15ada','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Symphyotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d906517f-90d9-471f-9435-be4cf161db23','','','a9845f9f-0be7-5240-910f-4bc6af90520f','Polysiphonia scopulorum Harv.','Harv.',0,0,'fd68b39f-0104-50eb-a9ee-b01ecb3f4c2d','Polysiphonia scopulorum','fd68b39f-0104-50eb-a9ee-b01ecb3f4c2d','Polysiphonia scopulorum','76f22571-729a-5103-8bbc-8969286d67e7','Polysiphonia scopulor','d906517f-90d9-471f-9435-be4cf161db23','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Polysiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d90fd702-3ac7-4446-b9e9-28f88ebc39f2','','','15207d88-7309-5519-8131-e57b179fadd0','Anisotricha Chandler, 2002','Chandler, 2002',2002,0,'c3fe947a-e1db-5114-8c99-c84140e3f3ff','Anisotricha','c3fe947a-e1db-5114-8c99-c84140e3f3ff','Anisotricha','c3fe947a-e1db-5114-8c99-c84140e3f3ff','Anisotricha','d90fd702-3ac7-4446-b9e9-28f88ebc39f2','Animalia|Arthropoda|Insecta|Diptera|Rangomaramidae|Anisotricha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d913f41f-c4c9-4cbc-9c4c-6c35d6ad8f64','','','979c1e14-bb51-5282-b878-e9749f05f7c3','Aphanocladium arenarium (Petch) W. Gams','(Petch) W. Gams',0,0,'0bb03649-11ad-5d34-957e-a86bf0d0e44a','Aphanocladium arenarium','0bb03649-11ad-5d34-957e-a86bf0d0e44a','Aphanocladium arenarium','d68ec671-f514-591c-8fec-b4a30a172db0','Aphanocladium arenari','2b790ad7-9945-46b6-8959-9ac2c11964dd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Aphanocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d90d4f58-4459-4bbf-bd48-98e834ca364a','','','29ee3cef-cc79-592f-b273-9e16e5ee5b81','Psylliodes brettinghami Baly, 1862','Baly, 1862',1862,0,'6d438610-2ef3-50d8-b77d-873f22133592','Psylliodes brettinghami','6d438610-2ef3-50d8-b77d-873f22133592','Psylliodes brettinghami','2c939665-d5c4-57ad-9984-69c21172fadd','Psylliodes brettingham','d90d4f58-4459-4bbf-bd48-98e834ca364a','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Psylliodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d91b8948-5715-48b8-a092-240dd3759ab7','','','81dadf7b-7041-54ec-9f01-6314014fd208','Pertusaria monticola Messuti','Messuti',0,0,'9100022c-df36-5028-bc7d-fe9c835ce6f9','Pertusaria monticola','9100022c-df36-5028-bc7d-fe9c835ce6f9','Pertusaria monticola','132fffab-ea69-5bc5-9825-fecce3a3a324','Pertusaria monticol','d91b8948-5715-48b8-a092-240dd3759ab7','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d91778f3-528d-49bd-8598-39c593f1cc2a','','','78743bc5-0601-5244-89d5-b7031815403b','Gloeoglossum E.J. Durand','E.J. Durand',0,0,'4c6edf75-9c81-5c24-9f2a-911aa436b12e','Gloeoglossum','4c6edf75-9c81-5c24-9f2a-911aa436b12e','Gloeoglossum','4c6edf75-9c81-5c24-9f2a-911aa436b12e','Gloeoglossum','ee0d4e44-fdc9-4579-b5d6-b681975b0084','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Gloeoglossum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d91cc7c6-5397-47fd-a891-24c4c3cc8c4e','','','9314b8d8-3d9b-53f5-90d8-04e2fee8c884','Gerygone Gould','Gould',0,0,'a7f39972-a332-58aa-8a3f-9f1e29c9ccac','Gerygone','a7f39972-a332-58aa-8a3f-9f1e29c9ccac','Gerygone','a7f39972-a332-58aa-8a3f-9f1e29c9ccac','Gerygone','d91cc7c6-5397-47fd-a891-24c4c3cc8c4e','Animalia|Chordata|Aves|Passeriformes|Acanthizidae|Gerygone','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d92020ba-3f91-4925-acf2-2d336d8cd940','','','afbf4511-a9b5-500f-b518-efbdfc927956','Knightiella squamarioides (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'e1639930-9593-592f-a264-083827269e28','Knightiella squamarioides','e1639930-9593-592f-a264-083827269e28','Knightiella squamarioides','9f82a029-cf97-529c-bd3d-3c66d6f803d9','Knightiella squamarioid','51424fe1-7d9a-4174-b3fb-00d972769993','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Knightiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d91f3b00-81ad-48d0-b478-ec9fe7232a05','','','348d6fd7-d42c-53ff-942a-ecabce1c1c60','Actinoscypha P. Karst.','P. Karst.',0,0,'86bc0c7c-6dad-51ef-9c39-7e2f17ecd79d','Actinoscypha','86bc0c7c-6dad-51ef-9c39-7e2f17ecd79d','Actinoscypha','86bc0c7c-6dad-51ef-9c39-7e2f17ecd79d','Actinoscypha','4805da41-dbd0-4eee-adf5-9eeb8c2de474','Fungi|Ascomycota|Leotiomycetes|Helotiales||Actinoscypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d91fb83a-ba7b-4b92-aa33-f1702396977c','','','b54fcc2c-5414-53d7-a028-3610feca89b1','Felis','',0,0,'b54fcc2c-5414-53d7-a028-3610feca89b1','Felis','b54fcc2c-5414-53d7-a028-3610feca89b1','Felis','b54fcc2c-5414-53d7-a028-3610feca89b1','Felis','d91fb83a-ba7b-4b92-aa33-f1702396977c','Animalia|Chordata|Mammalia|Carnivora|Felidae|Felis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d92767af-0cdd-48a8-a65b-34147f419923','','','1a196a33-ecff-54a5-8928-379efcfaa5ba','Fumaria muralis W.D.J.Koch subsp. muralis','',0,0,'d2a76aa7-b9f8-5a29-ae7b-6469992a1023','Fumaria muralis muralis','92a90d3c-0b50-5955-a01c-5d27bc3f14d3','Fumaria muralis subsp. muralis','f76fcc6d-ecfa-50c9-80fa-f916090afae8','Fumaria mural mural','d92767af-0cdd-48a8-a65b-34147f419923','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Fumaria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d927e050-d5ab-4145-89e5-5495e428626e','','','80d4459a-e1ba-5c5c-a0cc-71aa44d73480','Migas distinctus O. Pickard-Cambridge, 1879','O. Pickard-Cambridge, 1879',1879,0,'08c1d61a-bf8b-5e28-af53-84c4ab808978','Migas distinctus','08c1d61a-bf8b-5e28-af53-84c4ab808978','Migas distinctus','7cae607b-f66d-59bb-8911-2cff8f6a3d49','Migas distinct','d927e050-d5ab-4145-89e5-5495e428626e','Animalia|Arthropoda|Arachnida|Araneae|Migidae|Migas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9282156-4809-42f0-a793-a1d9315a2be2','','','51c0e150-8e74-5798-b3a0-47d94fbc87c6','Gladiolus virescens Thunb.','Thunb.',0,0,'d6ae83fd-5274-51cf-9027-56042157b519','Gladiolus virescens','d6ae83fd-5274-51cf-9027-56042157b519','Gladiolus virescens','03d0f90b-b5d3-526b-8d05-e9a6d8a4c641','Gladiolus uirescens','d9282156-4809-42f0-a793-a1d9315a2be2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d92a3901-3a5e-4eea-ba4b-2aaff083782a','','','79d4bd77-73d0-5ef8-b851-68bb7a056226','Poecilohetaerella punctatifrons obscura (Tonnoir & Malloch, 1926)','(Tonnoir & Malloch, 1926)',1926,0,'9808d319-837a-5426-ba6d-e159f72c56a0','Poecilohetaerella punctatifrons obscura','9808d319-837a-5426-ba6d-e159f72c56a0','Poecilohetaerella punctatifrons obscura','525c8157-f261-55da-b20a-6257651f66ba','Poecilohetaerella punctatifrons obscur','d92a3901-3a5e-4eea-ba4b-2aaff083782a','Animalia|Arthropoda|Insecta|Diptera|Lauxaniidae|Poecilohetaerella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d92bbd91-4e65-4cf3-aa9b-9f2066071585','','','f13ba179-1b31-5407-9945-4dae75fbde99','Agaricus erinaceus Fr.','Fr.',0,0,'a96cec98-0f52-57ab-9dcc-6c0ac7f9d5e0','Agaricus erinaceus','a96cec98-0f52-57ab-9dcc-6c0ac7f9d5e0','Agaricus erinaceus','4ee59378-dee8-505d-ac4f-7ee5bbc6269c','Agaricus erinace','79dc7ace-db34-41db-b9a3-2d7f533ade52','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9335949-fc47-440b-8429-09ee707668e8','','','d4d6ebba-a2b9-55fe-a334-ac8ed19799a4','Hymenophyllum subgen. Myrmecostylum','',0,0,'136b7822-076a-52e9-8d4f-1690a0710c25','Myrmecostylum','d4d6ebba-a2b9-55fe-a334-ac8ed19799a4','Hymenophyllum subgen. Myrmecostylum','136b7822-076a-52e9-8d4f-1690a0710c25','Myrmecostylum','d9335949-fc47-440b-8429-09ee707668e8','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('d9311565-ac8c-42ed-bc4f-bf1f3e61fe1b','','','d0733874-e073-51ab-ae2d-fe867355797d','Microlaena carsei Cheeseman','Cheeseman',0,0,'dd3f1eea-6d36-51fc-9e88-0c673c001ace','Microlaena carsei','dd3f1eea-6d36-51fc-9e88-0c673c001ace','Microlaena carsei','50e1d2cc-2784-56af-a12f-b294384624b1','Microlaena carse','d9311565-ac8c-42ed-bc4f-bf1f3e61fe1b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Microlaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9341384-f558-44bb-92bf-de3dc0cfe760','','','14464d7a-0614-5818-ada7-b8155d7fdcdc','Scotosia stigmaticata Walker, 1862','Walker, 1862',1862,0,'fe08239c-90fe-5fee-86e8-4d1f34a50df1','Scotosia stigmaticata','fe08239c-90fe-5fee-86e8-4d1f34a50df1','Scotosia stigmaticata','f8a57b17-fab8-50a4-bb99-02f636a7bd72','Scotosia stigmaticat','c85c71bd-63e2-4a37-829f-625f1ec0d728','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Scotosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d936f164-ea16-4f1e-aea3-81c6df8feb30','','','4572a720-f0b4-5416-a98e-e2cfa02e319a','Olearia colensoi var. grandis G.Simpson','G.Simpson',0,0,'fe694465-114b-58a0-8f67-deb71438716b','Olearia colensoi grandis','9e36341c-f9be-536e-9c9e-cd0fc794d513','Olearia colensoi var. grandis','63338b99-2b83-588c-b791-ce448302b48a','Olearia colenso grand','d936f164-ea16-4f1e-aea3-81c6df8feb30','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9376dbd-e500-41b6-84e1-a772698c49e5','','','79df7642-acb5-5b5b-bef4-48d2a1304957','Ctenognathus bidens (Chaudoir, 1878)','(Chaudoir, 1878)',1878,0,'5a263e72-f058-58ee-ac6c-fdcf78b883be','Ctenognathus bidens','5a263e72-f058-58ee-ac6c-fdcf78b883be','Ctenognathus bidens','5a263e72-f058-58ee-ac6c-fdcf78b883be','Ctenognathus bidens','d9376dbd-e500-41b6-84e1-a772698c49e5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d936c4e1-eedf-45ca-b9f3-e05a00254699','','','e86b3dc4-ef8c-5573-ae70-c345dd705106','Amphineurus patruelis Alexander, 1925','Alexander, 1925',1925,0,'1c5d0f85-7500-55f7-b231-c17f2d38d14b','Amphineurus patruelis','1c5d0f85-7500-55f7-b231-c17f2d38d14b','Amphineurus patruelis','f0aacf79-3150-59c0-8c74-471fa2c25bdd','Amphineurus patruel','d936c4e1-eedf-45ca-b9f3-e05a00254699','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d94044ca-6c90-4541-b0e4-008f7588ac87','','','db418959-ab6f-590e-af56-40a3a269265b','Cooperia pectinata Ransom, 1907','Ransom, 1907',1907,0,'35bc61d4-24e9-5160-b739-b9aca0d06591','Cooperia pectinata','35bc61d4-24e9-5160-b739-b9aca0d06591','Cooperia pectinata','b30a7654-1101-5275-a083-c0f5ab066d42','Cooperia pectinat','d94044ca-6c90-4541-b0e4-008f7588ac87','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Cooperia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d941d9af-88da-45d4-bac9-1b9134706846','','','bdd07a6d-a807-5a66-8acd-8877725f3cb5','Gyrophora nylanderiana Zahlbr.','Zahlbr.',0,0,'6a38f102-e322-5b94-810e-cba56ab27264','Gyrophora nylanderiana','6a38f102-e322-5b94-810e-cba56ab27264','Gyrophora nylanderiana','a304f414-57fc-58d4-b2b0-d991a845336e','Gyrophora nylanderian','bcab6f4c-b297-44c9-857f-98a5ae00cb05','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Gyrophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d941abf1-663a-45ec-9920-7bae28198c95','','','65700a7b-bb78-5047-be97-37ff6f2814fa','Fischerinidae','',0,0,'65700a7b-bb78-5047-be97-37ff6f2814fa','Fischerinidae','65700a7b-bb78-5047-be97-37ff6f2814fa','Fischerinidae','65700a7b-bb78-5047-be97-37ff6f2814fa','Fischerinidae','d941abf1-663a-45ec-9920-7bae28198c95','Chromista|Foraminifera|Polythalamea|Miliolida|Fischerinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9425630-7a3f-4354-8991-eee7beecaf14','','','476339b9-8bb8-508d-ae79-81a64d9b6b8d','Protea pubera L.','L.',0,0,'31bb2143-ee5a-5958-add6-fac945072d6f','Protea pubera','31bb2143-ee5a-5958-add6-fac945072d6f','Protea pubera','4916d8b0-cde8-5c58-b60a-a0c7df5ace32','Protea puber','6fbd1f66-29bd-4e64-8a17-043bc29979bf','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d941a804-b7ad-4e4a-aee1-fa9069cc5b95','','','7b86ad57-d5ef-5191-9524-08ae4f74a9b9','Cladosporium aggregatocicatricatum Bensch, Crous and U. Braun, 2015','Bensch, Crous and U. Braun, 2015',2015,0,'d3075e46-0e1c-59d9-95c2-1d41cf6f9ad1','Cladosporium aggregatocicatricatum','d3075e46-0e1c-59d9-95c2-1d41cf6f9ad1','Cladosporium aggregatocicatricatum','8f94c4b7-6fd5-5634-9547-0bac34c7ce33','Cladosporium aggregatocicatricat','d941a804-b7ad-4e4a-aee1-fa9069cc5b95','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('d945c696-95d4-43a7-a500-48b7b4bad20e','','','7361a174-fc39-5044-a211-9ec7dc3c5c3a','Podaena trochanteralis Ordish, 1984','Ordish, 1984',1984,0,'c294ca30-2cc8-57f6-aed1-008e9305f9ca','Podaena trochanteralis','c294ca30-2cc8-57f6-aed1-008e9305f9ca','Podaena trochanteralis','7ce9b47e-4762-52fb-bddb-359eb033e9b1','Podaena trochanteral','d945c696-95d4-43a7-a500-48b7b4bad20e','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Podaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9480a15-fe07-48f7-aa89-a2f720672e4c','','','04a5b478-e0fd-5939-9ea2-fd676aa8a761','Ryssonotus nebulosus (Kirby, 1818)','(Kirby, 1818)',1818,0,'9a2caba0-6ce2-5227-8024-e9bdf7e37c08','Ryssonotus nebulosus','9a2caba0-6ce2-5227-8024-e9bdf7e37c08','Ryssonotus nebulosus','7e64ba76-c18a-5ac7-965f-8fc87d6493bd','Ryssonotus nebulos','d9480a15-fe07-48f7-aa89-a2f720672e4c','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Ryssonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d946e8bb-5329-4188-8631-dd438a4e8e99','','','4465602c-6821-5e9c-8a57-3bde232c151d','Waiputrechus cavernicola Townsend, 2010','Townsend, 2010',2010,0,'f6056b01-d95c-5e65-a6f1-55578ab14796','Waiputrechus cavernicola','f6056b01-d95c-5e65-a6f1-55578ab14796','Waiputrechus cavernicola','3475684a-c7f5-5a88-bf33-43fca6aa229b','Waiputrechus cauernicol','d946e8bb-5329-4188-8631-dd438a4e8e99','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Waiputrechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d94ab1aa-9098-462b-bf82-345371be9b51','','','b7021b33-235c-5a7b-ae47-8fb3c45dcf21','Neanops Britton, 1962','Britton, 1962',1962,0,'ee79cdb8-a982-5faa-87bb-89c1ba811dd3','Neanops','ee79cdb8-a982-5faa-87bb-89c1ba811dd3','Neanops','ee79cdb8-a982-5faa-87bb-89c1ba811dd3','Neanops','d94ab1aa-9098-462b-bf82-345371be9b51','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neanops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dac22609-9a03-417c-947b-78a7b353a593','','','cb18a511-0abe-5c15-8a01-845d62832265','Polyopeus pomi A.S. Horne','A.S. Horne',0,0,'52e0b9c9-08f9-52a5-99c2-3f37052357ec','Polyopeus pomi','52e0b9c9-08f9-52a5-99c2-3f37052357ec','Polyopeus pomi','0374f0f0-4f1d-5505-972b-3ba02a5e594c','Polyopeus pom','11af29d8-f698-49d3-ada2-07d3ecaa62bf','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Polyopeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dac2b1f6-4c90-4776-88a6-d1403b735b29','','','e86b1498-a499-5ec0-a540-20005697e04d','Staurastrum sagittarium Nordst.','Nordst.',0,0,'e7b01838-8ac5-59fa-9143-063ca408ec1e','Staurastrum sagittarium','e7b01838-8ac5-59fa-9143-063ca408ec1e','Staurastrum sagittarium','68bba1bd-65d8-594e-869c-7492ce0a9441','Staurastrum sagittari','dac2b1f6-4c90-4776-88a6-d1403b735b29','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d949d599-d0c3-457b-a239-ed33add48852','','','5e56ad39-8fd7-5f8b-88c3-91016b1553ba','Acarospora umbilicata Bagl.','Bagl.',0,0,'827c2121-5897-5583-963e-7fef2f616ae4','Acarospora umbilicata','827c2121-5897-5583-963e-7fef2f616ae4','Acarospora umbilicata','2a81dcaa-6fda-5d37-adc9-4b630c7ef4ee','Acarospora umbilicat','d949d599-d0c3-457b-a239-ed33add48852','Fungi|Ascomycota|Lecanoromycetes|Acarosporales|Acarosporaceae|Acarospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dac2f6d2-190b-42f2-9c13-dd111f33a6b0','','','ed56a0d6-7eb0-5e9c-8935-741e4739321c','Petrocha','',0,0,'ed56a0d6-7eb0-5e9c-8935-741e4739321c','Petrocha','ed56a0d6-7eb0-5e9c-8935-741e4739321c','Petrocha','ed56a0d6-7eb0-5e9c-8935-741e4739321c','Petrocha','dac2f6d2-190b-42f2-9c13-dd111f33a6b0','Animalia|Annelida|Polychaeta|Eunicida|Dorvilleidae|Petrocha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dac6c585-26fd-483a-b963-1c7abd444b30','','','063c6c65-2157-505a-b60e-1c5ab421a527','Thurammina','',0,0,'063c6c65-2157-505a-b60e-1c5ab421a527','Thurammina','063c6c65-2157-505a-b60e-1c5ab421a527','Thurammina','063c6c65-2157-505a-b60e-1c5ab421a527','Thurammina','dac6c585-26fd-483a-b963-1c7abd444b30','Chromista|Foraminifera|Polythalamea|Astrorhizida|Saccamminidae|Thurammina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dac83d96-b465-486e-aab2-5527057f4404','','','38cca1c5-867f-546d-9f8d-b4d7ea766775','Cinachyra species Bergquist & Bedford, 1978','',0,0,'0c4ed100-72f8-583a-8024-9d4e30745e32','Cinachyra','0c4ed100-72f8-583a-8024-9d4e30745e32','Cinachyra','0c4ed100-72f8-583a-8024-9d4e30745e32','Cinachyra','dac83d96-b465-486e-aab2-5527057f4404','Animalia|Porifera|Demospongiae|Spirophorida|Tetillidae|Cinachyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('daca7881-44c2-4f2a-9b1f-a62f0635bb53','','','2279e273-6e0f-5272-95c4-fd0994ab94e3','Paralimnophila Alexander, 1921','Alexander, 1921',1921,0,'afb1a762-1ac2-5077-b357-0bae42e7a95e','Paralimnophila','afb1a762-1ac2-5077-b357-0bae42e7a95e','Paralimnophila','afb1a762-1ac2-5077-b357-0bae42e7a95e','Paralimnophila','daca7881-44c2-4f2a-9b1f-a62f0635bb53','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Paralimnophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dacb24c0-8dc6-41b2-b88a-4c365a929df3','','','1ef0c399-780f-54aa-9e60-3e765febc83f','Phellodon plicatus (Lloyd) Maas Geest.','(Lloyd) Maas Geest.',0,0,'b7ce1462-a044-5ef0-8159-b2934f272a13','Phellodon plicatus','b7ce1462-a044-5ef0-8159-b2934f272a13','Phellodon plicatus','73b00ef2-a1d5-57f3-ad17-7f5b82b0ad52','Phellodon plicat','dacb24c0-8dc6-41b2-b88a-4c365a929df3','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Bankeraceae|Phellodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dac78cab-6157-4771-9a85-e5b183078788','','','273b5411-62e3-526f-b83d-191c69493832','Uromyces lespedezae-procumbentis (Schwein.) M.A. Curtis','(Schwein.) M.A. Curtis',0,0,'d5fae67a-ec28-5b22-8489-f5d11d010cc8','Uromyces lespedezae-procumbentis','d5fae67a-ec28-5b22-8489-f5d11d010cc8','Uromyces lespedezae-procumbentis','93ad1a9c-3fcb-54d1-aaa9-58833f4ffec1','Uromyces lespedezae-procumbent','dac78cab-6157-4771-9a85-e5b183078788','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dacfa405-d8ad-401f-8e25-31562bcac1b5','','','9205c7a5-5f62-5e3a-a0d1-ddad65bc8033','Aplidium orthium Millar, 1982','Millar, 1982',1982,0,'1f79bfa6-23a9-5dc6-99fa-1a2f2e87c353','Aplidium orthium','1f79bfa6-23a9-5dc6-99fa-1a2f2e87c353','Aplidium orthium','2a158658-2f86-5d0e-87f9-989b7144281d','Aplidium orthi','dacfa405-d8ad-401f-8e25-31562bcac1b5','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Aplidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dad492af-77e1-40df-b2d3-438d7a225fd1','','','42edbc63-6e64-5c93-98a0-3ac243e76a20','Uredo histiopteridis (G. Cunn.) Hirats. f.','(G. Cunn.) Hirats. f.',0,0,'2cc881d9-1432-5886-8717-6081d16a3a15','Uredo histiopteridis','2cc881d9-1432-5886-8717-6081d16a3a15','Uredo histiopteridis','1b076d49-ad50-52e6-907f-e54ddfc1ebff','Uredo histiopterid','dad492af-77e1-40df-b2d3-438d7a225fd1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dad2dba9-f628-4681-9cb6-71bba194ed53','','','2c6af632-e1d9-55d6-81ca-7479504ddbb7','Fibroidium abelmoschi (Thüm.) U. Braun & R.T.A. Cook','(Thüm.) U. Braun & R.T.A. Cook',0,0,'ffb7f898-a4db-5cbf-8a2a-5baaf0e15893','Fibroidium abelmoschi','ffb7f898-a4db-5cbf-8a2a-5baaf0e15893','Fibroidium abelmoschi','2de9e86a-cd10-5792-be32-2c2a9ca9c6f3','Fibroidium abelmosch','dad2dba9-f628-4681-9cb6-71bba194ed53','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Fibroidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dadcd165-3ec0-4186-8aa5-42697f28f79a','','','3fc00864-80be-5725-b017-665a17119498','Hypnum arcuatum Sull.','Sull.',0,0,'d94c0730-24b4-590a-99cd-8c128b5c06cf','Hypnum arcuatum','d94c0730-24b4-590a-99cd-8c128b5c06cf','Hypnum arcuatum','a6bcea62-666a-5e9c-a9ad-9652600f25eb','Hypnum arcuat','9ffe6601-d1a5-4d04-beb8-484deee01023','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dad7ab4b-a250-4241-87ae-1dacecb4d11f','','','c3dbc0cd-4033-5cfe-80b8-fdaa0514b08f','Microsorum scandens (G.Forst.) Tindale','(G.Forst.) Tindale',0,0,'05b20fa1-7e47-53f9-a09b-c93ad0f12791','Microsorum scandens','05b20fa1-7e47-53f9-a09b-c93ad0f12791','Microsorum scandens','05b20fa1-7e47-53f9-a09b-c93ad0f12791','Microsorum scandens','dad7ab4b-a250-4241-87ae-1dacecb4d11f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Microsorum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dadb2000-6a83-47b4-8fcc-bbc9211e9c1d','','','1688fe86-000c-5e88-a357-4b35eb37c773','Epicoccum asperulum G.H. Otth','G.H. Otth',0,0,'135df6ef-771a-5696-b2a9-11c285525a56','Epicoccum asperulum','135df6ef-771a-5696-b2a9-11c285525a56','Epicoccum asperulum','bfba5aba-4627-5fc1-829e-7f3b7ab434ad','Epicoccum asperul','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dae4350d-4d30-4d9d-91c3-04cb6bece2da','','','2acb809d-de9d-5dc9-abeb-cd7102f773d2','Dendrothele leptostachys Nakasone & Burds.','Nakasone & Burds.',0,0,'0d8d198f-43c6-531c-8cfc-69be0ca3c943','Dendrothele leptostachys','0d8d198f-43c6-531c-8cfc-69be0ca3c943','Dendrothele leptostachys','0d8d198f-43c6-531c-8cfc-69be0ca3c943','Dendrothele leptostachys','dae4350d-4d30-4d9d-91c3-04cb6bece2da','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Dendrothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dae17ac7-193d-4af9-a983-2c5f2ae725b4','','','affe52d2-1d8b-53cb-a963-2e745cebe44f','Endococcus ramalinarius (Linds.) D.Hawksw.','(Linds.) D.Hawksw.',0,0,'d3336a15-66a1-5a88-97b7-0ea493108f62','Endococcus ramalinarius','d3336a15-66a1-5a88-97b7-0ea493108f62','Endococcus ramalinarius','a745b434-570f-500f-b1bd-d64a76ddc968','Endococcus ramalinar','dae17ac7-193d-4af9-a983-2c5f2ae725b4','Fungi|Ascomycota|Dothideomycetes|Lichenotheliales|Lichenotheliaceae|Endococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dae1ec25-8d47-4186-8ad2-82ab1739b4c8','','','670c9d6d-eb5f-5179-b92d-884d765d8056','Penicillium flavidostipitatum C. Ramírez & C.C. González','C. Ramírez & C.C. González',0,0,'892a9d74-3f2d-5c79-83c3-268fc857fd9c','Penicillium flavidostipitatum','892a9d74-3f2d-5c79-83c3-268fc857fd9c','Penicillium flavidostipitatum','44052fed-ba74-56c7-aa09-3d3add81a1e1','Penicillium flauidostipitat','dae1ec25-8d47-4186-8ad2-82ab1739b4c8','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dae84304-71a0-43b6-a6a7-5966bfe8660b','','','25251c6c-89ea-500d-95a4-ac36d3641b20','Poa maia Edgar','Edgar',0,0,'6f3d5d23-d667-5a93-91e3-f1e33defe076','Poa maia','6f3d5d23-d667-5a93-91e3-f1e33defe076','Poa maia','db2a4827-17a3-5f5b-b9d1-2caf78c1b403','Poa ma','dae84304-71a0-43b6-a6a7-5966bfe8660b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('daec3725-ca69-435f-a28b-b357ed4d2522','','','c48d0dd2-a9ae-54b3-9e28-cf2af5914ed5','Metalibnotes Alexander, 1972','Alexander, 1972',1972,0,'a825c859-2301-5137-99dc-272e9fba1d15','Metalibnotes','a825c859-2301-5137-99dc-272e9fba1d15','Metalibnotes','a825c859-2301-5137-99dc-272e9fba1d15','Metalibnotes','daec3725-ca69-435f-a28b-b357ed4d2522','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Metalibnotes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dae71807-fc36-49d6-bb47-e4c3f3bbf856','','','f5cc7342-0e0b-5de6-9fb5-c142a708c4ec','Cylindrospermum maius Kütz.','Kütz.',0,0,'78929c27-f805-5de9-bf46-241e2c2739be','Cylindrospermum maius','78929c27-f805-5de9-bf46-241e2c2739be','Cylindrospermum maius','caf76050-48f3-59ff-8903-166f6aa3e97a','Cylindrospermum ma','dae71807-fc36-49d6-bb47-e4c3f3bbf856','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Cylindrospermum','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('daf05e7c-3c86-426d-83c0-4ee73f15c17a','','','14c4d781-34bb-521e-8800-e142402f2d0d','Pleuronematida','',0,0,'14c4d781-34bb-521e-8800-e142402f2d0d','Pleuronematida','14c4d781-34bb-521e-8800-e142402f2d0d','Pleuronematida','14c4d781-34bb-521e-8800-e142402f2d0d','Pleuronematida','daf05e7c-3c86-426d-83c0-4ee73f15c17a','Chromista|Ciliophora|Oligohymenophorea|Pleuronematida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('daf3fd20-88e4-44a4-8622-6a0e2baf6286','','','4b7ea74b-8cc8-5d6b-baba-61fd29091848','Tautukua','',0,0,'4b7ea74b-8cc8-5d6b-baba-61fd29091848','Tautukua','4b7ea74b-8cc8-5d6b-baba-61fd29091848','Tautukua','4b7ea74b-8cc8-5d6b-baba-61fd29091848','Tautukua','daf3fd20-88e4-44a4-8622-6a0e2baf6286','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Tautukua','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('daf04d2b-608a-4f3b-842b-8b41df438d9f','','','b2cfaa0b-5e1f-5452-a563-249bc430d85d','Nummoloculina contraria (d’Orbigny, 1846)','(d’Orbigny, 1846)',1846,0,'cc303952-bfe5-551e-8386-f9deb23f95e0','Nummoloculina contraria','cc303952-bfe5-551e-8386-f9deb23f95e0','Nummoloculina contraria','1ca50566-ddca-585d-9c25-3debd352027d','Nummoloculina contrar','daf04d2b-608a-4f3b-842b-8b41df438d9f','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Nummoloculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('daf4f9c7-9e92-4f71-ae1d-3ea2f6d61b94','','','0f652666-2e7e-53af-883b-691936d6f85f','Albanthura rotunduropus Wägele, 1985','Wägele, 1985',1985,0,'6991aea0-e6de-501b-9f47-1653b5828bd6','Albanthura rotunduropus','6991aea0-e6de-501b-9f47-1653b5828bd6','Albanthura rotunduropus','ad1ae191-4bca-574b-8c54-ea8a55b31dac','Albanthura rotundurop','daf4f9c7-9e92-4f71-ae1d-3ea2f6d61b94','Animalia|Arthropoda|Malacostraca|Isopoda|Leptanthuridae|Albanthura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dafb917f-8606-478f-80a5-ffd9602f5886','','','b51349f2-8ea8-51de-839b-e9c705e77b9a','Filinia','',0,0,'b51349f2-8ea8-51de-839b-e9c705e77b9a','Filinia','b51349f2-8ea8-51de-839b-e9c705e77b9a','Filinia','b51349f2-8ea8-51de-839b-e9c705e77b9a','Filinia','dafb917f-8606-478f-80a5-ffd9602f5886','Animalia|Gnathifera|Rotifera|Flosculariacea|Trochosphaeridae|Filinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('daf6c658-cf2a-464e-94cf-4b483fd72f23','','','bfc6bcbe-21e2-5a89-a994-81ff2b0e0ff0','Haploops decansa Barnard, 1961','Barnard, 1961',1961,0,'9b58932c-745b-51fd-bf3e-6bdb4f0b5cba','Haploops decansa','9b58932c-745b-51fd-bf3e-6bdb4f0b5cba','Haploops decansa','438bad36-28ed-5b28-aa18-c669b27040ad','Haploops decans','daf6c658-cf2a-464e-94cf-4b483fd72f23','Animalia|Arthropoda|Malacostraca|Amphipoda|Ampeliscidae|Haploops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db052574-3156-4e6c-a09b-48d522f8f6c2','','','cb0faab6-5774-54d9-a72a-c50186543827','Bathyberthella','',0,0,'cb0faab6-5774-54d9-a72a-c50186543827','Bathyberthella','cb0faab6-5774-54d9-a72a-c50186543827','Bathyberthella','cb0faab6-5774-54d9-a72a-c50186543827','Bathyberthella','db052574-3156-4e6c-a09b-48d522f8f6c2','Animalia|Mollusca|Gastropoda|Notaspidea|Pleurobranchidae|Bathyberthella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('db0322b9-3e0b-4f62-b8ee-9616f837a3c9','','','92d99825-b4d5-58fd-b36a-dd8db303d1df','Didymograptus (Expansograptus) latus aequalis Harris & Thomas, 1938','Harris & Thomas, 1938',1938,0,'5c1c7ed7-c6b1-51db-954f-21ceeeab218a','Didymograptus latus aequalis','5c1c7ed7-c6b1-51db-954f-21ceeeab218a','Didymograptus latus aequalis','f46d64aa-7631-52a0-8f87-9811606ff3d9','Didymograptus lat aequal','db0322b9-3e0b-4f62-b8ee-9616f837a3c9','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('dafdfced-c68e-406a-b21a-c26f404095b2','','','a2361f24-7022-5e4d-883b-137ca7284e9b','Psilocybe echinata Cleland','Cleland',0,0,'b37be4e9-9db7-5623-8c98-484558ddcf80','Psilocybe echinata','b37be4e9-9db7-5623-8c98-484558ddcf80','Psilocybe echinata','e9d9b469-2e4a-50c0-a26e-f0f5da0ea749','Psilocybe echinat','41dceb2a-2de5-4f65-9e61-b4308c745698','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db077d46-b790-4636-93d9-38a61a78c3b0','','','7959726a-d0e2-54ee-aaea-b4685006a702','Galeommatidae','',0,0,'7959726a-d0e2-54ee-aaea-b4685006a702','Galeommatidae','7959726a-d0e2-54ee-aaea-b4685006a702','Galeommatidae','7959726a-d0e2-54ee-aaea-b4685006a702','Galeommatidae','db077d46-b790-4636-93d9-38a61a78c3b0','Animalia|Mollusca|Bivalvia|Veneroida|Galeommatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('db0d283f-5364-485d-a0be-2966c536e00c','','','4ebd2878-ae40-5041-babc-cc4cef40e00e','Mycosphaerella depazeiformis (Auersw.) Lindau','(Auersw.) Lindau',0,0,'2cfb52a4-1b1a-58c8-b254-87097a058dd0','Mycosphaerella depazeiformis','2cfb52a4-1b1a-58c8-b254-87097a058dd0','Mycosphaerella depazeiformis','78030fbf-c897-5b58-894e-dfcd05e2b940','Mycosphaerella depazeiform','db0d283f-5364-485d-a0be-2966c536e00c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db08d9e2-7077-4bc8-bc6c-8de7c6a738a7','','','55d05be8-94e3-5689-9116-97c4a57a80e6','Crocus sieberi subsp. sublimis (Herb.) B.Mathew','(Herb.) B.Mathew',0,0,'3fd9be8e-fc40-5146-92a3-ac5cab689d88','Crocus sieberi sublimis','a44e4abb-488d-57ba-8e9f-2723bf1d70bd','Crocus sieberi subsp. sublimis','a54dfda5-c555-5ddc-b78f-f61194c8a6bf','Crocus sieber sublim','f2f4e17d-2ea7-4afc-a849-3010b563c688','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('db069d8d-b682-4ede-b254-e76c9fe4cf0b','','','3fa69e11-c966-5a9f-b6ca-aec8bd0f3f95','Modelia granosa (Martyn, 1784)','(Martyn, 1784)',1784,0,'dd1d953c-a98f-5a3c-9c03-f2941913eab0','Modelia granosa','dd1d953c-a98f-5a3c-9c03-f2941913eab0','Modelia granosa','fd3bd51c-ae2a-508b-9c73-b4f9208fe0c7','Modelia granos','db069d8d-b682-4ede-b254-e76c9fe4cf0b','Animalia|Mollusca|Gastropoda|Vetigastropoda|Turbinidae|Modelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d68540d7-fbb4-4d3f-a3ba-0ecea79af29b','','','41a9ff90-bafc-5502-b9f2-b7f621166d35','Hyperomma geminum Schomann, 2014','Schomann, 2014',2014,0,'02a6ab59-90f0-51b9-89d0-f5ac034847f0','Hyperomma geminum','02a6ab59-90f0-51b9-89d0-f5ac034847f0','Hyperomma geminum','1ea299a6-c944-54db-b09d-5aab1efe16cb','Hyperomma gemin','d68540d7-fbb4-4d3f-a3ba-0ecea79af29b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hyperomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db0cb8ed-cb68-4ffb-92b5-d6c1ac6185d4','','','77faec72-6107-5a33-93a5-c6f2d3f78cd1','Leptecophylla juniperina (J.R.Forst. & G.Forst.) C.M.Weiller subsp. juniperina','',0,0,'38bbdf89-cbad-5425-9095-7d3db439e5b4','Leptecophylla juniperina juniperina','a2a1dfb7-434c-52d7-aee9-3492f90e81bf','Leptecophylla juniperina subsp. juniperina','bb000e9f-ed8e-5ed1-9c97-5c8e4c862665','Leptecophylla iuniperin iuniperin','db0cb8ed-cb68-4ffb-92b5-d6c1ac6185d4','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d683fbc2-5541-4f7e-ab86-d69f349c8e15','','','2780441f-872d-5e16-8526-c48dc8c51b57','Anotopterus pharao Zugmayer, 1911','Zugmayer, 1911',1911,0,'4eaa2f33-bffd-51ab-85bc-4f87a6fa5bf0','Anotopterus pharao','4eaa2f33-bffd-51ab-85bc-4f87a6fa5bf0','Anotopterus pharao','ea0a7b3e-2cda-5ac6-91d1-e25014550175','Anotopterus phara','d683fbc2-5541-4f7e-ab86-d69f349c8e15','Animalia|Chordata|Actinopterygii|Aulopiformes|Anotopteridae|Anotopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d689e3cf-c2af-4095-a846-84a029939050','','','532d04a0-9031-515c-bdc9-8e0836f010fd','Peziza cochleata L.','L.',0,0,'aa4bbd89-ec53-5e94-a842-8649046bff88','Peziza cochleata','aa4bbd89-ec53-5e94-a842-8649046bff88','Peziza cochleata','d6bbe418-9af5-5ff7-b89c-51329253590d','Peziza cochleat','ee22bc10-6ab0-43d4-9a8d-a951ce6efa38','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d68b7149-a6b8-4fb6-981d-98bb1b21b885','','','67ad0822-be08-5bae-ac6a-f958dbb06e9f','Lysinimonas kribbensis (Dastager et al. 2009) Jang et al. 2013','(Dastager et al. 2009) Jang et al. 2013',2009,0,'69dda783-be44-5c6f-a2e8-535bba063b83','Lysinimonas kribbensis','69dda783-be44-5c6f-a2e8-535bba063b83','Lysinimonas kribbensis','b3250885-f988-5233-8017-e56ee89297fc','Lysinimonas kribbens','d68b7149-a6b8-4fb6-981d-98bb1b21b885','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Lysinimonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('d688b1ce-b54a-405f-9503-9c6a842a6a18','','','65481ede-ca8e-5dc2-8a4d-82b84b835932','Eunotia ophidacampa Cleve','Cleve',0,0,'0076da26-ba3d-5f16-9353-6d0dfbd7e095','Eunotia ophidacampa','0076da26-ba3d-5f16-9353-6d0dfbd7e095','Eunotia ophidacampa','1e6c22f2-91e7-5cea-b91b-6ec1e8b16b55','Eunotia ophidacamp','d688b1ce-b54a-405f-9503-9c6a842a6a18','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d688b8f3-60ec-4784-b732-fb12345aba05','','','7b5e69e2-b1cc-55eb-b468-0f125d569861','Hydriomena purpurifera (Fereday, 1884)','(Fereday, 1884)',1884,0,'87c432f4-8522-5237-8bcb-e79f5f0ff8f3','Hydriomena purpurifera','87c432f4-8522-5237-8bcb-e79f5f0ff8f3','Hydriomena purpurifera','653f061d-bdb4-55cc-bd79-561939efe5dc','Hydriomena purpurifer','d688b8f3-60ec-4784-b732-fb12345aba05','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Hydriomena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d691f7d4-f176-4c31-b6f7-360a04b05555','','','b7c024be-3bb2-565f-8239-7092eb7ab7f4','Eleogiton curvulus Nees','Nees',0,0,'dc1a17fb-039e-5ce2-92f6-467851476f38','Eleogiton curvulus','dc1a17fb-039e-5ce2-92f6-467851476f38','Eleogiton curvulus','c882811d-ae26-5ae2-b0f2-daa446b3e84a','Eleogiton curuul','cc6b4def-aa17-4ef6-9586-46416618a0d5','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Eleogiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d68ca3d6-891d-4a0a-a825-7f14459d1962','','','17dd1e52-4d76-5d02-a234-0189d6778f3d','Philobota Meyrick, 1883','Meyrick, 1883',1883,0,'695c699c-5b75-57b4-9937-03561699628b','Philobota','695c699c-5b75-57b4-9937-03561699628b','Philobota','695c699c-5b75-57b4-9937-03561699628b','Philobota','d68ca3d6-891d-4a0a-a825-7f14459d1962','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Philobota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6907bc2-7c0a-4e89-88b5-df319250870f','','','738cda18-b080-5c32-abe2-38ac2b299c0c','Dibaeis Clem.','Clem.',0,0,'df0e46fe-0f45-5823-a591-c248f47ebb6f','Dibaeis','df0e46fe-0f45-5823-a591-c248f47ebb6f','Dibaeis','df0e46fe-0f45-5823-a591-c248f47ebb6f','Dibaeis','d6907bc2-7c0a-4e89-88b5-df319250870f','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Dibaeis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6962229-ff87-45f8-b151-2ca7d524f8cb','','','6c75f9b7-0b8b-59e2-bb57-03a5ae5770ad','Saida torresi (Brady, 1880)','(Brady, 1880)',1880,0,'b8de2717-e552-56f9-a733-14c4c78b8708','Saida torresi','b8de2717-e552-56f9-a733-14c4c78b8708','Saida torresi','82039981-e008-5619-8125-66b0e75f15cc','Saida torres','d6962229-ff87-45f8-b151-2ca7d524f8cb','Animalia|Arthropoda|Ostracoda|Podocopida||Saida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d693b32c-4f09-44cb-8147-3ecf05a6cb9d','','','831a1a6b-bcfc-5965-831c-b6fe09f4c3e8','Diaphus kora Nafpaktitis, Robertson & Paxton, 1995','Nafpaktitis, Robertson & Paxton, 1995',1995,0,'3e9dd08a-9829-5189-85df-7015eaecf828','Diaphus kora','3e9dd08a-9829-5189-85df-7015eaecf828','Diaphus kora','a5a1a8de-e2ca-5a89-9f1e-54f880119919','Diaphus kor','d693b32c-4f09-44cb-8147-3ecf05a6cb9d','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Diaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6a4f9da-8a98-4707-a71d-389c134a3901','','','ca53920a-94b4-548d-8571-9c26205ee7a1','Lachnella fasciculata (Pers.) G. Cunn.','(Pers.) G. Cunn.',0,0,'26131378-c0c2-54a8-8a85-79f742b182eb','Lachnella fasciculata','26131378-c0c2-54a8-8a85-79f742b182eb','Lachnella fasciculata','d0815300-5cf4-56dc-a338-14dc50d5f4c3','Lachnella fasciculat','c1b2d244-6371-4c9d-853b-093ed872f96a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Lachnella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6a2fdcb-b947-4a66-a397-c3c25636e492','','','9c0b384b-2246-5f6d-923a-8335b0985f7a','Rhomboxiphus species 2 (NZOI P937)','',0,0,'db187e78-e28f-53c4-a6bb-1d8ad7dd8d26','Rhomboxiphus','db187e78-e28f-53c4-a6bb-1d8ad7dd8d26','Rhomboxiphus','db187e78-e28f-53c4-a6bb-1d8ad7dd8d26','Rhomboxiphus','d6a2fdcb-b947-4a66-a397-c3c25636e492','Animalia|Mollusca|Scaphopoda|Gadilida|Entalinidae|Rhomboxiphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d6a459a1-b2d4-4274-bcfa-90ea7b59ced1','','','af85c804-d62a-5222-8c35-8eeed26a08e9','Pandalura strigisoti Buchholz, 1869','Buchholz, 1869',1869,0,'eaf36837-76f0-578e-860e-eeab27aceebf','Pandalura strigisoti','eaf36837-76f0-578e-860e-eeab27aceebf','Pandalura strigisoti','b7c39284-abd2-5a56-b0e0-f61731cabbbc','Pandalura strigisot','d6a459a1-b2d4-4274-bcfa-90ea7b59ced1','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Psoroptoididae|Pandalura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6a4dcaa-907a-470a-a949-fde4bc85fb34','','','1013e879-39be-567e-89a3-9e0b4d614a03','Eteone','',0,0,'1013e879-39be-567e-89a3-9e0b4d614a03','Eteone','1013e879-39be-567e-89a3-9e0b4d614a03','Eteone','1013e879-39be-567e-89a3-9e0b4d614a03','Eteone','d6a4dcaa-907a-470a-a949-fde4bc85fb34','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Eteone','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6a2424d-5d60-416a-9da7-8edf961b97ae','','','c4890196-c143-5a2f-8cc2-59844e41d962','Milla uniflora (Lindl.) Graham','(Lindl.) Graham',0,0,'32812f6b-5428-5c8b-afa1-c9c7fe4afb78','Milla uniflora','32812f6b-5428-5c8b-afa1-c9c7fe4afb78','Milla uniflora','a69c3a23-d3c5-5abf-bab4-be82913ce499','Milla uniflor','d6e93963-43e9-46a8-aa49-613f59f9de7b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Milla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6aae1e4-77c1-4ff7-b7f0-0386b31d0892','','','4e884678-daba-5c5f-bf0e-55fa6fc50dd9','Forstera cristis Glenny & Courtney','Glenny & Courtney',0,0,'8c28a5ae-30bd-54b4-8166-03467626d1a0','Forstera cristis','8c28a5ae-30bd-54b4-8166-03467626d1a0','Forstera cristis','7c44c9c1-4e19-57e8-a0f7-39c72f847a65','Forstera crist','d6aae1e4-77c1-4ff7-b7f0-0386b31d0892','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Forstera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6a7474d-01bd-4618-bf58-0af3edb91da0','','','4805c413-98c5-5d03-b60d-54c032293636','Anisotome lanuginosa (Kirk) J.W.Dawson','(Kirk) J.W.Dawson',0,0,'5c879480-8c8d-5119-aa0a-f89bf551066f','Anisotome lanuginosa','5c879480-8c8d-5119-aa0a-f89bf551066f','Anisotome lanuginosa','e71c7ec4-7e5b-5680-854d-b658f65ea7cd','Anisotome lanuginos','d6a7474d-01bd-4618-bf58-0af3edb91da0','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6ab610a-8182-4b67-8e6f-fdbd476f3ff8','','','294ffdea-3a35-59c1-814c-31eb78d8a1b9','Pseudarchaster','',0,0,'294ffdea-3a35-59c1-814c-31eb78d8a1b9','Pseudarchaster','294ffdea-3a35-59c1-814c-31eb78d8a1b9','Pseudarchaster','294ffdea-3a35-59c1-814c-31eb78d8a1b9','Pseudarchaster','d6ab610a-8182-4b67-8e6f-fdbd476f3ff8','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Pseudarchaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6b37074-925c-4702-a806-37d0ae7b3520','','','90d3f378-c3af-5ccb-b411-e4729b0e2c00','Exocalopus pectinatus Broun, 1893','Broun, 1893',1893,0,'c7991242-18b7-5536-b5bb-b2e0dcc733bb','Exocalopus pectinatus','c7991242-18b7-5536-b5bb-b2e0dcc733bb','Exocalopus pectinatus','0472c1f8-8747-5c37-a43e-1d89fab70bb0','Exocalopus pectinat','d6b37074-925c-4702-a806-37d0ae7b3520','Animalia|Arthropoda|Insecta|Coleoptera|Pyrochroidae|Exocalopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6b57d4e-2eae-44d8-a762-0fd9a8df3807','','','7137a0f4-1e45-5cfa-8298-47733cc4d8d3','Raoulia youngii (Hook.f.) Beauverd','(Hook.f.) Beauverd',0,0,'d9828e3f-88f2-5d3a-abc2-9d7ba134a9c2','Raoulia youngii','d9828e3f-88f2-5d3a-abc2-9d7ba134a9c2','Raoulia youngii','5c4692a2-74cc-5148-8b68-e252118694eb','Raoulia young','d6b57d4e-2eae-44d8-a762-0fd9a8df3807','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6adbde8-3cbd-4b9b-9065-59bd1dc5617c','','','16f3b551-b14d-5546-91a6-cd80accd10b4','Cladosporium pulvericola Bensch & Samson','Bensch & Samson',0,0,'36f03130-2e7b-57ae-ac2e-bcb0133f899d','Cladosporium pulvericola','36f03130-2e7b-57ae-ac2e-bcb0133f899d','Cladosporium pulvericola','e4a3871d-7c67-50d9-a3f4-7eb40198780f','Cladosporium puluericol','d6adbde8-3cbd-4b9b-9065-59bd1dc5617c','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6ac2814-ae10-490f-b7da-50906c795d65','','','c86d782c-2c3e-5279-8695-33ac1327efb4','Bornebuschia Hammer, 1966','Hammer, 1966',1966,0,'a9664574-53cb-56ba-b00d-8a6f6b2ee261','Bornebuschia','a9664574-53cb-56ba-b00d-8a6f6b2ee261','Bornebuschia','a9664574-53cb-56ba-b00d-8a6f6b2ee261','Bornebuschia','d6ac2814-ae10-490f-b7da-50906c795d65','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Cerocepheidae|Bornebuschia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6af9390-960f-4ed5-ac96-ca2cf564ef5c','','','ee2d0f07-fc2d-5e82-942e-03316b192eb7','Menyanthes L.','L.',0,0,'8271dcdb-0536-5bcd-91cb-43c186fccc2e','Menyanthes','8271dcdb-0536-5bcd-91cb-43c186fccc2e','Menyanthes','8271dcdb-0536-5bcd-91cb-43c186fccc2e','Menyanthes','d6af9390-960f-4ed5-ac96-ca2cf564ef5c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Menyanthaceae|Menyanthes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6b282aa-c8e9-4a2c-abfa-d7cd5e3eceec','','','4eb9d621-ed45-5cdb-a629-165ed415a5c9','Notopogon lilliei Regan, 1914','Regan, 1914',1914,0,'b2bdb74b-0466-52ec-a2a7-27bd414658b7','Notopogon lilliei','b2bdb74b-0466-52ec-a2a7-27bd414658b7','Notopogon lilliei','1838e672-52e9-53dc-ba8e-9a4ac713a0ff','Notopogon lillie','d6b282aa-c8e9-4a2c-abfa-d7cd5e3eceec','Animalia|Chordata|Actinopterygii|Gasterosteiformes|Macroramphosidae|Notopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6bbdcec-437d-462b-9c4d-81e1d44bbd4e','','','1fd785ad-4718-5944-a1b9-c9ddd724a0f5','Cicadellidae','',0,0,'1fd785ad-4718-5944-a1b9-c9ddd724a0f5','Cicadellidae','1fd785ad-4718-5944-a1b9-c9ddd724a0f5','Cicadellidae','1fd785ad-4718-5944-a1b9-c9ddd724a0f5','Cicadellidae','d6bbdcec-437d-462b-9c4d-81e1d44bbd4e','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6bb0248-b105-4283-865c-6f2e46b2fd99','','','c8518fcb-3c66-5269-8c34-f89448c055c6','Haloragis uniflora var. bibracteolata (Colenso) Schindler','(Colenso) Schindler',0,0,'8dc7cd99-6c54-5b0b-9a0b-c9de39e6bb69','Haloragis uniflora bibracteolata','4b0df989-aabc-5b9a-a3c5-76109bb7f96e','Haloragis uniflora var. bibracteolata','d418d3f7-7afc-5709-a545-24540b7b78bd','Haloragis uniflor bibracteolat','d649a24f-768a-4399-a0ba-9b3a45e3272e','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Haloragis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6bb643d-e483-4263-935e-72979781dd4c','','','e75af8ca-a1e0-53b6-b364-fd251c723dad','Austropuccinia Beenken 2017','Beenken 2017',2017,0,'31ce5686-0b54-57a2-9276-7d711208bec2','Austropuccinia','31ce5686-0b54-57a2-9276-7d711208bec2','Austropuccinia','31ce5686-0b54-57a2-9276-7d711208bec2','Austropuccinia','d6bb643d-e483-4263-935e-72979781dd4c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Sphaerophragmiaceae|Austropuccinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('d6bfabfa-97a7-4b24-9516-5aa70f5cc5b4','','','324b7687-ee46-5ecc-af45-3e6cf171b02e','Rutstroemia terrestre Velen.','Velen.',0,0,'4f4939ed-c288-59bf-981c-ba3c4adda7f7','Rutstroemia terrestre','4f4939ed-c288-59bf-981c-ba3c4adda7f7','Rutstroemia terrestre','536867fb-6b19-5c32-8f08-9ad5a3044dab','Rutstroemia terrestr','0607f335-1330-4d95-9486-af2b809592ee','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Rutstroemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6c47de8-7f7c-412a-bcde-fcd32a650890','','','1e765432-42e7-51bc-bf37-8bcd4a7cb97f','Balcus','',0,0,'1e765432-42e7-51bc-bf37-8bcd4a7cb97f','Balcus','1e765432-42e7-51bc-bf37-8bcd4a7cb97f','Balcus','1e765432-42e7-51bc-bf37-8bcd4a7cb97f','Balcus','d6c47de8-7f7c-412a-bcde-fcd32a650890','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Balcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9953a1c-d91c-43a5-9e98-a94f174bc7db','','','d634e660-b9cf-5300-a8a8-82b82185f6fa','Thlaspi bursa-pastoris L.','L.',0,0,'91b0bf87-9a70-57a2-81e2-fc8dede082ae','Thlaspi bursa-pastoris','91b0bf87-9a70-57a2-81e2-fc8dede082ae','Thlaspi bursa-pastoris','01082769-f557-579f-84e9-f40d162fe3d3','Thlaspi bursa-pastor','6125d1a4-1950-40c3-a45f-c771304bcd8a','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Thlaspi','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d99b7772-6f71-411c-8aa6-479ffeab7cf0','','','eb352163-3af8-57c7-8043-041bc2b9ef79','Ricasolia herbacea f. adscripta Nyl.','Nyl.',0,0,'43bfeb76-6b99-525b-ac1d-1a611c1e09a3','Ricasolia herbacea adscripta','d2dce743-5134-5fed-bab4-aff7567547c7','Ricasolia herbacea f. adscripta','4b11642f-398a-5564-80c2-1d9cf4937d3d','Ricasolia herbace adscript','b0622211-3e93-4c10-a62c-d4eff51e47ad','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Ricasolia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('d99da664-f27f-4dbb-8364-be1f0421b1f4','','','66e02be7-6d06-54dd-8ac4-9e9c18332cc7','Entosthodon radians (Hedw.) Müll.Hal.','(Hedw.) Müll.Hal.',0,0,'2c033e87-86a3-56de-8f56-a12abf055319','Entosthodon radians','2c033e87-86a3-56de-8f56-a12abf055319','Entosthodon radians','2c033e87-86a3-56de-8f56-a12abf055319','Entosthodon radians','d99da664-f27f-4dbb-8364-be1f0421b1f4','Plantae||Bryopsida|Funariales|Funariaceae|Entosthodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d99e1a42-1a71-4c1f-962d-d3c88f54f3b0','','','061e72c2-fc69-5210-bf9f-5c9ce1ca389b','Aspergillus parasiticus Speare','Speare',0,0,'b00a8a67-65ab-57b2-8516-7b3f472baeeb','Aspergillus parasiticus','b00a8a67-65ab-57b2-8516-7b3f472baeeb','Aspergillus parasiticus','fd6fc3b2-69aa-51fa-b8c9-c972a6082a44','Aspergillus parasitic','d99e1a42-1a71-4c1f-962d-d3c88f54f3b0','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9996299-be9b-48a2-a2ea-fe49df76c570','','','cc4616bf-5a78-5393-b992-f5bf886b2e43','Hebeloma victoriense A.A. Holland & Pegler','A.A. Holland & Pegler',0,0,'4ee701b7-fe45-5e2f-839a-63a89e786dad','Hebeloma victoriense','4ee701b7-fe45-5e2f-839a-63a89e786dad','Hebeloma victoriense','f0d8a024-d227-55a5-8e19-5e63a3a108e1','Hebeloma uictoriens','d9996299-be9b-48a2-a2ea-fe49df76c570','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9a0b6a1-0de6-4d0f-a6d3-2c37b5a0ded2','','','8af5e652-6961-59d7-9f0f-920025af6bee','Dacelo Leach','Leach',0,0,'358e8508-2878-5793-ac6c-7cd8aa900ff8','Dacelo','358e8508-2878-5793-ac6c-7cd8aa900ff8','Dacelo','358e8508-2878-5793-ac6c-7cd8aa900ff8','Dacelo','d9a0b6a1-0de6-4d0f-a6d3-2c37b5a0ded2','Animalia|Chordata|Aves|Coraciiformes|Alcedinidae|Dacelo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d99edaef-d694-42c7-b9de-5d1c57617d73','','','494a0483-ea9e-5fd5-97b4-3331c464d2eb','Bispora menzelii Corda','Corda',0,0,'96182471-d0fa-5d2a-bd78-a80a749321c9','Bispora menzelii','96182471-d0fa-5d2a-bd78-a80a749321c9','Bispora menzelii','b5ae10bb-c311-5e1d-b8e6-fb0f6dbf80ae','Bispora menzel','d99edaef-d694-42c7-b9de-5d1c57617d73','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Bispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9a2d6dc-9d86-4f67-ba25-49c48b4a5b6d','','','31f8e5ac-67d4-5197-b113-8d7d014fde1b','Fectola mira (Webster, 1908)','(Webster, 1908)',1908,0,'c2c3e38f-fd86-5b4e-9b2d-08aa68f5833f','Fectola mira','c2c3e38f-fd86-5b4e-9b2d-08aa68f5833f','Fectola mira','b1167fb9-964d-57d1-9849-928a9c605494','Fectola mir','d9a2d6dc-9d86-4f67-ba25-49c48b4a5b6d','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Fectola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9a38438-1551-41b9-b41d-8eb0540f6dcb','','','90301482-ee5a-5054-bf34-630aa5b1e454','Mugilidae','',0,0,'90301482-ee5a-5054-bf34-630aa5b1e454','Mugilidae','90301482-ee5a-5054-bf34-630aa5b1e454','Mugilidae','90301482-ee5a-5054-bf34-630aa5b1e454','Mugilidae','d9a38438-1551-41b9-b41d-8eb0540f6dcb','Animalia|Chordata|Actinopterygii|Mugiliformes|Mugilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9add161-9988-4802-990c-443bc0bd8cc7','','','3bdabad3-5317-5dd5-9f78-f34d109acb33','Calycina (Nees) Gray','',0,0,'59ea2964-dddd-514d-a1b0-f8cd48a585cb','Calycina','59ea2964-dddd-514d-a1b0-f8cd48a585cb','Calycina','59ea2964-dddd-514d-a1b0-f8cd48a585cb','Calycina','d9add161-9988-4802-990c-443bc0bd8cc7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Calycina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('d9b13bf5-57b1-4530-96c7-53619e6bdbbc','','','e9dc5e3a-9806-5106-8ca0-a991e561c7c4','Cenococcum graniforme (Sowerby) Ferd. & Winge','(Sowerby) Ferd. & Winge',0,0,'7baa61fb-1ed5-5e24-b86f-c176d05c67d2','Cenococcum graniforme','7baa61fb-1ed5-5e24-b86f-c176d05c67d2','Cenococcum graniforme','44fdea40-d77d-5323-9516-047c452c0919','Cenococcum graniform','75ebdb82-a19c-491d-9e02-95fa0eb192f3','Fungi|Ascomycota|Dothideomycetes|Mytilinidiales|Gloniaceae|Cenococcum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9afdb65-5396-45ba-8e80-a5c43fa27e07','','','190ef5a5-f836-5b53-9191-54e3aeaffb6a','Minilimosina species Marshall','',0,0,'5415dac2-0817-5b70-a167-3c8060da1738','Minilimosina','5415dac2-0817-5b70-a167-3c8060da1738','Minilimosina','5415dac2-0817-5b70-a167-3c8060da1738','Minilimosina','d9afdb65-5396-45ba-8e80-a5c43fa27e07','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Minilimosina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d9b0c455-b97b-4b96-847f-ac148d11357b','','','2b9cfc1c-3426-5e8e-9c43-0e0985fa5df3','Lichen damicornis Sw.','Sw.',0,0,'a0168e57-9da4-5b35-8fa8-38d188919cae','Lichen damicornis','a0168e57-9da4-5b35-8fa8-38d188919cae','Lichen damicornis','324c39c1-090d-545b-bf65-2e59899ed65e','Lichen damicorn','b10914f0-3119-4ada-862f-bd0800edf8a4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9b4f0a6-d0b0-4550-a6f6-b8b2868bfbac','','','f5cd8e4b-ecab-5718-998e-09b6979ff34b','Juncus fockei Buchenau','Buchenau',0,0,'bcdc3084-26cc-54b6-84b1-efcfa2469cdf','Juncus fockei','bcdc3084-26cc-54b6-84b1-efcfa2469cdf','Juncus fockei','0bbca394-c5b0-5f68-a745-c84cfb54aafa','Juncus focke','d9b4f0a6-d0b0-4550-a6f6-b8b2868bfbac','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9af148b-08b3-4ff7-9fb9-e278ec6e86cc','','','6f3cbdf3-76f3-5ecf-a698-1924fc78d56a','Dicoccum Corda','Corda',0,0,'17027b5a-b902-5753-b38e-b8901e616e12','Dicoccum','17027b5a-b902-5753-b38e-b8901e616e12','Dicoccum','17027b5a-b902-5753-b38e-b8901e616e12','Dicoccum','d9af148b-08b3-4ff7-9fb9-e278ec6e86cc','Fungi|Ascomycota||||Dicoccum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9af5a6c-105a-4ca1-84ca-f2dbdf8476e3','','','7c910745-7b74-5bd6-9a72-f1f44d318d9f','Togniniaceae Réblová, L. Mostert, W. Gams & Crous','Réblová, L. Mostert, W. Gams & Crous',0,0,'e38bd0df-cf29-51c3-a443-6a081ad33f49','Togniniaceae','e38bd0df-cf29-51c3-a443-6a081ad33f49','Togniniaceae','e38bd0df-cf29-51c3-a443-6a081ad33f49','Togniniaceae','d9af5a6c-105a-4ca1-84ca-f2dbdf8476e3','Fungi|Ascomycota|Sordariomycetes|Togniniales|Togniniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9b5d5eb-38cc-4768-af50-ca2edc89e222','','','d40c7842-0340-5745-8e21-274453c86663','Gromilus insularis antipodarum Kuschel, 1964','Kuschel, 1964',1964,0,'3ae9e109-4e60-5899-8935-dcc657a18c12','Gromilus insularis antipodarum','3ae9e109-4e60-5899-8935-dcc657a18c12','Gromilus insularis antipodarum','24189f64-18ee-555a-a98a-558e7d38c245','Gromilus insular antipodar','d9b5d5eb-38cc-4768-af50-ca2edc89e222','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9be3f72-dce6-4e21-9f27-a14fa2f09aad','','','48b8b1b7-94c6-5e27-aca0-cc40be2d444f','Megadromus (Megadromus) lobipes (Bates, 1878)','(Bates, 1878)',1878,0,'14ed89e5-824d-5141-9fd1-05c013d699ea','Megadromus lobipes','14ed89e5-824d-5141-9fd1-05c013d699ea','Megadromus lobipes','5761e538-62ed-50c1-927b-54581a6a5c06','Megadromus lobip','d9be3f72-dce6-4e21-9f27-a14fa2f09aad','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9c1ac24-955e-4960-8b76-9ed65462c0ca','','','cab25dd0-1c87-528c-b508-0112e0504d85','Rhododendron morii Hayata','Hayata',0,0,'6fb6faf2-bdbe-59fa-abbe-6352121143e3','Rhododendron morii','6fb6faf2-bdbe-59fa-abbe-6352121143e3','Rhododendron morii','5ff3ee1c-98c5-503d-adf3-9a73a2426412','Rhododendron mor','d9c1ac24-955e-4960-8b76-9ed65462c0ca','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9c24f04-f2eb-487e-9734-74ab51f851a0','','','fe5f7b5c-0233-5428-ab06-4c26afc76ab2','Asterina fragilissima Berk.','Berk.',0,0,'8c6588bf-830c-504b-9d0b-b2c648ed03d8','Asterina fragilissima','8c6588bf-830c-504b-9d0b-b2c648ed03d8','Asterina fragilissima','fb3f02ed-0cfb-5ae2-a6c5-464703c24481','Asterina fragilissim','d9c24f04-f2eb-487e-9734-74ab51f851a0','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9c05f19-c89c-4d29-89e0-a8a48d694383','','','e7030689-2e24-5c86-8c7e-7748c2131762','Dolerus Jurine, 1807','Jurine, 1807',1807,0,'52bff2b6-1e75-55e6-a5d7-9757672b2b46','Dolerus','52bff2b6-1e75-55e6-a5d7-9757672b2b46','Dolerus','52bff2b6-1e75-55e6-a5d7-9757672b2b46','Dolerus','d9c05f19-c89c-4d29-89e0-a8a48d694383','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Dolerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9bdf24c-dffb-45f8-a395-b19b33fd0b3b','','','b8c36591-b622-5b04-bd15-0bc3c9fcd660','Erodium peristeroides Turcz.','Turcz.',0,0,'e3962c5c-301b-517a-a0a5-7effbdd7a611','Erodium peristeroides','e3962c5c-301b-517a-a0a5-7effbdd7a611','Erodium peristeroides','abb55ea4-f4b9-5402-b50d-2ebfcbf74e52','Erodium peristeroid','7500cffd-937c-468e-8d34-b6487fccdeb0','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Erodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9c9b9f7-3f67-49d0-9b9b-b49949fb44e4','','','ec92131f-e3b0-59e1-b634-088212211bdd','Coprosma perpusilla subsp. subantarctica Orchard','Orchard',0,0,'9cc00f35-d924-58da-8574-ac9ae43ca357','Coprosma perpusilla subantarctica','a9b55823-e6ef-5e1c-b677-33a9b77c30fe','Coprosma perpusilla subsp. subantarctica','13ceff09-0e0b-5a13-a251-51dfc3a4b628','Coprosma perpusill subantarctic','d9c9b9f7-3f67-49d0-9b9b-b49949fb44e4','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9c46aff-103e-44e4-b6b4-902371530301','','','2f3f7928-58b7-5f5f-8693-8d48edcadbb2','Eriochiton propespinosus Hodgson, 1994','Hodgson, 1994',1994,0,'21c668a1-becb-55fd-aaaa-627cd5f5a0f1','Eriochiton propespinosus','21c668a1-becb-55fd-aaaa-627cd5f5a0f1','Eriochiton propespinosus','3d54178f-475e-58fc-b507-57d47f845030','Eriochiton propespinos','d9c46aff-103e-44e4-b6b4-902371530301','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9c85c7d-bd1e-4056-aa86-c3ae06bdc451','','','ea73c4eb-5419-5d03-b3ee-82c95ab60a0d','Phyllidiidae','',0,0,'ea73c4eb-5419-5d03-b3ee-82c95ab60a0d','Phyllidiidae','ea73c4eb-5419-5d03-b3ee-82c95ab60a0d','Phyllidiidae','ea73c4eb-5419-5d03-b3ee-82c95ab60a0d','Phyllidiidae','d9c85c7d-bd1e-4056-aa86-c3ae06bdc451','Animalia|Mollusca|Gastropoda|Nudibranchia|Phyllidiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9d05655-f10b-4609-b815-0e3a35e7d205','','','fab7e96c-bd38-50cc-917f-a451236d7b0f','Sicaxylobates sicafer (Hammer, 1968)','(Hammer, 1968)',1968,0,'f42662b1-7f09-5a71-a205-58ed18ccff35','Sicaxylobates sicafer','f42662b1-7f09-5a71-a205-58ed18ccff35','Sicaxylobates sicafer','f42662b1-7f09-5a71-a205-58ed18ccff35','Sicaxylobates sicafer','d9d05655-f10b-4609-b815-0e3a35e7d205','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Haplozetidae|Sicaxylobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9cacd1e-1b82-4230-83d3-70f6a2916c25','','','117e4bef-9e9f-5495-af8e-6d6e8cd13eab','Mycetophila nigricans Tonnoir, 1927','Tonnoir, 1927',1927,0,'cf836507-3b6c-5aec-a6fd-1d79dc546029','Mycetophila nigricans','cf836507-3b6c-5aec-a6fd-1d79dc546029','Mycetophila nigricans','cf836507-3b6c-5aec-a6fd-1d79dc546029','Mycetophila nigricans','d9cacd1e-1b82-4230-83d3-70f6a2916c25','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9d2c2d1-58d2-43ca-972d-064a813f817e','','','47812572-0f09-55d8-a866-2740c6af03cb','Codinaea aristata Maire','Maire',0,0,'d9d793c3-9b29-543f-a2e6-2c7b40a7456a','Codinaea aristata','d9d793c3-9b29-543f-a2e6-2c7b40a7456a','Codinaea aristata','39be8e2d-c97b-5253-ab67-ad7179d9b756','Codinaea aristat','d9d2c2d1-58d2-43ca-972d-064a813f817e','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Codinaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9dce697-bbe7-4b3e-8060-00ac976e0a0a','','','498e7688-7be5-55a6-adf3-7cec0c0f645a','Clematis orientalis var. tangutica Maxim.','Maxim.',0,0,'85e174bd-3327-54f8-8913-f4b1d2338ab7','Clematis orientalis tangutica','96796b4f-d574-5118-9cb9-8497b2461295','Clematis orientalis var. tangutica','7a631883-bffc-533c-9caa-97dea412513a','Clematis oriental tangutic','e49c0096-e750-4e27-a6cc-7b2b82f8a192','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('db169f8b-5ea4-4b57-a425-a1a922975aec','','','f1ea0909-dabb-5680-acaf-b5bf1bda3773','Taiwania cryptomerioides Hayata','Hayata',0,0,'79f748b8-4dd8-52c6-a8be-3ca2e2fe7203','Taiwania cryptomerioides','79f748b8-4dd8-52c6-a8be-3ca2e2fe7203','Taiwania cryptomerioides','86098fb7-6797-569b-82fc-4023c1d3b195','Taiwania cryptomerioid','db169f8b-5ea4-4b57-a425-a1a922975aec','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Taiwania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db1aca72-209b-4f8e-82f3-4bf56878afc3','','','bfafd97e-4ff8-50df-9232-3887d34a5972','Phormium forsterianum Colenso','Colenso',0,0,'10c00817-7d1d-587b-bf0f-e514a01840ab','Phormium forsterianum','10c00817-7d1d-587b-bf0f-e514a01840ab','Phormium forsterianum','a7c86f14-8c6d-5d48-850f-209c2ffa6011','Phormium forsterian','1c3c7dce-7f8e-4ad3-8e5a-aaa734ab599f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db1aaff3-0db4-4cd2-958a-6f8d9ea40a79','','','2d8b5f07-c069-5d21-8955-2b80152bc70d','Hyalidae','',0,0,'2d8b5f07-c069-5d21-8955-2b80152bc70d','Hyalidae','2d8b5f07-c069-5d21-8955-2b80152bc70d','Hyalidae','2d8b5f07-c069-5d21-8955-2b80152bc70d','Hyalidae','db1aaff3-0db4-4cd2-958a-6f8d9ea40a79','Animalia|Arthropoda|Malacostraca|Amphipoda|Hyalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('db1729ee-4b03-48cc-8391-a00ff859e793','','','f370aa51-0a77-5f01-8b96-2cedb8a758c3','Cyclophora tenuis Castracane','Castracane',0,0,'d31e3b9f-f8b1-5f8f-a6b9-270ac007f3b0','Cyclophora tenuis','d31e3b9f-f8b1-5f8f-a6b9-270ac007f3b0','Cyclophora tenuis','93607e13-d2e1-5abe-a5a0-c9f4bcd121a8','Cyclophora tenu','db1729ee-4b03-48cc-8391-a00ff859e793','Chromista|Ochrophyta|Bacillariophyceae|Cyclophorales|Cyclophoraceae|Cyclophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db17a5a5-ea82-4aab-9656-a7f5b18303f7','','','b14ba23d-b0d4-5921-b65b-0fd2e1391f01','Cladochytrium caespitis Griffon & Maubl.','Griffon & Maubl.',0,0,'4af9c5c1-5d09-5ed4-ad3f-38c3789ad649','Cladochytrium caespitis','4af9c5c1-5d09-5ed4-ad3f-38c3789ad649','Cladochytrium caespitis','38a6a151-c3ef-5351-953c-ced9f243e41d','Cladochytrium caespit','db17a5a5-ea82-4aab-9656-a7f5b18303f7','Fungi|Chytridiomycota|Cladochytriomycetes|Cladochytriales|Cladochytriaceae|Cladochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db1a8588-43e0-4f20-8601-c0ec261202f2','','','741cab4a-27dd-5e57-91e0-98160419420f','Ixauchenus sublyratus Cass.','Cass.',0,0,'95f169b1-4197-58f4-9c0e-0223270eab14','Ixauchenus sublyratus','95f169b1-4197-58f4-9c0e-0223270eab14','Ixauchenus sublyratus','dfff7d7b-5ec4-59f6-b3e7-73f0890aaa63','Ixauchenus sublyrat','6f1e9d21-ef95-4ec6-9053-b52fa03b12ba','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ixauchenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db18ce10-f3c7-4c34-81b2-a7fda16f17ef','','','de7d94af-4ae4-5107-a649-e882f2ce547d','Sphaeria ligneola Berk. & Broome','Berk. & Broome',0,0,'ed69ae5b-34d5-5fea-8425-6eaa9ee78e5e','Sphaeria ligneola','ed69ae5b-34d5-5fea-8425-6eaa9ee78e5e','Sphaeria ligneola','2d5ef506-36ba-5529-b921-9f5bac24bb32','Sphaeria ligneol','4b494d4a-aaf6-4b9c-ba71-01a46e1a65e1','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db17388e-62b9-4bb1-901f-c168c9f0b5d4','','','b061cbc9-65eb-52e8-8cc0-5eab53ab5ebb','Mycosphaerella dalbergiae E. Müll. & S. Ahmad','E. Müll. & S. Ahmad',0,0,'6c52ad48-02f5-5d0e-9ecd-67584bce26c0','Mycosphaerella dalbergiae','6c52ad48-02f5-5d0e-9ecd-67584bce26c0','Mycosphaerella dalbergiae','3729fe0b-2930-5f03-8971-5ac8a40c9d8f','Mycosphaerella dalbergi','db17388e-62b9-4bb1-901f-c168c9f0b5d4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db254797-df7c-4cbf-8ada-50cc6c77aa17','','','f0e92e25-3d14-58f7-ae85-fcf222c1d1c8','Rutenbergia Geh. & Hampe ex Besch.','Geh. & Hampe ex Besch.',0,0,'63143ea7-2733-517a-b7bf-51eab145d47e','Rutenbergia','63143ea7-2733-517a-b7bf-51eab145d47e','Rutenbergia','63143ea7-2733-517a-b7bf-51eab145d47e','Rutenbergia','db254797-df7c-4cbf-8ada-50cc6c77aa17','Plantae||Bryopsida|Hypnales|Rutenbergiaceae|Rutenbergia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('db22017d-7852-40d9-8d00-ecd5e820a4e5','','','6221658e-a6c3-5206-acb7-31f8cac665e2','Coriaria lurida Kirk','Kirk',0,0,'8b0b5e8f-a9df-52e6-83e9-8bed99d44c87','Coriaria lurida','8b0b5e8f-a9df-52e6-83e9-8bed99d44c87','Coriaria lurida','6f112ff5-4370-5a54-8630-4983cec9f9ba','Coriaria lurid','db22017d-7852-40d9-8d00-ecd5e820a4e5','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Coriariaceae|Coriaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db1d2ea0-9946-477f-95b6-be310dc93ea7','','','1ceea905-f1fc-5472-a65a-329562e4ed77','Scalia Spruce','Spruce',0,0,'5a3e31f3-7888-5dc5-a79c-df58bf2d0296','Scalia','5a3e31f3-7888-5dc5-a79c-df58bf2d0296','Scalia','5a3e31f3-7888-5dc5-a79c-df58bf2d0296','Scalia','bd168488-32bc-4906-8916-73dcf76aa399','Plantae|Marchantiophyta|Haplomitriopsida|Calobryales|Haplomitriaceae|Scalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('db2962d3-e28e-4669-bcc4-426f1394aff2','','','b530f2cb-f954-5099-9d3d-5b3885999f9d','Linocarpon pandani (Syd. & P. Syd.) Syd. & P. Syd.','(Syd. & P. Syd.) Syd. & P. Syd.',0,0,'b559e651-97c7-524e-8e1a-1bf32ef205d2','Linocarpon pandani','b559e651-97c7-524e-8e1a-1bf32ef205d2','Linocarpon pandani','837c6590-07b4-5fa7-8743-833378127d60','Linocarpon pandan','db2962d3-e28e-4669-bcc4-426f1394aff2','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Linocarpaceae|Linocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db2c4a8e-4bdc-4d9f-9bac-7f470c0c25c6','','','d9c12fde-bc58-5700-8198-b1c32e777e2d','Olpidium luxurians (Tomaschek) A. Fisch.','(Tomaschek) A. Fisch.',0,0,'15446485-6c3c-5bf6-a39d-6649e4a9dc3f','Olpidium luxurians','15446485-6c3c-5bf6-a39d-6649e4a9dc3f','Olpidium luxurians','15446485-6c3c-5bf6-a39d-6649e4a9dc3f','Olpidium luxurians','db2c4a8e-4bdc-4d9f-9bac-7f470c0c25c6','Fungi|Olpidiomycota|Olpidiomycetes|Olpidiales|Olpidiaceae|Olpidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db2be93b-3bfa-4e20-bd3a-cf78e8e5e599','','','ffa92bf3-c49b-5e73-8073-4b74788a74e5','Auricularia mesenterica sensu Massee','',0,0,'93a8b9d6-f0eb-550b-9f5c-dfa39e29e29e','Auricularia mesenterica','93a8b9d6-f0eb-550b-9f5c-dfa39e29e29e','Auricularia mesenterica','d88f0eeb-dbee-5cdc-a814-133d4d07c95f','Auricularia mesenteric','db2be93b-3bfa-4e20-bd3a-cf78e8e5e599','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Auricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('db2ae31e-8732-44b9-b955-fb8cdb748ea8','','','7689d0b6-e815-5742-97e1-a1ee3baaa8c3','Amphineurus ochroplacus Alexander, 1925','Alexander, 1925',1925,0,'7b6595d2-020a-58b8-8ab3-8fecc8b515d3','Amphineurus ochroplacus','7b6595d2-020a-58b8-8ab3-8fecc8b515d3','Amphineurus ochroplacus','ef2a734f-90f4-5a5a-9543-5c9e73204385','Amphineurus ochroplac','db2ae31e-8732-44b9-b955-fb8cdb748ea8','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db353758-c182-490d-8762-7080b5ed8f20','','','026d9a1c-c638-57a1-b1b7-f134ffa4ec40','Cyclograpsus','',0,0,'026d9a1c-c638-57a1-b1b7-f134ffa4ec40','Cyclograpsus','026d9a1c-c638-57a1-b1b7-f134ffa4ec40','Cyclograpsus','026d9a1c-c638-57a1-b1b7-f134ffa4ec40','Cyclograpsus','db353758-c182-490d-8762-7080b5ed8f20','Animalia|Arthropoda|Malacostraca|Decapoda|Varunidae|Cyclograpsus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('db2f5dc6-556d-4cac-a1d5-9ea1f73eb3ec','','','7c2e5f42-4b43-5c6a-b5f7-2e973c297e9a','Isariopsella Höhn.','Höhn.',0,0,'22b9a40e-c8f2-589f-9d47-d6ac868787d0','Isariopsella','22b9a40e-c8f2-589f-9d47-d6ac868787d0','Isariopsella','22b9a40e-c8f2-589f-9d47-d6ac868787d0','Isariopsella','144a64f0-e49f-4fb7-a808-8d2927bf801c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Isariopsella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('db381d03-3bbd-4af6-81ef-6a4fbc25e595','','','fd2f337b-a620-5d42-aedc-bc1a2ad6275d','Pareucalanus langae (Fleminger, 1973)','(Fleminger, 1973)',1973,0,'74b1ceda-0f3d-5978-83ab-7703876aef2c','Pareucalanus langae','74b1ceda-0f3d-5978-83ab-7703876aef2c','Pareucalanus langae','f6a60968-03fa-566a-91b1-1a52ee3f5c08','Pareucalanus lang','db381d03-3bbd-4af6-81ef-6a4fbc25e595','Animalia|Arthropoda|Maxilopoda|Calanoida|Eucalanidae|Pareucalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db373c64-c7fb-4bc8-b9b5-dacba2286dd7','','','6128c951-9e70-59d3-bf9d-1e04106ef7ab','Cyphon acerbus Broun, 1883','Broun, 1883',1883,0,'28e6140d-d748-5a4d-9cac-ee22dbb39b1b','Cyphon acerbus','28e6140d-d748-5a4d-9cac-ee22dbb39b1b','Cyphon acerbus','65227aa3-37b0-5b62-bb43-5e52c3e469c8','Cyphon acerb','db373c64-c7fb-4bc8-b9b5-dacba2286dd7','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db3c26c5-653d-4978-825f-3cf111f9c02a','','','cd26bf6e-c30b-51ab-8188-71937248ba17','Psilocnaeia','',0,0,'cd26bf6e-c30b-51ab-8188-71937248ba17','Psilocnaeia','cd26bf6e-c30b-51ab-8188-71937248ba17','Psilocnaeia','cd26bf6e-c30b-51ab-8188-71937248ba17','Psilocnaeia','db3c26c5-653d-4978-825f-3cf111f9c02a','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Psilocnaeia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('db3d6307-857e-48c4-b986-82e24afd0d1d','','','03ba1958-a1d1-54b5-819a-2710ec3134ce','Danthonia tenuior (Steud.) Conert','(Steud.) Conert',0,0,'3759da17-b453-5aac-b61f-76b908e79b43','Danthonia tenuior','3759da17-b453-5aac-b61f-76b908e79b43','Danthonia tenuior','3759da17-b453-5aac-b61f-76b908e79b43','Danthonia tenuior','a5b55695-07aa-4e90-ad8a-8615a4785168','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db39e041-8889-4be5-ba17-a432150945e4','','','962f02ae-909a-5ad1-ae0e-9122dd78e0c5','Urocystis colchici (Schltdl.) Rabenh.','(Schltdl.) Rabenh.',0,0,'e9eeface-fc83-50eb-b891-24b49ec771b3','Urocystis colchici','e9eeface-fc83-50eb-b891-24b49ec771b3','Urocystis colchici','febb4459-1abc-526f-8c34-725e0317b980','Urocystis colchic','db39e041-8889-4be5-ba17-a432150945e4','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db3da631-7f14-47ac-af0f-b12419c0bc04','','','fb25bd5e-33d8-5e9c-ae13-bfe12ad24e0e','Phyllotocina','',0,0,'fb25bd5e-33d8-5e9c-ae13-bfe12ad24e0e','Phyllotocina','fb25bd5e-33d8-5e9c-ae13-bfe12ad24e0e','Phyllotocina','fb25bd5e-33d8-5e9c-ae13-bfe12ad24e0e','Phyllotocina','db3da631-7f14-47ac-af0f-b12419c0bc04','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('db3d9fa6-3e8a-482a-be64-ab8a42a6321c','','','c5440479-58df-5d27-adbb-635b3e548ccb','Hallograptus hirtus Legg, 1976','Legg, 1976',1976,0,'a6b880bf-06d7-5a57-b2d1-b2c58f756d11','Hallograptus hirtus','a6b880bf-06d7-5a57-b2d1-b2c58f756d11','Hallograptus hirtus','627e11d4-744d-5071-8f8d-bf2184e67648','Hallograptus hirt','db3d9fa6-3e8a-482a-be64-ab8a42a6321c','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Hallograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db4350e3-5081-4b61-a6a1-298ad1ee37f8','','','bb7258c3-cb1e-5e4a-8bdb-9da56ec3bbc6','Tritaxis fusca (Williamson, 1858)','(Williamson, 1858)',1858,0,'ee24b118-e3a1-5457-abd7-23fa4cbe54f3','Tritaxis fusca','ee24b118-e3a1-5457-abd7-23fa4cbe54f3','Tritaxis fusca','895eb4f9-e929-5eb0-865f-dede8871d511','Tritaxis fusc','db4350e3-5081-4b61-a6a1-298ad1ee37f8','Chromista|Foraminifera|Polythalamea|Trochamminida|Trochamminidae|Tritaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db38e4b9-11ae-4180-bb32-e2ecd7f7a8a2','','','70f48ec8-e867-5b49-ad21-a551e12c338f','Rhytida otagoensis Powell, 1930','Powell, 1930',1930,0,'d2ed6f6a-467b-5533-8867-34eb869df7d6','Rhytida otagoensis','d2ed6f6a-467b-5533-8867-34eb869df7d6','Rhytida otagoensis','84e61ea7-2433-5deb-a944-5cc47549f0d0','Rhytida otagoens','db38e4b9-11ae-4180-bb32-e2ecd7f7a8a2','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Rhytida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db453060-65eb-4401-a3e6-4d9eb26e7957','','','3d6873e0-f5b5-5640-ad81-61e5bcdcf6de','Cladochytrium tenue Nowak.','Nowak.',0,0,'a69a7119-cf9f-568c-90f6-41c6bcf30877','Cladochytrium tenue','a69a7119-cf9f-568c-90f6-41c6bcf30877','Cladochytrium tenue','3c6bc4fb-6753-5d1a-bcc9-aee73a02b8b8','Cladochytrium tenu','db453060-65eb-4401-a3e6-4d9eb26e7957','Fungi|Chytridiomycota|Cladochytriomycetes|Cladochytriales|Cladochytriaceae|Cladochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db4267a4-517e-4cab-ba4f-4056a06f3816','','','c8421d21-85a2-5676-886b-778a2c1e25ff','Asperula fragrantissima J.B.Armstr.','J.B.Armstr.',0,0,'265c5eb5-5691-5c84-baf4-c25ba59c5280','Asperula fragrantissima','265c5eb5-5691-5c84-baf4-c25ba59c5280','Asperula fragrantissima','faebc89c-0eae-5583-9b67-6d3f6c7e25bf','Asperula fragrantissim','24c13582-f4da-4331-99f2-2e8c3eb8eee9','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Asperula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db4676f1-8822-4c61-93ce-639c415f4039','','','8bdeab5a-9c7f-5b4a-8683-dd987d0dfb16','Leveillula alhagi (Sorokīn) U. Braun','(Sorokīn) U. Braun',0,0,'d62f41d9-678a-5fc0-bc5d-ebec1cf30f6e','Leveillula alhagi','d62f41d9-678a-5fc0-bc5d-ebec1cf30f6e','Leveillula alhagi','af396d66-3f96-5420-8568-de6e05e63f1b','Leveillula alhag','db4676f1-8822-4c61-93ce-639c415f4039','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Leveillula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db42ffa0-b19c-476d-b40b-a875df057077','','','579da884-dbc3-50c0-a579-feec91f028bc','Pyroderces aellotricha (Meyrick, 1889)','(Meyrick, 1889)',1889,0,'f72f263d-79f4-53a4-90d9-42384c6157cd','Pyroderces aellotricha','f72f263d-79f4-53a4-90d9-42384c6157cd','Pyroderces aellotricha','1f19cd47-a34a-54d4-8abb-c94c4f9c810e','Pyroderces aellotrich','db42ffa0-b19c-476d-b40b-a875df057077','Animalia|Arthropoda|Insecta|Lepidoptera|Cosmopterigidae|Pyroderces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db5753c0-eb73-4e95-b6ed-5dcf6bbfef7b','','','7b12bdb9-731f-53a2-9a28-2d0d70d4dde2','Trochocyathus subg. Aplocyathus','',0,0,'adc8e781-61b4-5f4a-8b08-28b8ea0521d2','Aplocyathus','350a2705-7fc6-5849-9927-29ed5407dbc9','Trochocyathus subgen. Aplocyathus','adc8e781-61b4-5f4a-8b08-28b8ea0521d2','Aplocyathus','db5753c0-eb73-4e95-b6ed-5dcf6bbfef7b','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Trochocyathus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('db4c5261-86be-4b9e-ab90-4c172436304e','','','d7ccd5a7-dde9-5755-987f-03fc33cd49ca','Sporledera minutissima (Dixon & Sainsbury) Sainsbury','(Dixon & Sainsbury) Sainsbury',0,0,'0706b604-3ee1-5b97-80ca-4531b4795709','Sporledera minutissima','0706b604-3ee1-5b97-80ca-4531b4795709','Sporledera minutissima','f16e8562-bee0-591e-a05d-f7d3adce0a0f','Sporledera minutissim','016f0392-7881-45b0-b362-fe8d151fd5c7','Plantae||Bryatae|||Sporledera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db547482-0a0e-4c8e-8d4e-ef4c0cefbfb6','','','6bb8bd94-8d7f-5c4e-8109-9626bf699e20','Cylindrocladium novae-zelandiae Boesew.','Boesew.',0,0,'fadb0b57-01dd-5712-8402-f0190cb9f9b2','Cylindrocladium novae-zelandiae','fadb0b57-01dd-5712-8402-f0190cb9f9b2','Cylindrocladium novae-zelandiae','4d30a627-b888-508a-8703-684137b2120e','Cylindrocladium nouae-zelandi','d7c867e1-258b-4924-920a-11d17050ff1d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db53468a-1936-4fa6-a0ec-f38a50a7adf6','','','de8a5963-6fd3-5784-95d4-5b246f5dd3cf','Aspergillus floriformis Samson & Mouch.','Samson & Mouch.',0,0,'14c6bbf5-6136-5d1b-8141-6db9aa1af143','Aspergillus floriformis','14c6bbf5-6136-5d1b-8141-6db9aa1af143','Aspergillus floriformis','8b44763b-de7d-5d81-86e5-731768b8c489','Aspergillus floriform','db53468a-1936-4fa6-a0ec-f38a50a7adf6','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db589eed-90c3-40de-bda3-8e78b38c543e','','','b98c8bf8-72cf-5b1c-89d8-fc9b676570c9','Hypotagea concolor (Broun, 1881)','(Broun, 1881)',1881,0,'fe0d1927-c038-526b-a306-e5178821cffc','Hypotagea concolor','fe0d1927-c038-526b-a306-e5178821cffc','Hypotagea concolor','fe0d1927-c038-526b-a306-e5178821cffc','Hypotagea concolor','db589eed-90c3-40de-bda3-8e78b38c543e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hypotagea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db5ca791-b466-4073-857f-6d4339720f48','','','aa571d81-0a85-549d-945d-f53b598b5418','Marginulinopsis bradyi (Goës, 1894)','(Goës, 1894)',1894,0,'d71bd8f5-fc20-552a-8b8b-ad3362217acb','Marginulinopsis bradyi','d71bd8f5-fc20-552a-8b8b-ad3362217acb','Marginulinopsis bradyi','0b92c643-d1d3-5b51-a241-c94557bef851','Marginulinopsis brady','db5ca791-b466-4073-857f-6d4339720f48','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Marginulinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db5be085-b429-4720-906a-b4f8ef16ed2a','','','6dcf10f8-e223-5a2c-9571-adc466a4397e','Drechslera tetrarrhenae A.R. Paul','A.R. Paul',0,0,'70cea16e-68b3-54a0-b5d6-a444a24818f9','Drechslera tetrarrhenae','70cea16e-68b3-54a0-b5d6-a444a24818f9','Drechslera tetrarrhenae','2622c7a3-00cc-5eb3-b46d-acf3fe6d8299','Drechslera tetrarrhen','46617141-ea6a-435b-a35c-bc7c656c60c8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db64cffb-28d5-4d87-8dd0-0976a2f53a38','','','84cfae92-6624-588d-bd3b-c6ea2658ab9b','Coprosma banksii Petrie','Petrie',0,0,'ad9b023c-3014-58b8-8f91-423cedc2e54b','Coprosma banksii','ad9b023c-3014-58b8-8f91-423cedc2e54b','Coprosma banksii','7d52eccb-fe78-5781-8cff-99207f4f4960','Coprosma banks','f888fcfa-c808-4eba-b9a1-55bf0ead4467','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db661d12-2a76-496a-9681-155a5cc11e14','','','9b28d810-ebf3-515e-9a2b-0475f3946689','Diplois daviesiae Gosse, 1886','Gosse, 1886',1886,0,'27f9fd74-7548-5baa-af84-d97b7a03de05','Diplois daviesiae','27f9fd74-7548-5baa-af84-d97b7a03de05','Diplois daviesiae','788a06c7-cfe4-5550-bb58-bea7aa06a993','Diplois dauiesi','db661d12-2a76-496a-9681-155a5cc11e14','Animalia|Gnathifera|Rotifera|Ploimida|Euchlanidae|Diplois','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db5e83a2-82be-4b3b-99f6-0e995b5ee1c0','','','75bf39cc-a9e9-56a6-8693-2d8ea109b400','Cardamine alalata Heenan','Heenan',0,0,'828626f0-c613-540c-bbea-aa769ec1d135','Cardamine alalata','828626f0-c613-540c-bbea-aa769ec1d135','Cardamine alalata','1d37d608-ca82-59cc-903c-f9f4ebb465c2','Cardamine alalat','db5e83a2-82be-4b3b-99f6-0e995b5ee1c0','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db64f7cf-5fe3-4929-89dc-a9574adc7781','','','e137f68e-b3bd-5389-86fa-4b1ad0b7bcbb','Phyllachora yapensis subsp. luzonensis (Henn.) P.F. Cannon','(Henn.) P.F. Cannon',0,0,'f6d34d1e-f3e2-5802-a12c-387a1de331e2','Phyllachora yapensis luzonensis','7d14ef08-b990-58f8-90ff-1e4997ef4e2c','Phyllachora yapensis subsp. luzonensis','654c238c-92d4-54ea-b2ba-24af344de1e1','Phyllachora yapens luzonens','db64f7cf-5fe3-4929-89dc-a9574adc7781','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('db5efc07-5f4f-441c-b380-c07e6485cad3','','','ae0f61d0-8257-5682-9ba2-2b91de88bce4','Verticillium olivaceum W. Gams','W. Gams',0,0,'aa03400d-fa31-5f26-977d-44185e062749','Verticillium olivaceum','aa03400d-fa31-5f26-977d-44185e062749','Verticillium olivaceum','a457e71b-0a84-58c6-93e5-0821c3270dfc','Verticillium oliuace','f3a20286-2344-4210-acb9-eff92245558d','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db616561-6255-447d-8a10-f0eb6b84d5df','','','ecad5748-5fcd-5c8c-82e0-43574c08406e','Metavelifer','',0,0,'ecad5748-5fcd-5c8c-82e0-43574c08406e','Metavelifer','ecad5748-5fcd-5c8c-82e0-43574c08406e','Metavelifer','ecad5748-5fcd-5c8c-82e0-43574c08406e','Metavelifer','db616561-6255-447d-8a10-f0eb6b84d5df','Animalia|Chordata|Actinopterygii|Lampridiformes|Veliferidae|Metavelifer','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('db666f16-d5f1-4974-b439-5b09e4020eff','','','206304f2-e549-516e-b49e-a8928d86b00e','Chromoplana','',0,0,'206304f2-e549-516e-b49e-a8928d86b00e','Chromoplana','206304f2-e549-516e-b49e-a8928d86b00e','Chromoplana','206304f2-e549-516e-b49e-a8928d86b00e','Chromoplana','db666f16-d5f1-4974-b439-5b09e4020eff','Animalia|Platyhelminthes|Archoophora|Polycladida|Chromoplanidae|Chromoplana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('db66d96a-07dc-4411-a33b-65d118e8977d','','','b87769b8-347c-553f-b3f6-49dfc1f17ddc','Crisius curtus (Broun, 1881)','(Broun, 1881)',1881,0,'232e33ef-0c9a-56bc-a2c6-382074497b26','Crisius curtus','232e33ef-0c9a-56bc-a2c6-382074497b26','Crisius curtus','a33a5fb8-a502-552f-8bf7-3a58efecaa16','Crisius curt','db66d96a-07dc-4411-a33b-65d118e8977d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de1e77bb-4c99-452c-ad29-a71054115598','','','bc83e988-a590-510f-a69b-a06d7f335803','Dikrothrips','',0,0,'bc83e988-a590-510f-a69b-a06d7f335803','Dikrothrips','bc83e988-a590-510f-a69b-a06d7f335803','Dikrothrips','bc83e988-a590-510f-a69b-a06d7f335803','Dikrothrips','de1e77bb-4c99-452c-ad29-a71054115598','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Dikrothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('db6747cf-fd18-470a-bb2c-b7473c408913','','','e3af00a3-860a-546f-97d7-c81e7dfc5d1f','Elaphomyces leveillei Tul. & C. Tul.','Tul. & C. Tul.',0,0,'55a43206-b8f1-5fc3-bfa3-46ad5a26511a','Elaphomyces leveillei','55a43206-b8f1-5fc3-bfa3-46ad5a26511a','Elaphomyces leveillei','6e2166c3-04b0-5688-833d-4ffa3c02aa61','Elaphomyces leueille','db6747cf-fd18-470a-bb2c-b7473c408913','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Elaphomycetaceae|Elaphomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de16df52-fdb4-44b1-9773-bcceb13245be','','','de7e1801-b953-5db3-864f-d3b29f97fe77','Viola filicaulis Hook.f.','Hook.f.',0,0,'6a73f851-28ad-581d-922d-5b86b1442236','Viola filicaulis','6a73f851-28ad-581d-922d-5b86b1442236','Viola filicaulis','27e6f2d6-2941-5a3e-b624-368d8c42298f','Viola filicaul','de16df52-fdb4-44b1-9773-bcceb13245be','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Viola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de295959-8f73-4461-b6b6-2ee96b7b3e52','','','57e240ad-ff98-5948-bdb6-3c9174b1a171','Mesocypris','',0,0,'57e240ad-ff98-5948-bdb6-3c9174b1a171','Mesocypris','57e240ad-ff98-5948-bdb6-3c9174b1a171','Mesocypris','57e240ad-ff98-5948-bdb6-3c9174b1a171','Mesocypris','de295959-8f73-4461-b6b6-2ee96b7b3e52','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Mesocypris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('de28b324-20a7-443c-9285-aaa3dfe65b98','','','09b826fc-fbb1-5a54-b122-8e6ced2c8062','Aquaspirillum Hylemon et al. 1973','Hylemon et al. 1973',1973,0,'0bedc16d-b49f-5eea-a755-3d74785108ec','Aquaspirillum','0bedc16d-b49f-5eea-a755-3d74785108ec','Aquaspirillum','0bedc16d-b49f-5eea-a755-3d74785108ec','Aquaspirillum','de28b324-20a7-443c-9285-aaa3dfe65b98','Bacteria|Pseudomonadota|Betaproteobacteria|Neisseriales|Neisseriaceae|Aquaspirillum','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('de2a4347-15f9-4800-b80d-c8de07bae1ec','','','66b9be30-64b8-514f-8473-0c29c82aaf17','Fenwickia caudata Harrison, 1959','Harrison, 1959',1959,0,'f5a9ec32-07ac-5e6d-b0bb-8d51cb2a8ecc','Fenwickia caudata','f5a9ec32-07ac-5e6d-b0bb-8d51cb2a8ecc','Fenwickia caudata','f4c27a77-85bc-512e-8722-6a869a430e81','Fenwickia caudat','de2a4347-15f9-4800-b80d-c8de07bae1ec','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Fenwickia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de2ad856-797b-4388-922c-73a289586c87','','','dce3268d-006e-5de5-9ee9-f4a9f092a26a','Boussingaultia cordifolia Ten.','Ten.',0,0,'9a05fdc7-d0a3-50ba-a540-d9573121b22d','Boussingaultia cordifolia','9a05fdc7-d0a3-50ba-a540-d9573121b22d','Boussingaultia cordifolia','61ec9c57-3585-57bc-935c-2c92dd57292b','Boussingaultia cordifol','b63a8fbf-7765-4bf3-a1d6-45dad289b7ab','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Basellaceae|Boussingaultia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de2fa74f-e210-470a-9302-91af54e74eeb','','','a5a8e7a9-0f83-5e72-a5d3-d6df2cd6963b','Schedocleidochasma','',0,0,'a5a8e7a9-0f83-5e72-a5d3-d6df2cd6963b','Schedocleidochasma','a5a8e7a9-0f83-5e72-a5d3-d6df2cd6963b','Schedocleidochasma','a5a8e7a9-0f83-5e72-a5d3-d6df2cd6963b','Schedocleidochasma','de2fa74f-e210-470a-9302-91af54e74eeb','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Schedocleidochasma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('de2d7d12-74a6-4556-a34d-a83ca9e761d1','','','55734146-b4c3-559f-9d6a-de703dec2d1f','Lobelia coronopifolia L.','L.',0,0,'b400fa42-866b-5668-9800-a537a125e9c4','Lobelia coronopifolia','b400fa42-866b-5668-9800-a537a125e9c4','Lobelia coronopifolia','406654dc-c305-5dc4-be6f-99b05405b717','Lobelia coronopifol','de2d7d12-74a6-4556-a34d-a83ca9e761d1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de32d8d3-f460-4545-a2d0-35703d7e1284','','','39e4f1dd-3a74-54d0-b0ad-59103ef93ad1','Variovorax paradoxus (Davis 1969) Willems et al. 1991','(Davis 1969) Willems et al. 1991',1969,0,'afb8da10-1cbe-5462-b032-86ff40f92f98','Variovorax paradoxus','afb8da10-1cbe-5462-b032-86ff40f92f98','Variovorax paradoxus','c64a7a4d-90fb-5cee-93b5-45bde987bdcd','Variovorax paradox','de32d8d3-f460-4545-a2d0-35703d7e1284','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Comamonadaceae|Variovorax','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('de3008e3-aec0-42c0-8bbf-797708f9c59c','','','314aeb9f-c728-5b8f-8586-83d8dbe28ba2','Albugo chardiniae Bremer & Petr.','Bremer & Petr.',0,0,'54008d63-abd7-5f1a-a92d-3c0d086de2aa','Albugo chardiniae','54008d63-abd7-5f1a-a92d-3c0d086de2aa','Albugo chardiniae','4d95ea42-a275-522c-9001-7718f763af5a','Albugo chardini','836a72c0-50b8-4483-9176-3aa4c6b4be13','Chromista|Oomycota|Oomycetes|Albuginales|Albuginaceae|Albugo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de31dd5d-1524-426f-9622-bb60db7bdfbc','','','328a13c5-77d7-5719-bb60-fa4373a510c0','Saphydrus monticola Broun, 1893','Broun, 1893',1893,0,'abefbbc5-6f1f-541e-80b6-c0b6e05b97a7','Saphydrus monticola','abefbbc5-6f1f-541e-80b6-c0b6e05b97a7','Saphydrus monticola','326f48bd-529a-5c68-9258-a4dee41ae410','Saphydrus monticol','de31dd5d-1524-426f-9622-bb60db7bdfbc','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Saphydrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de31a12d-03ec-4c8d-984f-d125cf84f966','','','1a846a73-45b6-5a06-b268-cd2705332df6','Scaphetus simus Knight, 1975','Knight, 1975',1975,0,'91ddc2ad-515f-551d-bb61-aa8bc5c8d5bd','Scaphetus simus','91ddc2ad-515f-551d-bb61-aa8bc5c8d5bd','Scaphetus simus','bfe3f8ba-aa8b-5055-8dd8-ed351a0d5bf5','Scaphetus sim','de31a12d-03ec-4c8d-984f-d125cf84f966','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Scaphetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de34cdde-72c9-40a3-9342-fb50e4594f7b','','','f3b33c59-ad16-5af0-82cf-01db6eac6583','Blindia robusta Hampe','Hampe',0,0,'02fffa37-3f47-5993-b723-18496610a151','Blindia robusta','02fffa37-3f47-5993-b723-18496610a151','Blindia robusta','6bf0694c-d802-5dc6-aaa1-e4dc00f00896','Blindia robust','de34cdde-72c9-40a3-9342-fb50e4594f7b','Plantae||Bryopsida|Grimmiales|Seligeriaceae|Blindia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de38c953-476f-4820-907e-84ca3c2ac82c','','','d917c482-0eb3-514d-b646-b75de3545014','Macalpinomyces pretoriensis (Pole-Evans) Vánky','(Pole-Evans) Vánky',0,0,'64b914ac-9fba-52ae-b057-fde82c86e503','Macalpinomyces pretoriensis','64b914ac-9fba-52ae-b057-fde82c86e503','Macalpinomyces pretoriensis','4ef664f9-234d-5457-adbd-be251f612df8','Macalpinomyces pretoriens','de38c953-476f-4820-907e-84ca3c2ac82c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Macalpinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de3b7ff2-c256-4755-a308-b18c75899f08','','','eb88cfa9-beeb-5440-a000-5a8fb32b38fc','Phaeocalicium curtisii (Tuck.) Tibell','(Tuck.) Tibell',0,0,'70a02d9d-84fd-518e-b26a-90005711e837','Phaeocalicium curtisii','70a02d9d-84fd-518e-b26a-90005711e837','Phaeocalicium curtisii','369ec432-1e0b-51b6-a3d6-2552fe623b6d','Phaeocalicium curtis','de3b7ff2-c256-4755-a308-b18c75899f08','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Phaeocalicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de3ffb1b-21a9-497a-9a6f-c1ea42fc832e','','','6b61558e-fd77-591d-9ce1-aad8e13c39cb','Trichosporon dermatis Sugita, M. Takash., Nakase & Shinoda','Sugita, M. Takash., Nakase & Shinoda',0,0,'96323d97-9419-5347-8f5b-63c1086bedc8','Trichosporon dermatis','96323d97-9419-5347-8f5b-63c1086bedc8','Trichosporon dermatis','193be69e-5ca4-55ce-9fb8-1f86e0c22fe6','Trichosporon dermat','52429fd7-a8f3-4f0b-ad06-7b168a157d9d','Fungi|Basidiomycota|Tremellomycetes|Trichosporonales|Trichosporonaceae|Trichosporon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de468770-f754-463d-a3d9-887f885aa8fa','','','5d8baa5f-b854-5400-b1eb-4bce9ee73d9d','Eatonina subg. Captitonia','',0,0,'9f1cfc92-d6e0-5b07-a9f9-94a2b62572b3','Captitonia','d268bc13-49b4-5de4-8c3e-31f127f481b3','Eatonina subgen. Captitonia','9f1cfc92-d6e0-5b07-a9f9-94a2b62572b3','Captitonia','de468770-f754-463d-a3d9-887f885aa8fa','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cingulopsidae|Eatonina','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('de449cf1-aa1e-48bc-b924-e87f171ba1b7','','','5b4e9cc5-e47f-5f3c-8767-f64fc3ab7fee','Buccinulum vittatum','',0,0,'5b4e9cc5-e47f-5f3c-8767-f64fc3ab7fee','Buccinulum vittatum','5b4e9cc5-e47f-5f3c-8767-f64fc3ab7fee','Buccinulum vittatum','067f8b79-d5e0-5db3-8ae4-bf1cf0c7b20f','Buccinulum uittat','de449cf1-aa1e-48bc-b924-e87f171ba1b7','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Buccinulum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de45e678-ea66-4947-b369-bf215dd7dd9b','','','e95e80a3-77e0-5545-b35f-f9b71cec0bac','Crucispora naucorioides E. Horak','E. Horak',0,0,'500750ae-e7d5-533b-ac53-180276f7e974','Crucispora naucorioides','500750ae-e7d5-533b-ac53-180276f7e974','Crucispora naucorioides','f58c6a38-1a32-5594-8b6f-5181e33f42a9','Crucispora naucorioid','de45e678-ea66-4947-b369-bf215dd7dd9b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Crucispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de443cea-28d6-4a66-acdc-fbb30888aa71','','','c5fa68f0-c86e-511f-9933-30096aac2ef1','Eupines mayae Shen and Leschen, 2020','Shen and Leschen, 2020',2020,0,'75308b06-2938-5cf6-be78-0545f97c76d1','Eupines mayae','75308b06-2938-5cf6-be78-0545f97c76d1','Eupines mayae','921c56c1-4fe7-5ae1-8415-e028541268eb','Eupines may','de443cea-28d6-4a66-acdc-fbb30888aa71','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de4b39ca-2466-4fff-b805-8eee2370486c','','','9137c10a-c412-573e-bb62-e50558c3b92e','Paradendryphiella Woudenb. & Crous','Woudenb. & Crous',0,0,'89f02984-f719-5f69-b16f-2730ce58921c','Paradendryphiella','89f02984-f719-5f69-b16f-2730ce58921c','Paradendryphiella','89f02984-f719-5f69-b16f-2730ce58921c','Paradendryphiella','de4b39ca-2466-4fff-b805-8eee2370486c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Paradendryphiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('de490875-15d2-4d72-a180-caed64f0ea0c','','','c413049c-32ae-51cb-8ee2-7172ad14ea91','Loasa','',0,0,'c413049c-32ae-51cb-8ee2-7172ad14ea91','Loasa','c413049c-32ae-51cb-8ee2-7172ad14ea91','Loasa','c413049c-32ae-51cb-8ee2-7172ad14ea91','Loasa','de490875-15d2-4d72-a180-caed64f0ea0c','Plantae|Tracheophyta|Magnoliopsida|Cornales|Loasaceae|Loasa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('de47743e-bb8c-4dd9-b900-db1d5b9c2cb7','','','05a49516-2454-5d4c-b467-620a62f4de31','Rytidosperma erianthum (Lindl.) Connor & Edgar','(Lindl.) Connor & Edgar',0,0,'a64b68d6-d32a-5f0e-ba40-c85cc042c0cd','Rytidosperma erianthum','a64b68d6-d32a-5f0e-ba40-c85cc042c0cd','Rytidosperma erianthum','7f1ebd36-5de8-5af2-bf37-8fa83ca83aa9','Rytidosperma erianth','de47743e-bb8c-4dd9-b900-db1d5b9c2cb7','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de4f3212-2563-4469-9285-344b89e8d1ee','','','e9c4ca2e-130d-5a74-994b-835eeedccfff','Gymnopus perforans (Hoffm.) Antonín & Noordel.','(Hoffm.) Antonín & Noordel.',0,0,'af0a61f8-d3ef-594e-a759-1d5f080932ca','Gymnopus perforans','af0a61f8-d3ef-594e-a759-1d5f080932ca','Gymnopus perforans','af0a61f8-d3ef-594e-a759-1d5f080932ca','Gymnopus perforans','a9c9a8a9-3ebf-4e4f-bc0c-3bb61ed97e36','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de4e538e-7bb7-45d1-ba09-4160ee5abe7b','','','aa9b6a01-8283-53e8-9a79-f1637b5d909f','Pseudococcus hypergaeus Williams, 1985','Williams, 1985',1985,0,'da1ce5fc-8b64-5e6a-a97b-5788ccb5e42c','Pseudococcus hypergaeus','da1ce5fc-8b64-5e6a-a97b-5788ccb5e42c','Pseudococcus hypergaeus','889205bf-ce64-535f-8094-10b6184d9070','Pseudococcus hypergae','de4e538e-7bb7-45d1-ba09-4160ee5abe7b','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Pseudococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de4f7f9c-ef5f-4241-9370-7ebd99415ba8','','','5b923052-e918-5e0b-8381-85e7ae4c2425','Macrosiphum rosae (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'d6025286-d1a2-512a-8ce0-ed8611645452','Macrosiphum rosae','d6025286-d1a2-512a-8ce0-ed8611645452','Macrosiphum rosae','c06f2881-16bc-5419-bb09-05087e5fe3d5','Macrosiphum ros','de4f7f9c-ef5f-4241-9370-7ebd99415ba8','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Macrosiphum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de4d55ab-294e-46e1-a9f9-fa92c9806b09','','','a6f142ca-3a1e-5cea-a9ce-6be4b6d98e4f','Neothyris species','',0,0,'e9494073-b64d-5c91-92a6-efc8a2467751','Neothyris','e9494073-b64d-5c91-92a6-efc8a2467751','Neothyris','e9494073-b64d-5c91-92a6-efc8a2467751','Neothyris','de4d55ab-294e-46e1-a9f9-fa92c9806b09','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Terebratellidae|Neothyris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('de4e1bb0-535e-456c-a683-e313ae011da7','','','d9868ae2-93e5-546f-9b65-74b933ba8c16','Ericodesma cuneata (Clarke, 1926)','(Clarke, 1926)',1926,0,'8d09c5e2-ab63-5af0-881e-cd00044f898d','Ericodesma cuneata','8d09c5e2-ab63-5af0-881e-cd00044f898d','Ericodesma cuneata','66606051-b752-5a4b-bd60-64e58f925c84','Ericodesma cuneat','de4e1bb0-535e-456c-a683-e313ae011da7','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Ericodesma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de5400a5-f12c-4c68-a7a7-1f870553023c','','','e818f856-606c-549e-8184-b607538378ca','Hymenochaete fusca (P. Karst.) Sacc. & P. Syd.','(P. Karst.) Sacc. & P. Syd.',0,0,'54a3f3d7-d23d-5ae5-a12a-989b45fef4eb','Hymenochaete fusca','54a3f3d7-d23d-5ae5-a12a-989b45fef4eb','Hymenochaete fusca','ecc72092-3280-5528-9865-f504390ebef8','Hymenochaete fusc','ad1c3ae3-aaac-4a51-8fb7-5783b83fbe19','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de579e53-54c7-40d7-be7a-4516f34928e8','','','0b559e40-760c-5a44-8c18-d772736e8994','Lenticulina cultrata (Montfort, 1808)','(Montfort, 1808)',1808,0,'6b9cd894-a246-5b77-93b4-a6c776decf28','Lenticulina cultrata','6b9cd894-a246-5b77-93b4-a6c776decf28','Lenticulina cultrata','b15050d0-dadc-5ba3-b2d8-c8bd622224a1','Lenticulina cultrat','de579e53-54c7-40d7-be7a-4516f34928e8','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lenticulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de5312c1-dc2d-448c-b373-605ada201a2d','','','a0c21532-2d36-5622-9a92-577c9c07c071','Orsinome lagenifera (Urquhart, 1888)','(Urquhart, 1888)',1888,0,'7d239791-9ce1-5d73-8e78-58edaf4c6858','Orsinome lagenifera','7d239791-9ce1-5d73-8e78-58edaf4c6858','Orsinome lagenifera','4876bdc3-4c06-5f43-86b4-91cbd927d442','Orsinome lagenifer','de5312c1-dc2d-448c-b373-605ada201a2d','Animalia|Arthropoda|Arachnida|Araneae|Tetragnathidae|Orsinome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de538f23-3452-44ee-8b50-d7fc51d683d1','','','68ad13f6-c687-5843-b9be-22ddcd2ac0b9','Ampelovirus','',0,0,'','','','','','','de538f23-3452-44ee-8b50-d7fc51d683d1','Virus|||Martellivirales|Closteroviridae|Ampelovirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('de59a77b-f7ed-4f84-9001-15722bbf1182','','','ae08ccc0-1d5a-5e3c-9ffa-b4995316870b','Neoaulaxinia persicum Kelly, 2007','Kelly, 2007',2007,0,'8d67cda9-d202-5aeb-bd89-a95d47b95a5d','Neoaulaxinia persicum','8d67cda9-d202-5aeb-bd89-a95d47b95a5d','Neoaulaxinia persicum','3828597f-03af-52b8-9dd0-b41dd6e4d0d5','Neoaulaxinia persic','de59a77b-f7ed-4f84-9001-15722bbf1182','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Phymatellidae|Neoaulaxinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de59b191-56be-4b5c-9c7f-45b5fb70229f','','','f3e36f65-2c00-5a29-a75c-6e77463d3d33','Microcolona limodes Meyrick, 1897','Meyrick, 1897',1897,0,'3057a929-b3b5-569d-8b07-a483f2071d8f','Microcolona limodes','3057a929-b3b5-569d-8b07-a483f2071d8f','Microcolona limodes','19a1d86c-a35b-5dfa-abae-3defc014d4c4','Microcolona limod','de59b191-56be-4b5c-9c7f-45b5fb70229f','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Microcolona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de5dd3a1-9369-4eba-a66c-78279c672df3','','','cfb095e4-65bb-5b65-abf9-93d177874d61','Pileolina','',0,0,'cfb095e4-65bb-5b65-abf9-93d177874d61','Pileolina','cfb095e4-65bb-5b65-abf9-93d177874d61','Pileolina','cfb095e4-65bb-5b65-abf9-93d177874d61','Pileolina','de5dd3a1-9369-4eba-a66c-78279c672df3','Chromista|Foraminifera|Polythalamea|Rotaliida|Glabratellidae|Pileolina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('de59f09e-8559-49ea-b70e-e7041bdbb076','','','be1230a7-473d-565e-be9b-bc8fccd90cc9','Sordaria superba De Not.','De',0,0,'3a9529f3-2f32-5360-9c78-85cd8784e666','Sordaria superba','3a9529f3-2f32-5360-9c78-85cd8784e666','Sordaria superba','d8e77d03-e291-5ff2-8978-984108eda5a0','Sordaria superb','de59f09e-8559-49ea-b70e-e7041bdbb076','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('de5f10df-9382-49a5-9653-73e89895c076','','','8192a1c3-2544-56a8-8b73-fc5014b47feb','Neotyphodium typhinum (Morgan-Jones & W. Gams) Glenn, C.W. Bacon & Hanlin','(Morgan-Jones & W. Gams) Glenn, C.W. Bacon & Hanlin',0,0,'438f0d69-ca44-5a2f-bc79-9b1989653bb7','Neotyphodium typhinum','438f0d69-ca44-5a2f-bc79-9b1989653bb7','Neotyphodium typhinum','60747c97-fe09-5031-bc76-00661ac16991','Neotyphodium typhin','7f33e0b6-3c95-4f5b-89a7-ce4ff49f481e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Neotyphodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddce5228-1ab4-44e9-a412-535b75970641','','','66dffb5c-c152-5937-8029-2a7716025327','Mycocalicium schefflerae Samuels & D.E. Buchanan','Samuels & D.E. Buchanan',0,0,'a266a5e5-6349-5627-8b24-c4b273bf7023','Mycocalicium schefflerae','a266a5e5-6349-5627-8b24-c4b273bf7023','Mycocalicium schefflerae','4aef5a6b-6add-5a86-a097-eef997c7389b','Mycocalicium scheffler','c793f236-4786-4233-bfd6-5962e57fea27','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Mycocalicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de622d7e-757b-43e5-8f9b-887f6e4fa631','','','c90369ec-a06e-5f2c-987b-d371632a13d4','Gratiola nana Benth.','Benth.',0,0,'dbffce41-34e0-508b-a687-17f512215ee6','Gratiola nana','dbffce41-34e0-508b-a687-17f512215ee6','Gratiola nana','2b09862f-8aeb-5ef2-9ef8-c93754d0b88e','Gratiola nan','de622d7e-757b-43e5-8f9b-887f6e4fa631','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Gratiola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddd01f86-8ede-4b59-868e-a92d4f645fe7','','','8616c129-49ed-5273-9cfe-adf550ed97d2','Euplectopsis clavatula Broun, 1913','Broun, 1913',1913,0,'fba823ea-7740-5018-a5bb-7e47871cf9c4','Euplectopsis clavatula','fba823ea-7740-5018-a5bb-7e47871cf9c4','Euplectopsis clavatula','a9a3d2b1-0f3e-5a29-b7b0-7325d717e303','Euplectopsis clauatul','ddd01f86-8ede-4b59-868e-a92d4f645fe7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddd25361-91cd-45c1-8229-7c76d37faa8d','','','f29f127a-5c17-52ac-bf54-d314332a5ff1','Alepocephalidae','',0,0,'f29f127a-5c17-52ac-bf54-d314332a5ff1','Alepocephalidae','f29f127a-5c17-52ac-bf54-d314332a5ff1','Alepocephalidae','f29f127a-5c17-52ac-bf54-d314332a5ff1','Alepocephalidae','ddd25361-91cd-45c1-8229-7c76d37faa8d','Animalia|Chordata|Actinopterygii|Osmeriformes|Alepocephalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddd21977-1243-4d60-9363-878eacc84de8','','','672a3066-c97e-5cff-9cc4-1c60006fe755','Calochilus robertsonii Benth.','Benth.',0,0,'2b3a70e5-20fc-551c-97ba-60065924b39c','Calochilus robertsonii','2b3a70e5-20fc-551c-97ba-60065924b39c','Calochilus robertsonii','4ad97b6b-358b-509a-a7ba-6c3cd76b743d','Calochilus robertson','ddd21977-1243-4d60-9363-878eacc84de8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Calochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dddcb10a-fd78-4f9f-9df2-0a338edc8229','','','bdb3a59f-790c-5e0a-b5e2-bc05090d6f18','Leptotarsus ohakunensis (Alexander, 1923)','(Alexander, 1923)',1923,0,'0e461226-7670-50c0-8f33-488952a483a8','Leptotarsus ohakunensis','0e461226-7670-50c0-8f33-488952a483a8','Leptotarsus ohakunensis','3c47312e-6e3e-50e0-a89b-61784dbb58d0','Leptotarsus ohakunens','dddcb10a-fd78-4f9f-9df2-0a338edc8229','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddd8cc9a-f2d2-468c-9297-5090de94d95e','','','6374f4b9-5e96-5e37-95d2-65bc5f93f0ec','Lecothecium Trevis.','Trevis.',0,0,'a12a7bed-779f-5509-a71c-b96184f1719c','Lecothecium','a12a7bed-779f-5509-a71c-b96184f1719c','Lecothecium','a12a7bed-779f-5509-a71c-b96184f1719c','Lecothecium','ddd8cc9a-f2d2-468c-9297-5090de94d95e','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Placynthiaceae|Lecothecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dddf513a-e6ad-441b-bf08-51dcdf865627','','','77f8cb2d-9553-5001-a36b-5b864766e13f','Adolopus convexus Broun, 1893','Broun, 1893',1893,0,'e9f14013-56eb-56d2-bde6-2780edd9f462','Adolopus convexus','e9f14013-56eb-56d2-bde6-2780edd9f462','Adolopus convexus','70e51259-afe6-50e9-9a80-160ded32c77f','Adolopus conuex','dddf513a-e6ad-441b-bf08-51dcdf865627','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Adolopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dddfa8b0-c645-474c-9b04-6b7476e93c2a','','','4cd89484-f4c3-5f0c-b97f-4adc1ffe1efb','Baeckea L.','L.',0,0,'bae3fc97-e146-5ba7-8989-bd9450a5cca1','Baeckea','bae3fc97-e146-5ba7-8989-bd9450a5cca1','Baeckea','bae3fc97-e146-5ba7-8989-bd9450a5cca1','Baeckea','dddfa8b0-c645-474c-9b04-6b7476e93c2a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Baeckea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddddc183-2b65-4a17-b839-5b681cff3220','','','ae1c9fa8-e2f3-5b01-a063-1a32a6987664','Nasturtium enysii (Cheeseman) Cheeseman','(Cheeseman) Cheeseman',0,0,'e23aa61c-834c-5aec-9fa4-ef7c004b626b','Nasturtium enysii','e23aa61c-834c-5aec-9fa4-ef7c004b626b','Nasturtium enysii','71b5e77d-168f-5260-9b73-5784a85dbcca','Nasturtium enys','65147784-e000-4ccc-9ae8-e6beadacd88d','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Nasturtium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dddcf92f-c43b-4207-b7e4-f491d54d956b','','','aa28adb9-3326-5c01-b659-08de655d7385','Anisotome haastii (F.Muell.) Cockayne & Laing','(F.Muell.) Cockayne & Laing',0,0,'350f9706-66cd-56a5-943d-e844ad1be15e','Anisotome haastii','350f9706-66cd-56a5-943d-e844ad1be15e','Anisotome haastii','221e9015-c806-55c6-8647-d5321e2742e3','Anisotome haast','dddcf92f-c43b-4207-b7e4-f491d54d956b','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dde27da2-4716-4cb4-8134-6f0c07810711','','','a96013c6-4d7c-5ead-9419-8a9ebc91cd59','Graphium pyrinum Goid.','Goid.',0,0,'bbbc5b16-55ef-5dd6-a8bd-6d2df413f69b','Graphium pyrinum','bbbc5b16-55ef-5dd6-a8bd-6d2df413f69b','Graphium pyrinum','660ec39a-b878-5dca-aec9-1e81b5677be8','Graphium pyrin','b127888b-3e85-4bd2-8277-c0302eb5cfe6','Fungi|Ascomycota|Sordariomycetes|Microascales|Graphiaceae|Graphium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dde21847-d528-476f-997c-6bbaa8688c13','','','c6fdedfd-5437-515c-ac12-d8893eef7b7c','Telaranea dispar (Mont. ex Taylor & Hook.f.) E.A.Hodgs.','(Mont. ex Taylor & Hook.f.) E.A.Hodgs.',0,0,'70bb1ada-a2d8-5fba-9c20-7a55bb72bb87','Telaranea dispar','70bb1ada-a2d8-5fba-9c20-7a55bb72bb87','Telaranea dispar','70bb1ada-a2d8-5fba-9c20-7a55bb72bb87','Telaranea dispar','bfd9c037-7d01-4096-94c4-4a7cace7ccc0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('dde3d257-31c8-49ad-a93e-ca94b29e7ba3','','','ea391331-0c71-5806-8dd6-973cf4ade77d','Craspedia fimbriata (G.Forst.) DC.','(G.Forst.) DC.',0,0,'d3eba9af-d112-5d9a-a56d-f46035bd8b83','Craspedia fimbriata','d3eba9af-d112-5d9a-a56d-f46035bd8b83','Craspedia fimbriata','e94c582d-9024-5161-b9d1-b3609f87e38d','Craspedia fimbriat','2fc61f9a-37bb-43fe-a971-29a89733b1a2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddeb11e7-b2f5-4b8d-909a-5ba5554de1b8','','','9dbbab22-c36c-55ed-8c77-7dbef6f52795','Triticum ponticum Podp.','Podp.',0,0,'c0a2538d-6978-5cbc-897e-7f7b8fee5637','Triticum ponticum','c0a2538d-6978-5cbc-897e-7f7b8fee5637','Triticum ponticum','cd1d996c-5058-544c-a973-cb7926859250','Triticum pontic','07b4686f-8cd8-413b-aefe-e9197d8e3ce2','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Triticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dde905d4-568a-489d-898c-734592e8a25f','','','dece0d9d-0149-5016-a843-46e55a92230d','Antipathes pauroclema Pax & Tischierek, 1932','Pax & Tischierek, 1932',1932,0,'9343bcbd-f4e7-569f-b889-c8224f875e9b','Antipathes pauroclema','9343bcbd-f4e7-569f-b889-c8224f875e9b','Antipathes pauroclema','624d4f96-3f32-5371-a960-3db9158fc363','Antipathes pauroclem','dde905d4-568a-489d-898c-734592e8a25f','Animalia|Cnidaria||Antipatharia|Antipathidae|Antipathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddf4153b-e17f-409d-a72f-105002cfa476','','','bca5f169-2738-511f-aa90-56c2628898a4','Beltrania Penz.','Penz.',0,0,'bb084416-a353-5564-8996-6e0dd6a099e6','Beltrania','bb084416-a353-5564-8996-6e0dd6a099e6','Beltrania','bb084416-a353-5564-8996-6e0dd6a099e6','Beltrania','ddf4153b-e17f-409d-a72f-105002cfa476','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Beltraniaceae|Beltrania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddef7a25-5e67-4a5c-adca-23510a82ca8c','','','62665158-aecb-5a4e-b503-6a1373cc426d','Drepanocladus abbreviatus Cardot & Broth.','Cardot & Broth.',0,0,'75b8807c-173a-5acb-8153-3546c5487024','Drepanocladus abbreviatus','75b8807c-173a-5acb-8153-3546c5487024','Drepanocladus abbreviatus','d6edb643-6aea-569d-ac3f-4ce8a554da2d','Drepanocladus abbreuiat','5bbb1175-236c-4cc6-9633-f7970667140e','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Drepanocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddf3123b-427a-459c-a6f9-597a1f19c03e','','','df6e8671-9b05-58c8-900e-fcc4e790adbf','Taylorilygus Leston, 1952','Leston, 1952',1952,0,'33207083-5f12-5ee9-b213-162789ad69eb','Taylorilygus','33207083-5f12-5ee9-b213-162789ad69eb','Taylorilygus','33207083-5f12-5ee9-b213-162789ad69eb','Taylorilygus','ddf3123b-427a-459c-a6f9-597a1f19c03e','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Taylorilygus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddf8ae27-fb43-4cc7-80fe-1f2940899583','','','195e02e0-2545-5e49-86f3-d3f4758085a0','Calea','',0,0,'195e02e0-2545-5e49-86f3-d3f4758085a0','Calea','195e02e0-2545-5e49-86f3-d3f4758085a0','Calea','195e02e0-2545-5e49-86f3-d3f4758085a0','Calea','ddf8ae27-fb43-4cc7-80fe-1f2940899583','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Calea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddf974b5-25d2-44d4-84f7-2280d1db31e4','','','4e924413-328f-58d1-bc63-62f4d9451c4a','Cribraria minutissima Schwein.','Schwein.',0,0,'cbd55511-0494-5f58-8749-15deadfbf39e','Cribraria minutissima','cbd55511-0494-5f58-8749-15deadfbf39e','Cribraria minutissima','9f495ba7-d022-5783-8c73-837778e6760e','Cribraria minutissim','ddf974b5-25d2-44d4-84f7-2280d1db31e4','Protozoa|Eumycetozoa|Myxomycetes|Cribrariales|Cribrariaceae|Cribraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddf33c5b-8848-4b0f-9b5c-ea604080ab8c','','','baff4939-cdc3-50c6-9e3f-fc6fc90082c6','Mecodema parataiko Seldon & Leschen, 2011','Seldon & Leschen, 2011',2011,0,'860a26b6-7817-5a2c-a485-cee0bd211f45','Mecodema parataiko','860a26b6-7817-5a2c-a485-cee0bd211f45','Mecodema parataiko','34127f17-84ff-5fa0-bd92-0e2f0efed72c','Mecodema parataik','ddf33c5b-8848-4b0f-9b5c-ea604080ab8c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddf7e371-5b4a-45ad-ba72-775e0300b1e0','','','aaddcd90-6578-524b-b091-26ff1ccea134','Corynebacterium species','',0,0,'c9746db2-2322-58e1-b18e-afe6655a7b3c','Corynebacterium','c9746db2-2322-58e1-b18e-afe6655a7b3c','Corynebacterium','c9746db2-2322-58e1-b18e-afe6655a7b3c','Corynebacterium','','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('ddf84094-b3dc-401a-bb76-b00032a8b128','','','da377a7c-b182-5982-a6c5-02cdbde4c268','Cartodere constricta (Gyllenhal, 1827)','(Gyllenhal, 1827)',1827,0,'58bdda98-092b-57c9-99f4-7039f686c1bc','Cartodere constricta','58bdda98-092b-57c9-99f4-7039f686c1bc','Cartodere constricta','9e112432-1570-5f50-8cca-64450bd582ad','Cartodere constrict','ddf84094-b3dc-401a-bb76-b00032a8b128','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Cartodere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddf9b2cf-0f1b-4e0c-8978-f5ce4944d37d','','','44936e00-e3c5-5ed5-8a8a-075d02057fda','Dermestes maculatus De Geer, 1774','De Geer, 1774',1774,0,'34a5f48b-2ff3-5ffb-bf48-b92c1aaa635f','Dermestes maculatus','34a5f48b-2ff3-5ffb-bf48-b92c1aaa635f','Dermestes maculatus','1c983ce7-3d87-5e51-bc9d-9bce26f68af4','Dermestes maculat','ddf9b2cf-0f1b-4e0c-8978-f5ce4944d37d','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Dermestes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de044292-dc03-4eee-a66d-1da38bea1471','','','c7d1e687-9f9d-5c22-9b10-efa0481b91e1','Bremia tulasnei (Hoffm.) Syd.','(Hoffm.) Syd.',0,0,'00a56e87-560c-52c0-bc59-3aa13edccc3e','Bremia tulasnei','00a56e87-560c-52c0-bc59-3aa13edccc3e','Bremia tulasnei','a33a1169-0f99-5078-af76-6042cc9323e5','Bremia tulasne','de044292-dc03-4eee-a66d-1da38bea1471','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Bremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de028720-c102-4f4e-907d-5ee62501470f','','','87af1306-27ab-5225-a425-53782ad758fd','Gyalecta truncigena (Ach.) Hepp','(Ach.) Hepp',0,0,'152983b1-8446-56b4-a9d6-d67d3542eed2','Gyalecta truncigena','152983b1-8446-56b4-a9d6-d67d3542eed2','Gyalecta truncigena','1c8a109d-6aa3-5ab0-aa27-216904f43868','Gyalecta truncigen','de028720-c102-4f4e-907d-5ee62501470f','Fungi||Ascomycetes|Gyalectales|Gyalectaceae|Gyalecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de00bb6b-e963-4cb2-92fe-c1e526c75037','','','452abbbf-c78c-554d-9dd5-8464ff230662','Bovicola longicornis (Nitzsch, 1818)','(Nitzsch, 1818)',1818,0,'f154a5b3-af1a-58c6-a09c-94e755b68dbd','Bovicola longicornis','f154a5b3-af1a-58c6-a09c-94e755b68dbd','Bovicola longicornis','125324e6-deb5-5de4-86d0-8dc9538d3704','Bovicola longicorn','de00bb6b-e963-4cb2-92fe-c1e526c75037','Animalia|Arthropoda|Insecta|Phthiraptera|Trichodectidae|Bovicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de086a40-d17d-45df-b883-42353ad772ab','','','e01dd1af-db08-54b7-910c-d9a375989336','Aechmea recurvata var. benrathii (Mez) Reitz','(Mez) Reitz',0,0,'3cec676f-36d3-5c17-873b-623c9e3299b6','Aechmea recurvata benrathii','1fd41904-1789-57fd-96b4-fddc1369aaee','Aechmea recurvata var. benrathii','271f5533-6ed3-57dc-93cf-53842dd278f1','Aechmea recuruat benrath','de086a40-d17d-45df-b883-42353ad772ab','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('de070e4d-7a56-4f88-84d2-4855701d43cd','','','a946082f-3071-58da-aae9-b7a59f3fc734','Xanthomonas arboricola pv. corylina (Miller et al. 1940) Vauterin et al., 1995','(Miller et al. 1940) Vauterin et al., 1995',1940,0,'ebcd5f60-f6c9-587b-bec2-419ea7c809d0','Xanthomonas arboricola corylina','bd038a1c-cb55-5102-84b1-60336c726750','Xanthomonas arboricola pv. corylina','b14e33b4-93d0-516c-9bec-1b03d064d774','Xanthomonas arboricol corylin','de070e4d-7a56-4f88-84d2-4855701d43cd','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('de0614f9-840d-42e5-8c3e-7a706156d8ba','','','16434528-3578-5478-9fd1-58983853ce2c','Transorchestia serrulata (Dana, 1852)','(Dana, 1852)',1852,0,'0189c2fa-8a8e-5e00-b8ee-3bf9736b732d','Transorchestia serrulata','0189c2fa-8a8e-5e00-b8ee-3bf9736b732d','Transorchestia serrulata','0885ffd1-42e7-550b-b308-720308a9a793','Transorchestia serrulat','de0614f9-840d-42e5-8c3e-7a706156d8ba','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Transorchestia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de071c98-967f-4395-9396-d08a3e838f4c','','','62871fbb-5296-582f-9f42-33b7d3468a0f','Nectriopsis puiggarii (Speg.) Samuels','(Speg.) Samuels',0,0,'18ffcda0-7111-56f0-ba0a-5e9d8cf989db','Nectriopsis puiggarii','18ffcda0-7111-56f0-ba0a-5e9d8cf989db','Nectriopsis puiggarii','ef14d34c-f793-5e40-b63c-41c96e84080b','Nectriopsis puiggar','de071c98-967f-4395-9396-d08a3e838f4c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Nectriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de0e5c6e-f5c9-4d99-8c1d-70e582212fa4','','','9077ec1f-871d-5c41-8011-75e6c9df4c7c','Lepidopteryx sobrina (White, 1846)','(White, 1846)',1846,0,'8f4bc12e-517d-5077-ab38-0d55ce27cac5','Lepidopteryx sobrina','8f4bc12e-517d-5077-ab38-0d55ce27cac5','Lepidopteryx sobrina','db57f534-61cb-5ee1-a697-1c1a1fc6b797','Lepidopteryx sobrin','de0e5c6e-f5c9-4d99-8c1d-70e582212fa4','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Lepidopteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de0e3d76-12c2-4173-ba1b-d51987c8c425','','','613c5653-38e0-5f44-a6d8-e6bcb0dcd1cc','Chroococcus amethystinus Nash','Nash',0,0,'89f0da77-aacc-5326-9a53-1f52d503df36','Chroococcus amethystinus','89f0da77-aacc-5326-9a53-1f52d503df36','Chroococcus amethystinus','97892039-97f1-5fe4-ba8e-3a718edbe42b','Chroococcus amethystin','de0e3d76-12c2-4173-ba1b-d51987c8c425','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('de1197e5-0a56-4ac2-8134-aafdcaa6ce66','','','9e24f7a3-9b23-5cc8-932c-296dea27326b','Encarsia inaron (Walker, 1839)','(Walker, 1839)',1839,0,'d1673f9e-3cec-544d-a650-4f84828816bc','Encarsia inaron','d1673f9e-3cec-544d-a650-4f84828816bc','Encarsia inaron','d1673f9e-3cec-544d-a650-4f84828816bc','Encarsia inaron','de1197e5-0a56-4ac2-8134-aafdcaa6ce66','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Encarsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd3ab54b-e455-41da-aef9-008f8c36f809','','','da9c7dd3-bfc6-5da4-88c0-bff1d0d2dbf8','Psoroma cyanosorediatum P.M. Jørg.','P.M. Jørg.',0,0,'aeb1f518-f32c-535b-b48c-fd46aa726a3b','Psoroma cyanosorediatum','aeb1f518-f32c-535b-b48c-fd46aa726a3b','Psoroma cyanosorediatum','0eb691f6-fb24-56fe-b72b-3153e11015dc','Psoroma cyanosorediat','dd3ab54b-e455-41da-aef9-008f8c36f809','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de168bbb-d33b-449c-b191-3180f0273357','','','7b41525b-016e-5a74-abd3-635ad1801947','Parahebe hookeriana (Walp.) W.R.B.Oliv.','(Walp.) W.R.B.Oliv.',0,0,'c5ff3b01-c0e6-538a-b96f-e00ceace9cd4','Parahebe hookeriana','c5ff3b01-c0e6-538a-b96f-e00ceace9cd4','Parahebe hookeriana','a33bd6d3-db82-5195-bc1d-338211ab1fd4','Parahebe hookerian','99c5dff0-9410-44e6-97dc-72cb96ac8ebd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd38508d-6a6b-4718-80f4-fd854c17826e','','','2c212101-c4a8-50ec-9d91-1d32b1288dd2','Uredo onobrychidis Desm.','Desm.',0,0,'4ba6883d-e698-5439-aadb-d4518d3c7135','Uredo onobrychidis','4ba6883d-e698-5439-aadb-d4518d3c7135','Uredo onobrychidis','ce5d9f0e-91f9-547a-b3d7-732d144391cc','Uredo onobrychid','68b0d96b-4904-4c1b-aece-4ebf21fb69b8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd3f5de8-28b3-4fa2-be02-2fbf1865d918','','','e56f905c-ae2c-54f9-b961-e6ae613c5229','Poseidonomicus','',0,0,'e56f905c-ae2c-54f9-b961-e6ae613c5229','Poseidonomicus','e56f905c-ae2c-54f9-b961-e6ae613c5229','Poseidonomicus','e56f905c-ae2c-54f9-b961-e6ae613c5229','Poseidonomicus','dd3f5de8-28b3-4fa2-be02-2fbf1865d918','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Poseidonomicus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd3f6251-5384-45a3-8c93-5c1e3a83bc63','','','941c4e7a-bd18-533b-b1df-da9c9dff8fc4','Xeneura picata (Hutton, 1902)','(Hutton, 1902)',1902,0,'913dedcb-d252-5013-bb83-96b181ae0338','Xeneura picata','913dedcb-d252-5013-bb83-96b181ae0338','Xeneura picata','b194159a-1371-5b9a-8b4e-8e0f7d2bf65e','Xeneura picat','dd3f6251-5384-45a3-8c93-5c1e3a83bc63','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Xeneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd42bd7e-3d0b-4ecf-9f72-89a7c53a2503','','','ec3bac74-43ad-5c77-b312-0904af458503','Macrocystis pyrifera (L.) C.Agardh','(L.) C.Agardh',0,0,'a8e050fb-ce71-53d3-8f55-25098dc08f78','Macrocystis pyrifera','a8e050fb-ce71-53d3-8f55-25098dc08f78','Macrocystis pyrifera','90739777-0863-502e-bd39-14768cf2fcdd','Macrocystis pyrifer','dd42bd7e-3d0b-4ecf-9f72-89a7c53a2503','Chromista|Ochrophyta|Phaeophyceae|Laminariales|Laminariaceae|Macrocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd44cfaf-2115-492e-ae6d-dbd94d348fa7','','','c303d104-b94a-502c-9812-683e8849e489','Rhizogonium pennatum var. aristatum (Hampe) Dixon','(Hampe) Dixon',0,0,'cddbf73f-1406-5867-b0cc-b7d200f3f614','Rhizogonium pennatum aristatum','159d8916-b74c-5769-8cb3-1c9413f0f445','Rhizogonium pennatum var. aristatum','22d23445-91b6-5aa4-acf6-d59829ada4d8','Rhizogonium pennat aristat','9fc677b9-996a-415b-ac89-bf7e140cfd59','Plantae||Bryopsida|Rhizogoniales|Rhizogoniaceae|Rhizogonium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd471f94-4a83-443c-af8a-b304083d5c81','','','71db7edc-5da8-5875-ae86-c50a2ddbeab5','Lophocolea curvifolia Herzog','Herzog',0,0,'cc84b319-00d9-5371-bbe1-6c7eae8d7714','Lophocolea curvifolia','cc84b319-00d9-5371-bbe1-6c7eae8d7714','Lophocolea curvifolia','6bbf24b8-3bb1-5cee-ba24-6d311c5077c0','Lophocolea curuifol','9f4c2f6a-bcaa-4bb4-aa5e-c39463082095','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd4a81b3-e8ed-4ca3-ab67-ee14231b5fba','','','96173878-1ebc-514a-8d6d-64e1be45fa21','Meterana tartarea (Butler, 1877)','(Butler, 1877)',1877,0,'e54f6257-29ff-5a07-b581-ed46bc3ec983','Meterana tartarea','e54f6257-29ff-5a07-b581-ed46bc3ec983','Meterana tartarea','e821921f-a882-5c9d-9da1-f274ac6cad09','Meterana tartare','dd4a81b3-e8ed-4ca3-ab67-ee14231b5fba','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Meterana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd514cb4-e748-4e1c-9ecf-9664d5fceef1','','','16c90472-1998-5cfe-a299-543aa4b74f62','Trypetocoris','',0,0,'16c90472-1998-5cfe-a299-543aa4b74f62','Trypetocoris','16c90472-1998-5cfe-a299-543aa4b74f62','Trypetocoris','16c90472-1998-5cfe-a299-543aa4b74f62','Trypetocoris','dd514cb4-e748-4e1c-9ecf-9664d5fceef1','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Trypetocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd5039dc-dd0e-48f6-8dee-6d1659fd373b','','','c19ad032-92fc-505f-adc4-3da9e99e907d','Lobelia erinus ''Kathleen Mallard''','',0,0,'7317da12-a390-5aac-ad8d-4ac3a4452766','Lobelia erinus','7317da12-a390-5aac-ad8d-4ac3a4452766','Lobelia erinus','09f10398-6789-5a9c-9907-a55dd9210d0f','Lobelia erin','dd5039dc-dd0e-48f6-8dee-6d1659fd373b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('dd5144d5-e5c6-4602-a23d-698320fc220c','','','311398c5-f6f6-54df-a9f2-e34ee0cfce37','Picrodendraceae','',0,0,'311398c5-f6f6-54df-a9f2-e34ee0cfce37','Picrodendraceae','311398c5-f6f6-54df-a9f2-e34ee0cfce37','Picrodendraceae','311398c5-f6f6-54df-a9f2-e34ee0cfce37','Picrodendraceae','dd5144d5-e5c6-4602-a23d-698320fc220c','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Picrodendraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd4f35e1-d58f-4664-a331-5a7fd650f0ed','','','97b61013-cd7b-5415-a908-71fe055a19c1','Melaniellaceae R. Bauer, Vánky, Begerow & Oberw.','R. Bauer, Vánky, Begerow & Oberw.',0,0,'a115a506-1cb3-5b1e-a26f-bb6ddc96bf38','Melaniellaceae','a115a506-1cb3-5b1e-a26f-bb6ddc96bf38','Melaniellaceae','a115a506-1cb3-5b1e-a26f-bb6ddc96bf38','Melaniellaceae','dd4f35e1-d58f-4664-a331-5a7fd650f0ed','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Melaniellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd536bd2-6012-4c6d-9f1e-ce1647f0bd35','','','82b15c27-381a-5615-be77-2c2ca392fc84','Eulalia','',0,0,'82b15c27-381a-5615-be77-2c2ca392fc84','Eulalia','82b15c27-381a-5615-be77-2c2ca392fc84','Eulalia','82b15c27-381a-5615-be77-2c2ca392fc84','Eulalia','dd536bd2-6012-4c6d-9f1e-ce1647f0bd35','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Eulalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd54e0ac-69a9-4639-9565-843ffaff7a01','','','be614479-a881-5948-b292-59ce2ac237f2','Corticium effuscatum Cooke & Ellis','Cooke & Ellis',0,0,'c70fa63b-0f6f-530b-9326-fa72036419bb','Corticium effuscatum','c70fa63b-0f6f-530b-9326-fa72036419bb','Corticium effuscatum','68ee528c-d004-56a9-b748-30dd39a37222','Corticium effuscat','5cc5ebbc-5645-4c73-b575-93aa86a1597c','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd556cf7-c82b-4510-a39a-dbcdb6995d67','','','06cade76-6902-578b-b869-9816e242aa71','Carex egmontiana (Hamlin) K.A.Ford','(Hamlin) K.A.Ford',0,0,'5774c196-1e5f-5ea1-9fb6-77c396b4eafe','Carex egmontiana','5774c196-1e5f-5ea1-9fb6-77c396b4eafe','Carex egmontiana','b4d12a93-cf94-565a-8893-0488530c24c4','Carex egmontian','dd556cf7-c82b-4510-a39a-dbcdb6995d67','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd593bf7-ff4c-42f9-b0cf-75723fd310a1','','','b0c1c83c-c477-567b-b50f-0e9b0e223ad3','Solenostoma Mitt.','Mitt.',0,0,'eae544e0-a803-521d-85d0-d5755da1f8cf','Solenostoma','eae544e0-a803-521d-85d0-d5755da1f8cf','Solenostoma','eae544e0-a803-521d-85d0-d5755da1f8cf','Solenostoma','dd593bf7-ff4c-42f9-b0cf-75723fd310a1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Solenostomataceae|Solenostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd618ff7-baad-49a3-b5f7-0072fd93bbe5','','','68612ddd-9def-5147-9051-25531050de9d','Icasma Collin, 1928','Collin, 1928',1928,0,'1cb01742-3531-5842-9523-7fb38a7d2b7e','Icasma','1cb01742-3531-5842-9523-7fb38a7d2b7e','Icasma','1cb01742-3531-5842-9523-7fb38a7d2b7e','Icasma','d2a67cb4-2f8d-4b24-9d6e-e5fdce62103a','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Icasma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd5adf1f-c568-4515-9ff1-f6563b4bf9ab','','','398e1034-9249-5654-8d4b-c85deefc982d','Eudonia steropaea (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'0afc1f3b-2f17-587b-81ea-973314025697','Eudonia steropaea','0afc1f3b-2f17-587b-81ea-973314025697','Eudonia steropaea','86fb81c5-a72e-5a71-a4a5-bd5b9bf7ef0a','Eudonia steropae','dd5adf1f-c568-4515-9ff1-f6563b4bf9ab','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd5caee7-c916-4b04-9b32-3c3adb7cddda','','','888d2393-06f5-5642-bf2d-102491e34f74','Boreomysis','',0,0,'888d2393-06f5-5642-bf2d-102491e34f74','Boreomysis','888d2393-06f5-5642-bf2d-102491e34f74','Boreomysis','888d2393-06f5-5642-bf2d-102491e34f74','Boreomysis','dd5caee7-c916-4b04-9b32-3c3adb7cddda','Animalia|Arthropoda|Malacostraca|Mysida|Mysidae|Boreomysis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd600cea-893f-4f15-b5b3-3a5657ce5130','','','d4ab7542-6146-5e66-acac-064df873b3e9','Vaucheria sessilis (Vaucher) DC.','(Vaucher) DC.',0,0,'fd99e7ec-fd49-5e7b-acad-83ce40784dd5','Vaucheria sessilis','fd99e7ec-fd49-5e7b-acad-83ce40784dd5','Vaucheria sessilis','41ed5c53-b362-5845-bb7a-5b4ee2b8e74d','Vaucheria sessil','dd600cea-893f-4f15-b5b3-3a5657ce5130','Chromista|Ochrophyta|Xanthophyceae|Vaucheriales|Vaucheriaceae|Vaucheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd62359f-3e8c-4f22-af81-7b74ce19bb99','','','b6e40e00-6475-5015-b847-cf6b07c4f938','Chenopodium anthelminticum L.','L.',0,0,'74cd3916-2a38-5ff8-bc19-e4b33da12f18','Chenopodium anthelminticum','74cd3916-2a38-5ff8-bc19-e4b33da12f18','Chenopodium anthelminticum','b7e8e313-044a-56ea-95d3-9476d7d89cf9','Chenopodium anthelmintic','baaaec56-5cbd-424e-8ae7-d6991d32ebea','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd68c7c4-c7c6-4c14-a2a9-19b6d8d79c53','','','cbc3d86a-d7a0-5a3f-a4f8-df57f2fd620f','Asilis ramosa Wittmer, 1979','Wittmer, 1979',1979,0,'69e96d4c-5582-5411-bc64-2867b042af39','Asilis ramosa','69e96d4c-5582-5411-bc64-2867b042af39','Asilis ramosa','34e570c7-0947-5be8-9516-dce967592be1','Asilis ramos','dd68c7c4-c7c6-4c14-a2a9-19b6d8d79c53','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd6463e7-de33-47ac-8474-5bdc1851f532','','','e065f7b6-0410-554f-bcd3-0a8973b49417','Limosa haemastica (Linnaeus)','(Linnaeus)',0,0,'dd905ef3-c1d9-541f-bd4b-64196f09ad38','Limosa haemastica','dd905ef3-c1d9-541f-bd4b-64196f09ad38','Limosa haemastica','83b4db47-1e6a-5041-a183-609a580a8e83','Limosa haemastic','dd6463e7-de33-47ac-8474-5bdc1851f532','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Limosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd6a98e3-89ab-4927-abc6-1c67d7a62ab2','','','5e8484af-c56a-5043-93af-3337521bd062','Phialophora malorum (Kidd & Beaumont) McColloch','(Kidd & Beaumont) McColloch',0,0,'3d70fc2f-3398-5534-ae15-714b13a938f4','Phialophora malorum','3d70fc2f-3398-5534-ae15-714b13a938f4','Phialophora malorum','9e4afe6b-7899-5a73-be38-1e443d304145','Phialophora malor','e1793ee7-aa79-4339-b555-f3a272240813','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Phialophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd70407a-530b-40c4-a94f-0f565592a8bc','','','1d46fae2-4646-5392-9f1d-18c1b41b4d1a','Pseudoscalibregma species','',0,0,'0baa2288-95f6-5d2f-ad25-c76ee4cdd704','Pseudoscalibregma','0baa2288-95f6-5d2f-ad25-c76ee4cdd704','Pseudoscalibregma','0baa2288-95f6-5d2f-ad25-c76ee4cdd704','Pseudoscalibregma','dd70407a-530b-40c4-a94f-0f565592a8bc','Animalia|Annelida|Polychaeta|Scolecida|Scalibregmatidae|Pseudoscalibregma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('dd66dcda-73d0-4d1c-8184-eccf24d78496','','','bb872d3a-54df-503a-9a08-00fd188444d4','Teras priscana Walker, 1863','Walker, 1863',1863,0,'addb6ec9-08da-5d77-8be7-3bdd770bbdd9','Teras priscana','addb6ec9-08da-5d77-8be7-3bdd770bbdd9','Teras priscana','f31e8429-6f75-5318-af18-396549e9810a','Teras priscan','fa10543b-1973-4348-8e09-4f40f70be83b','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Teras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd6cb91e-5ef1-4b2c-8d2d-102db2e2fd96','','','b550124f-21b2-58bf-aaec-c8a0f5f5f3bd','Gonomyia tenuistyla Alexander, 1926','Alexander, 1926',1926,0,'6e0f90e8-8b79-5c44-8dfe-c1e7bde9cc2d','Gonomyia tenuistyla','6e0f90e8-8b79-5c44-8dfe-c1e7bde9cc2d','Gonomyia tenuistyla','c8d0ed86-ffeb-56f6-9909-d7df755e7d9b','Gonomyia tenuistyl','dd6cb91e-5ef1-4b2c-8d2d-102db2e2fd96','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gonomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd7123a7-a6dc-4e08-877b-540433da37e1','','','438b3160-7ff1-5a1c-b2d7-09f27e70e59d','Phyllachora dolichogena subsp. phaseoli (Henn.) P.F. Cannon','(Henn.) P.F. Cannon',0,0,'0c5696f9-903a-5e66-83b5-405f4d1e7bbe','Phyllachora dolichogena phaseoli','4eaffcfa-95d1-53e4-a34f-14f5747aa2e7','Phyllachora dolichogena subsp. phaseoli','1bbc8939-64fe-5d16-8b12-46a42b2a3db9','Phyllachora dolichogen phaseol','dd7123a7-a6dc-4e08-877b-540433da37e1','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd7ba20a-e21f-4452-bdfe-55654965a51d','','','5f78e949-900d-5898-a7ba-7ffd8ebc50ec','Phyllosticta bellunensis Martelli','Martelli',0,0,'f2ca1a13-3171-5f2e-b109-36a721eda862','Phyllosticta bellunensis','f2ca1a13-3171-5f2e-b109-36a721eda862','Phyllosticta bellunensis','7451dee2-eb4f-5820-bd43-2ba995c403e4','Phyllosticta bellunens','94d5a6da-99d7-4cee-83e9-0a1b96fa4460','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd7a5359-7fe8-416f-826f-a932653cdc39','','','b55701e1-319d-5a7d-87b6-576b5889c4f5','Notocosa bellicosa (Goyen, 1888)','(Goyen, 1888)',1888,0,'42d930ce-6de4-557c-ab8a-aac1933ed9eb','Notocosa bellicosa','42d930ce-6de4-557c-ab8a-aac1933ed9eb','Notocosa bellicosa','67f32aa3-866e-5d59-9507-b4717d1ff7b8','Notocosa bellicos','dd7a5359-7fe8-416f-826f-a932653cdc39','Animalia|Arthropoda|Arachnida|Araneae|Lycosidae|Notocosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd7afd14-cf7f-43c3-b316-e22e7995e83e','','','12d89464-ef73-536f-bcdd-25f85c1a31d9','Poa pusilla Berggr. var. pusilla','',0,0,'790bc83f-99bb-5756-8d0c-ce8a299f25e1','Poa pusilla pusilla','2c6b24f7-5ad3-5953-ab16-616d996959a9','Poa pusilla var. pusilla','0c9cd326-1d5c-5f19-b1c0-1a76a71e56fa','Poa pusill pusill','237a66fe-a665-488d-b498-9754acf2b6e3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('de66fc70-2b6a-4f61-b23f-4845db49a0af','','','7129a511-a905-5b45-a707-3f76bec8f8d5','Syrphetodes cirrhopogon Leschen & Buckley, 2015','Leschen & Buckley, 2015',2015,0,'f0db2461-a00c-54d6-a0f1-65ae97b3b5f2','Syrphetodes cirrhopogon','f0db2461-a00c-54d6-a0f1-65ae97b3b5f2','Syrphetodes cirrhopogon','f0db2461-a00c-54d6-a0f1-65ae97b3b5f2','Syrphetodes cirrhopogon','de66fc70-2b6a-4f61-b23f-4845db49a0af','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de679111-5981-481b-ad95-c24f9650be2b','','','ff82b1d0-b3fd-571f-8bc6-7918091d7222','Balanococcus acerbus Cox, 1987','Cox, 1987',1987,0,'305b1d42-a100-5cd7-9704-30b9d1fd4adc','Balanococcus acerbus','305b1d42-a100-5cd7-9704-30b9d1fd4adc','Balanococcus acerbus','28b8cae6-a5f1-51d4-a6b2-bf1222fc61df','Balanococcus acerb','de679111-5981-481b-ad95-c24f9650be2b','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Balanococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de675fab-25dd-4b2a-8cac-a33da6fc8229','','','37f80621-7f02-5ab8-9642-e4a278d5647f','Alternaria infectoria E.G. Simmons','E.G. Simmons',0,0,'54becfa9-0f7b-5038-9740-8a78aef5d4d7','Alternaria infectoria','54becfa9-0f7b-5038-9740-8a78aef5d4d7','Alternaria infectoria','e6dd2b76-589e-5c48-b506-db8c288fd2bd','Alternaria infector','de675fab-25dd-4b2a-8cac-a33da6fc8229','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de651bd8-06ef-4278-8fbe-fd7745c74497','','','614f5e12-08e6-5e65-9f77-ff63dd27bd3f','Nomaua rimutaka Fitzgerald & Sirvid, 2009','Fitzgerald & Sirvid, 2009',2009,0,'88119723-10c9-5c54-a2b5-f53f5401ecca','Nomaua rimutaka','88119723-10c9-5c54-a2b5-f53f5401ecca','Nomaua rimutaka','351354a4-3ba1-5fce-88f6-ed026e237e1a','Nomaua rimutak','de651bd8-06ef-4278-8fbe-fd7745c74497','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Nomaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de6992be-b8d7-4afe-84af-201a8fa060bb','','','8ec6bfdc-dc3f-574a-b360-4199ecc7ba1f','Helminthosporium dictyoseptatum S. Hughes','S. Hughes',0,0,'9d5b7671-b504-50ca-ae38-4120be9672c3','Helminthosporium dictyoseptatum','9d5b7671-b504-50ca-ae38-4120be9672c3','Helminthosporium dictyoseptatum','76e9c02b-de65-57d4-932d-f6931d801c8f','Helminthosporium dictyoseptat','3a653f5b-4cb4-412f-8c62-61b857c81d43','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de6be9b2-2171-4047-8790-a2d31d982349','','','b44e39a1-2500-5e2b-90cf-5fefcd50f56e','Bembidion anchonoderus Bates, 1878b','Bates, 1878b',1878,0,'95d07f12-9926-5098-b320-f7a33b0f299b','Bembidion anchonoderus','95d07f12-9926-5098-b320-f7a33b0f299b','Bembidion anchonoderus','7f171195-5f92-580f-a8fe-d2ab8dbc1dc3','Bembidion anchonoder','e8a188e4-91da-45aa-aa68-9ce147c8e6e9','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('de699c14-d150-4e15-942b-f5c0b0bc29fc','','','d7c3e913-2d1c-5110-b435-a26f090ad246','Arisarum vulgare O.Targ.Tozz.','O.Targ.Tozz.',0,0,'c56b756c-b971-59bc-b631-a9951f194b26','Arisarum vulgare','c56b756c-b971-59bc-b631-a9951f194b26','Arisarum vulgare','9784f3e0-9103-50ec-99af-36e58ff92adb','Arisarum uulgar','de699c14-d150-4e15-942b-f5c0b0bc29fc','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Arisarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de76a7b4-6dc7-46de-a9f7-466eaa2ace44','','','39502d00-7ef6-558d-aa3a-7ac3dd4bb6b3','Podagritus albipes (Smith, 1878)','(Smith, 1878)',1878,0,'e030398b-3b74-5daf-aaa8-129801cfeedd','Podagritus albipes','e030398b-3b74-5daf-aaa8-129801cfeedd','Podagritus albipes','67f0609c-7062-51cc-9617-ce21d45d68dd','Podagritus albip','de76a7b4-6dc7-46de-a9f7-466eaa2ace44','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Podagritus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de79c821-0714-40b4-8649-597be409fbd5','','','f70ce0bf-e973-567c-a49e-3a651b492374','Sensoriaphis','',0,0,'f70ce0bf-e973-567c-a49e-3a651b492374','Sensoriaphis','f70ce0bf-e973-567c-a49e-3a651b492374','Sensoriaphis','f70ce0bf-e973-567c-a49e-3a651b492374','Sensoriaphis','de79c821-0714-40b4-8649-597be409fbd5','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Sensoriaphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('de72967b-7275-4eb2-9a42-e92e9d3afdb4','','','9b042c1f-0807-53a3-95f8-30d38646a8c2','Cyphon pictulus Sharp, 1878','Sharp, 1878',1878,0,'82441206-4cec-5f6d-b9e6-1836b03616e7','Cyphon pictulus','82441206-4cec-5f6d-b9e6-1836b03616e7','Cyphon pictulus','bd4daa8f-9392-5841-bbb0-c7ef9f4c21fa','Cyphon pictul','de72967b-7275-4eb2-9a42-e92e9d3afdb4','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de7fa652-9bde-4a3e-b62f-bef7f9d0db68','','','47497a3c-f6a3-5a6e-b974-ba46fbb42703','Fictonoba','',0,0,'47497a3c-f6a3-5a6e-b974-ba46fbb42703','Fictonoba','47497a3c-f6a3-5a6e-b974-ba46fbb42703','Fictonoba','47497a3c-f6a3-5a6e-b974-ba46fbb42703','Fictonoba','de7fa652-9bde-4a3e-b62f-bef7f9d0db68','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Barleeidae|Fictonoba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('de8248d8-c056-4e51-a3e5-abe40de7498d','','','43468a85-51c9-54ed-9e4f-e6fa16fa7c52','Antennacyrtus','',0,0,'43468a85-51c9-54ed-9e4f-e6fa16fa7c52','Antennacyrtus','43468a85-51c9-54ed-9e4f-e6fa16fa7c52','Antennacyrtus','43468a85-51c9-54ed-9e4f-e6fa16fa7c52','Antennacyrtus','de8248d8-c056-4e51-a3e5-abe40de7498d','Animalia|Arthropoda|Collembola|Arthropleona|Tomoceridae|Antennacyrtus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('de7db37e-a418-4482-a4a0-60db1c1e18ba','','','cc6fdcae-cfbb-57e7-ae53-456c304eda68','Calliostoma peregrinum B. Marshall, 1995','B. Marshall, 1995',1995,0,'d909b172-09c1-5c4c-950a-f072b205d21d','Calliostoma peregrinum','d909b172-09c1-5c4c-950a-f072b205d21d','Calliostoma peregrinum','62575bb6-003e-5b7c-a2c9-dcb3f950e7a6','Calliostoma peregrin','de7db37e-a418-4482-a4a0-60db1c1e18ba','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Calliostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de81c017-9b97-4b1e-a822-dfe8be2a0a8b','','','7a8f6059-a3d8-55b7-aeb8-575ce7bff9fb','Aclosmation species Ian D. Gauld','',0,0,'a761bf60-b90b-5163-8748-0eda60985114','Aclosmation','a761bf60-b90b-5163-8748-0eda60985114','Aclosmation','a761bf60-b90b-5163-8748-0eda60985114','Aclosmation','de81c017-9b97-4b1e-a822-dfe8be2a0a8b','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Aclosmation','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('de7b2918-26c3-495d-a225-da33c7ef2357','','','0b84dbbe-d557-50b7-a2fe-1ad9bdc403de','Navicula peregrina (Ehrenberg) Kützing','(Ehrenberg) Kützing',0,0,'519b208a-6912-55c8-9839-7c693afc85a2','Navicula peregrina','519b208a-6912-55c8-9839-7c693afc85a2','Navicula peregrina','e9ce2a18-0d66-5d18-aad9-e38aa7348601','Navicula peregrin','de7b2918-26c3-495d-a225-da33c7ef2357','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de87aa38-553e-4ad8-a30f-8ca7b936d7bc','','','31c42ce0-bead-51c3-a7e6-0b843f2d06a2','Byrrhopsis gravidus (Sharp, 1878)','(Sharp, 1878)',1878,0,'042c824f-7f64-5bbe-9280-3c8fe28b2910','Byrrhopsis gravidus','042c824f-7f64-5bbe-9280-3c8fe28b2910','Byrrhopsis gravidus','d68726a2-0bc0-5b98-aa09-22979cf31be4','Byrrhopsis grauid','de87aa38-553e-4ad8-a30f-8ca7b936d7bc','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Byrrhopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de8ac3c4-1fa9-468a-abfa-b0eb3d30d2b3','','','d1573c9b-1d39-5be2-a0cc-9245f74f5a6b','Xanthomonas axonopodis pv. vignaeradiatae (Sabet et al. 1969) Vauterin et al., 1995','(Sabet et al. 1969) Vauterin et al., 1995',1969,0,'b1901758-b0ce-5ba0-9a92-c5cabf79cdf2','Xanthomonas axonopodis vignaeradiatae','40037505-9552-5bae-966e-22fbba52fa3a','Xanthomonas axonopodis pv. vignaeradiatae','55af0cec-f6e5-54d1-85af-238c09625a65','Xanthomonas axonopod uignaeradiat','8a0a737e-5503-4d9e-ac52-b788eeaf0b5b','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('de890903-0b65-4ab7-bef9-ba9f409c833f','','','f66fe6f3-4339-5c7c-859e-36ec4e1d251a','Ambrosia tenuifolia Spreng.','Spreng.',0,0,'715575c9-62d7-5d7f-ad31-b05ab14a4d63','Ambrosia tenuifolia','715575c9-62d7-5d7f-ad31-b05ab14a4d63','Ambrosia tenuifolia','819485cf-cbbc-56fe-9e28-b2a557c9f329','Ambrosia tenuifol','de890903-0b65-4ab7-bef9-ba9f409c833f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ambrosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de890449-daa4-4f2c-a2ca-b391fbdcf8b8','','','ae557bd7-ba71-5da0-8d08-e83c8c55828f','Cheiloneurus gonatopodis Perkins, 1906','Perkins, 1906',1906,0,'6325b8c1-5538-5466-b011-5956f282f321','Cheiloneurus gonatopodis','6325b8c1-5538-5466-b011-5956f282f321','Cheiloneurus gonatopodis','2b607023-9fa1-54d9-8f1b-73a603389e03','Cheiloneurus gonatopod','de890449-daa4-4f2c-a2ca-b391fbdcf8b8','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Cheiloneurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de8edf63-a6b0-476a-b2c5-6dfc6f658a18','','','3d3c92ec-79f1-59ce-83ec-4b8a53ba5190','Citrobacter Werkman and Gillen, 1932','Werkman and Gillen, 1932',1932,0,'08540474-cf9a-5637-868f-1ea82aab6b98','Citrobacter','08540474-cf9a-5637-868f-1ea82aab6b98','Citrobacter','08540474-cf9a-5637-868f-1ea82aab6b98','Citrobacter','de8edf63-a6b0-476a-b2c5-6dfc6f658a18','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Citrobacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('de94dbd0-89f3-4d2f-887f-b35025b71c16','','','15c1d886-7b61-5328-9043-9eed15be4082','Notophthiracarus rotoitiensis Niedbala, 2006','Niedbala, 2006',2006,0,'90174790-62b2-518e-8698-c79b396f8470','Notophthiracarus rotoitiensis','90174790-62b2-518e-8698-c79b396f8470','Notophthiracarus rotoitiensis','5929d517-90ae-5559-aae9-7d82a3d64e49','Notophthiracarus rotoitiens','de94dbd0-89f3-4d2f-887f-b35025b71c16','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Notophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de8df113-98f3-4944-80c1-96f8e8ccb57a','','','c47eca94-c940-5adb-815e-9b5e65ed9c7c','Guttulina rosea Cienk.','Cienk.',0,0,'93e50ead-ed9a-5f0f-975e-3f8cc666d5b0','Guttulina rosea','93e50ead-ed9a-5f0f-975e-3f8cc666d5b0','Guttulina rosea','c5ef3439-bcb8-51b0-aedd-6d51d6d49554','Guttulina rose','0992ac1e-27aa-414f-a9c8-246ec8e7a2d9','Protozoa|Percolozoa|Heterolobosea|Acrasida|Guttulinaceae|Guttulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de98c82b-bde3-4dd8-b85f-23cde83885bf','','','794f202b-c29c-52be-9686-79d9e13d6a2d','Gleichenia Sm.','Sm.',0,0,'dcc6a035-b9a6-53f6-afaf-3b80ae5544d7','Gleichenia','dcc6a035-b9a6-53f6-afaf-3b80ae5544d7','Gleichenia','dcc6a035-b9a6-53f6-afaf-3b80ae5544d7','Gleichenia','de98c82b-bde3-4dd8-b85f-23cde83885bf','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('de9b2e72-a912-4a11-97f8-a57493a39934','','','9b202754-4103-558f-bcb5-bdb6d2c3a87a','Pterostylis trullifolia Hook.f.','Hook.f.',0,0,'40d508c2-4c3e-572f-9ef1-3fd932b1b182','Pterostylis trullifolia','40d508c2-4c3e-572f-9ef1-3fd932b1b182','Pterostylis trullifolia','5dba1ce1-e747-5f30-a9b9-19673d37bfed','Pterostylis trullifol','de9b2e72-a912-4a11-97f8-a57493a39934','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de9b8396-1f4a-45e6-b837-ade6c7d51552','','','8b2721fd-a146-51b5-b0c6-ea4c197a04c3','Gyalectaceae Sitzenb.','Sitzenb.',0,0,'e4c5555a-eb7d-58c5-bb76-bc7b20a785ae','Gyalectaceae','e4c5555a-eb7d-58c5-bb76-bc7b20a785ae','Gyalectaceae','e4c5555a-eb7d-58c5-bb76-bc7b20a785ae','Gyalectaceae','de9b8396-1f4a-45e6-b837-ade6c7d51552','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('dea39579-03e0-478f-832e-1ab47f951786','','','1d44dc10-4dd3-5719-a32e-d6795aa54836','Porina elegantula Müll.Arg.','Müll.Arg.',0,0,'c96d0ce2-9b3c-5b89-ba72-a498c778305f','Porina elegantula','c96d0ce2-9b3c-5b89-ba72-a498c778305f','Porina elegantula','e8421ca9-ff67-5f62-b167-9e1bb8c3f709','Porina elegantul','dea39579-03e0-478f-832e-1ab47f951786','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de9e5b52-af96-42b7-b96a-254d9c01b5dc','','','7d5a4f29-2fc1-5c25-8f12-0f75ecee928d','Prasophyllum pumilum Hook.f.','Hook.f.',0,0,'a3777dfb-961b-5d70-9b20-a4f71446b8a1','Prasophyllum pumilum','a3777dfb-961b-5d70-9b20-a4f71446b8a1','Prasophyllum pumilum','9b6b4307-bbae-55c2-957e-8f2cb71d1f7d','Prasophyllum pumil','9002ed68-cc2d-457b-bd96-abdf38693fd0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Prasophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de9fc685-e5b4-4dd6-b504-66531c524006','','','56726b1a-402f-5cb3-9e05-e6645dcdb5e9','Acaena emittens B.H.Macmill.','B.H.Macmill.',0,0,'5dfa93ce-f7fc-582e-8f90-fe4ff9f4ccb3','Acaena emittens','5dfa93ce-f7fc-582e-8f90-fe4ff9f4ccb3','Acaena emittens','5dfa93ce-f7fc-582e-8f90-fe4ff9f4ccb3','Acaena emittens','de9fc685-e5b4-4dd6-b504-66531c524006','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dea215ab-4ce6-4512-9331-7699d0483ea2','','','a9218d3c-026c-531d-9667-d29778e33f0e','Fissidens rigidulus Hook.f. & Wilson','Hook.f. & Wilson',0,0,'57fdd857-3b17-521b-a819-518cf8dd28cb','Fissidens rigidulus','57fdd857-3b17-521b-a819-518cf8dd28cb','Fissidens rigidulus','6eff6301-9c09-53b7-8c8e-33e4a3a25364','Fissidens rigidul','dea215ab-4ce6-4512-9331-7699d0483ea2','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dea141c1-3844-4f82-9b4c-ccd4cab932af','','','1f773e3c-474b-5f39-8227-416fde12cb71','Lichen hookeri Borrer ex Sm.','Borrer ex Sm.',0,0,'df3ba092-b86b-521a-aef5-fcd8212ec6ef','Lichen hookeri','df3ba092-b86b-521a-aef5-fcd8212ec6ef','Lichen hookeri','181ffa63-6a8a-521b-b471-756f811ee618','Lichen hooker','04caef0c-844a-442c-b6b7-7943c826ab91','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('dea95b30-9403-4398-8178-a65246a1595c','','','81ff6995-0ccf-51c8-884c-fe6b4151e8de','Leptograptus','',0,0,'81ff6995-0ccf-51c8-884c-fe6b4151e8de','Leptograptus','81ff6995-0ccf-51c8-884c-fe6b4151e8de','Leptograptus','81ff6995-0ccf-51c8-884c-fe6b4151e8de','Leptograptus','dea95b30-9403-4398-8178-a65246a1595c','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Leptograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dea68704-44c2-4ea8-bde3-9e063981146b','','','630991da-d039-5776-9687-8d80a0092039','Corticium albostramineum (Bres.) Bourdot & Galzin','(Bres.) Bourdot & Galzin',0,0,'2dd1206f-b111-528f-94be-5f562ed38e5c','Corticium albostramineum','2dd1206f-b111-528f-94be-5f562ed38e5c','Corticium albostramineum','db75f893-2257-5270-8fb2-d821b4eb9656','Corticium albostramine','119f1133-b14d-4fb7-97a5-b4514ac17c28','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('deab4bbf-ca36-4b8a-8dd6-18e17e38f276','','','07699999-220c-541b-a9ad-a5c56be7334e','Zeanillus phyllobius (Broun, 1893)','(Broun, 1893)',1893,0,'066965c1-463b-521f-9638-fe068b2f4f45','Zeanillus phyllobius','066965c1-463b-521f-9638-fe068b2f4f45','Zeanillus phyllobius','d8d2925b-68bc-5e64-a02d-d256a44fc812','Zeanillus phyllob','deab4bbf-ca36-4b8a-8dd6-18e17e38f276','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zeanillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('deafd04a-4730-43b9-9bd3-bf9c89a9f41f','','','251499dc-2b8a-5907-974c-9438bd67668c','Diarsia Hübner, 1821','Hübner, 1821',1821,0,'03ea4bce-d00d-5346-9446-80cb2227f6dd','Diarsia','03ea4bce-d00d-5346-9446-80cb2227f6dd','Diarsia','03ea4bce-d00d-5346-9446-80cb2227f6dd','Diarsia','deafd04a-4730-43b9-9bd3-bf9c89a9f41f','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Diarsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('deaee914-34c5-4a16-8da2-fcc808f670ea','','','acac0fc2-d641-5370-b4c3-6a4ddc7ccaa8','Nassulidae','',0,0,'acac0fc2-d641-5370-b4c3-6a4ddc7ccaa8','Nassulidae','acac0fc2-d641-5370-b4c3-6a4ddc7ccaa8','Nassulidae','acac0fc2-d641-5370-b4c3-6a4ddc7ccaa8','Nassulidae','deaee914-34c5-4a16-8da2-fcc808f670ea','Chromista|Ciliophora|Nassophorea|Nassulida|Nassulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('deaa5af0-e863-47bd-ae24-c27ca1481ee6','','','cb89f1bd-30f7-5b87-87c2-7509c3c6a666','Phytophthora chlamydospora Brasier & E.M. Hansen','Brasier & E.M. Hansen',0,0,'0325fd5a-2ca6-5a39-86a6-e6192517f2ac','Phytophthora chlamydospora','0325fd5a-2ca6-5a39-86a6-e6192517f2ac','Phytophthora chlamydospora','bdd84f8f-a2da-5149-a8d4-6b8cfe3c1ab8','Phytophthora chlamydospor','deaa5af0-e863-47bd-ae24-c27ca1481ee6','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc070e2e-b486-4837-9852-611242369c7c','','','11f42d82-1d47-5015-81a4-0915e36146bc','Pycnocentrodes','',0,0,'11f42d82-1d47-5015-81a4-0915e36146bc','Pycnocentrodes','11f42d82-1d47-5015-81a4-0915e36146bc','Pycnocentrodes','11f42d82-1d47-5015-81a4-0915e36146bc','Pycnocentrodes','dc070e2e-b486-4837-9852-611242369c7c','Animalia|Arthropoda|Insecta|Trichoptera|Conoesucidae|Pycnocentrodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('deb37951-07df-4ed5-bb3e-724c24775288','','','d2a1f256-d649-564a-821e-18a5989bd495','Zelandoglochina unicornis (Alexander, 1923)','(Alexander, 1923)',1923,0,'dad99fce-524e-59c6-b5af-8db094aedd48','Zelandoglochina unicornis','dad99fce-524e-59c6-b5af-8db094aedd48','Zelandoglochina unicornis','31d87c20-b6c8-5a29-8ba1-9d7e92f67e02','Zelandoglochina unicorn','deb37951-07df-4ed5-bb3e-724c24775288','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zelandoglochina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('deb2135e-204a-4ffb-8e7b-e515ef5db6da','','','9229f295-f17c-5548-b5c3-86a910fa11cc','Apodera vas','',0,0,'9229f295-f17c-5548-b5c3-86a910fa11cc','Apodera vas','9229f295-f17c-5548-b5c3-86a910fa11cc','Apodera vas','7331015b-6de8-5a07-bf48-d1d1f24058c7','Apodera uas','deb2135e-204a-4ffb-8e7b-e515ef5db6da','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Nebelidae|Apodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc0fa0aa-43b7-4a7d-9159-0bf210ee5213','','','43e5dc16-5630-5ffb-b47d-b1ea75d2f369','Calycella citrina (Hedw.) Boud.','(Hedw.) Boud.',0,0,'8c20cec4-5ad1-5275-97a9-bc83b00b0e43','Calycella citrina','8c20cec4-5ad1-5275-97a9-bc83b00b0e43','Calycella citrina','9fcf9921-2fb8-5bae-81ff-6b3d4184e003','Calycella citrin','0f808479-c5ab-443a-ae7b-551c0079a8de','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Calycella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc058b86-e44a-4ce7-b561-d97e6b42e5c9','','','99011f43-7120-57d0-bf10-21149425a736','Maravalia crotalariae Syd.','Syd.',0,0,'675239e8-0f1e-52e3-90d3-1e8070934432','Maravalia crotalariae','675239e8-0f1e-52e3-90d3-1e8070934432','Maravalia crotalariae','dcec59bd-8745-57e0-bee5-0f41d195954d','Maravalia crotalari','dc058b86-e44a-4ce7-b561-d97e6b42e5c9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Maravalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc0c4683-d881-4a86-ae57-27e0d8aa2777','','','d5f74276-9225-5374-87fd-80d8eaeb9ba9','Porrocaecum','',0,0,'d5f74276-9225-5374-87fd-80d8eaeb9ba9','Porrocaecum','d5f74276-9225-5374-87fd-80d8eaeb9ba9','Porrocaecum','d5f74276-9225-5374-87fd-80d8eaeb9ba9','Porrocaecum','dc0c4683-d881-4a86-ae57-27e0d8aa2777','Animalia|Nematoda|Secernentea|Ascaridida|Ascarididae|Porrocaecum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc0ed4d9-70b5-4ffa-9763-558786dd24fe','','','83d62fcd-b072-5d93-90e2-d5577433d17b','Kikihia ochrina (Walker, 1858)','(Walker, 1858)',1858,0,'766f9220-f03f-57de-804f-dafc964e68cc','Kikihia ochrina','766f9220-f03f-57de-804f-dafc964e68cc','Kikihia ochrina','a40709fa-f681-5588-86a3-41810f8242b9','Kikihia ochrin','dc0ed4d9-70b5-4ffa-9763-558786dd24fe','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Kikihia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc0e5221-fddd-43f5-8eb6-ecdce529055e','','','9c201def-3885-52f2-8d52-b03f2b3f05ec','Phyllosticta Pers.','Pers.',0,0,'fb4aa3ed-670e-541e-9c67-212174dcdcc8','Phyllosticta','fb4aa3ed-670e-541e-9c67-212174dcdcc8','Phyllosticta','fb4aa3ed-670e-541e-9c67-212174dcdcc8','Phyllosticta','dc0e5221-fddd-43f5-8eb6-ecdce529055e','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc159c7c-eba7-477c-b614-0a2f269aed12','','','d26ea8f2-3fe4-5022-9f35-b259997ebf92','Polystictus cinnamomeus (Jacq.) Sacc.','(Jacq.) Sacc.',0,0,'d9b56b7c-f811-5dc5-a4b4-439077b6ff1f','Polystictus cinnamomeus','d9b56b7c-f811-5dc5-a4b4-439077b6ff1f','Polystictus cinnamomeus','cf888c7f-e8ea-50b0-8f81-31f2b4e61bdf','Polystictus cinnamome','10ecc605-f175-4334-b145-5e32666f8b2f','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc14a29b-2c4b-4686-a3d9-050a05bf01cd','','','21584b28-4275-572c-941c-2406ac7f7187','Crossopsora premnae (Petch) Syd. & P. Syd.','(Petch) Syd. & P. Syd.',0,0,'531eebcf-e3cb-5978-b60c-4ec65575fe80','Crossopsora premnae','531eebcf-e3cb-5978-b60c-4ec65575fe80','Crossopsora premnae','1934ca0d-24fa-53d3-a4a6-d16d84535e4d','Crossopsora premn','dc14a29b-2c4b-4686-a3d9-050a05bf01cd','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Crossopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc131c6b-39a3-4c00-b64e-b33b07104ce7','','','e7aaedfd-948d-5df8-b57b-47b298d4d8ab','Larus novaehollandiae Stephens, 1826','Stephens, 1826',1826,0,'85bfb608-6ee4-5988-a416-202da06299f2','Larus novaehollandiae','85bfb608-6ee4-5988-a416-202da06299f2','Larus novaehollandiae','df193d30-f7f8-5761-ae96-4a6917881325','Larus nouaehollandi','dc131c6b-39a3-4c00-b64e-b33b07104ce7','Animalia|Chordata|Aves|Charadriiformes|Laridae|Larus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc1b4acf-8ace-4a25-b4d1-38f1792d8c6b','','','e1bc4836-a331-52e5-af1b-f19609024ec1','Luzula banksiana var. migrata (Buchenau) Edgar','(Buchenau) Edgar',0,0,'89d9f8b0-624b-5c3e-9618-c60cb932a472','Luzula banksiana migrata','162bae6b-f14c-568b-b31f-104fb69576be','Luzula banksiana var. migrata','00496758-7206-54ca-b79d-4e26b7d3cf68','Luzula banksian migrat','dc1b4acf-8ace-4a25-b4d1-38f1792d8c6b','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc1fcacd-f49c-4e8d-b5b5-45b0dcf1bd60','','','0d335028-f36a-53e1-af49-a0c2d4a2f245','Odontia oleifera G. Cunn.','G. Cunn.',0,0,'1f2858cc-58b7-5a92-88ab-e81b8611f717','Odontia oleifera','1f2858cc-58b7-5a92-88ab-e81b8611f717','Odontia oleifera','2546fc42-f967-5bb2-a7d2-b7d09865e037','Odontia oleifer','1b28c779-a7aa-451a-8a85-2c78fccfa438','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc1e6664-25b4-4871-a072-505d81b1b1f4','','','4562c557-e80a-5fdb-b5c8-b89ee6a073f9','Racodium cellare Pers.','Pers.',0,0,'2fcca852-e6b3-54c0-985c-cbb29bc4912b','Racodium cellare','2fcca852-e6b3-54c0-985c-cbb29bc4912b','Racodium cellare','b9f8dde7-495d-5d0d-821a-4e12b37c839c','Racodium cellar','c089c5e5-6aeb-499c-931c-0a69830c260b','Fungi|Ascomycota|Dothideomycetes|Racodiales|Racodiaceae|Racodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc23e857-1793-4c89-a28f-1cd3e1c44f79','','','6c0de218-2a09-5e65-8415-f3ce258a1cda','Tectaria dissecta (G.Forst.) Lellinger','(G.Forst.) Lellinger',0,0,'ae9cad19-6d5b-5268-b616-d797e4dbd262','Tectaria dissecta','ae9cad19-6d5b-5268-b616-d797e4dbd262','Tectaria dissecta','8cac8bfa-ec2a-5219-ab4b-403f18bef316','Tectaria dissect','dc23e857-1793-4c89-a28f-1cd3e1c44f79','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Tectariaceae|Tectaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc2127c4-0175-4e50-80ca-3182b71c512a','','','f5588534-937d-59db-b69c-294fa8bc3b43','Grosphus','',0,0,'f5588534-937d-59db-b69c-294fa8bc3b43','Grosphus','f5588534-937d-59db-b69c-294fa8bc3b43','Grosphus','f5588534-937d-59db-b69c-294fa8bc3b43','Grosphus','dc2127c4-0175-4e50-80ca-3182b71c512a','Animalia|Arthropoda||Scorpiones|Buthidae|Grosphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc25579b-7135-4790-baf3-577029a3441f','','','7ab1428a-7b63-53e2-8739-e68e937f6e03','Tringa stagnatilis (Bechstein, 1803)','(Bechstein, 1803)',1803,0,'ee0199e0-17f6-5da6-ad2b-5db27efa8289','Tringa stagnatilis','ee0199e0-17f6-5da6-ad2b-5db27efa8289','Tringa stagnatilis','70343526-dcb8-58e6-aff0-a3e6700a9221','Tringa stagnatil','dc25579b-7135-4790-baf3-577029a3441f','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Tringa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc23879a-0fc7-415e-a70d-3de4b014882e','','','9bc6d153-3bdc-576a-993e-70258111a6dc','Plagusia squamosa (Herbst, 1790)','(Herbst, 1790)',1790,0,'7bb47d17-f937-58d7-a0d8-5f6e9a89174b','Plagusia squamosa','7bb47d17-f937-58d7-a0d8-5f6e9a89174b','Plagusia squamosa','014e33c0-2896-5b38-b4d8-798767816db5','Plagusia squamos','dc23879a-0fc7-415e-a70d-3de4b014882e','Animalia|Arthropoda|Malacostraca|Decapoda|Plagusiidae|Plagusia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc2b0aae-cc61-49aa-941e-2cd1d238242c','','','3c03d09c-9bbc-532d-bbce-c1d6714f2ae1','Ombrophila Fr.','Fr.',0,0,'3c75f7c5-c1ae-538a-8dff-45ece0bec076','Ombrophila','3c75f7c5-c1ae-538a-8dff-45ece0bec076','Ombrophila','3c75f7c5-c1ae-538a-8dff-45ece0bec076','Ombrophila','dc2b0aae-cc61-49aa-941e-2cd1d238242c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Ombrophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc28cdea-cdf6-4e5e-815a-1759e1ec8a44','','','127da7be-333f-5725-ba49-00222ff5e49b','Apple green crinkle','',0,0,'127da7be-333f-5725-ba49-00222ff5e49b','Apple green crinkle','127da7be-333f-5725-ba49-00222ff5e49b','Apple green crinkle','7d0c82af-df20-5280-9ea8-cf84eab63d66','Apple green crinkl','dc28cdea-cdf6-4e5e-815a-1759e1ec8a44','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('dc1ff538-cc95-4182-afa9-fd1a47261e20','','','9769512e-b47d-5429-8c00-cbb9e2f8f62e','Haematopus chathamensis Hartert, 1927','Hartert, 1927',1927,0,'41353775-409d-5a2f-9d74-bc555196a9ca','Haematopus chathamensis','41353775-409d-5a2f-9d74-bc555196a9ca','Haematopus chathamensis','875c54a2-f582-5905-91ec-1d3baca8c35f','Haematopus chathamens','dc1ff538-cc95-4182-afa9-fd1a47261e20','Animalia|Chordata|Aves|Charadriiformes|Haematopodidae|Haematopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc29ce2e-ce49-4bce-9a39-913e57256798','','','a2745e1e-a471-59b7-a99d-a331e0cd897f','Penicillium molle Pitt','Pitt',0,0,'a897c636-1884-53d9-b030-2212bcf39f31','Penicillium molle','a897c636-1884-53d9-b030-2212bcf39f31','Penicillium molle','0ad1dc78-8ff8-5502-b924-681f5abb5640','Penicillium moll','dc29ce2e-ce49-4bce-9a39-913e57256798','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc28172d-9fb7-4e20-8ec5-a493b010585c','','','2ec8b129-b7ab-5abb-8372-789545a3a46c','Maoricicada myersi (Fleming, 1971)','(Fleming, 1971)',1971,0,'174e159b-d613-5da0-bc38-d7f45a96dfe8','Maoricicada myersi','174e159b-d613-5da0-bc38-d7f45a96dfe8','Maoricicada myersi','b4809727-7279-5b45-9e31-905af8b69f6a','Maoricicada myers','dc28172d-9fb7-4e20-8ec5-a493b010585c','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc347f4d-f0a5-45c5-97e1-5e02901e5eaa','','','f93c11e6-05dd-5210-9790-372756188d20','Apion fuscirostre (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'5762db1a-c909-5479-81f2-dc9652429376','Apion fuscirostre','5762db1a-c909-5479-81f2-dc9652429376','Apion fuscirostre','5dedbc7c-dd60-5ebe-afeb-f24fbad37ab6','Apion fuscirostr','dc347f4d-f0a5-45c5-97e1-5e02901e5eaa','Animalia|Arthropoda|Insecta|Coleoptera|Brentidae|Apion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc2e024c-04a4-4d93-97cc-b9ee8c43e1a1','','','42c7c7cf-364f-517d-b2fd-a585b0dd0bf4','Phytoliriomyza species indet. Spencer, 1976','',0,0,'5d1aa2b3-21a9-5087-87b7-6426908f01a6','Phytoliriomyza','5d1aa2b3-21a9-5087-87b7-6426908f01a6','Phytoliriomyza','5d1aa2b3-21a9-5087-87b7-6426908f01a6','Phytoliriomyza','dc2e024c-04a4-4d93-97cc-b9ee8c43e1a1','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Phytoliriomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('dc36273a-afcf-444c-b7c9-ec3c0aff4a75','','','cb698efd-8132-5cf8-8146-3973e58491d2','Semo clypeatus White, 1879','White, 1879',1879,0,'72317fc2-6c90-5a76-944e-e65c60047163','Semo clypeatus','72317fc2-6c90-5a76-944e-e65c60047163','Semo clypeatus','e6c02bdb-5fb8-58e3-b282-7c677b9af373','Semo clypeat','dc36273a-afcf-444c-b7c9-ec3c0aff4a75','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Semo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc2e096d-f796-4234-a81f-93b6b4041e52','','','c4d3ec08-8b77-519f-9062-f8efa012acd5','Phaeocapnias mucronata (Mont.) Cif. & Bat.','(Mont.) Cif. & Bat.',0,0,'0b867bc0-daa2-5b4b-803b-76d5e49aaa26','Phaeocapnias mucronata','0b867bc0-daa2-5b4b-803b-76d5e49aaa26','Phaeocapnias mucronata','62649d7e-62a1-53d8-b10e-387141308ca2','Phaeocapnias mucronat','f2aff25d-18a7-4267-b09d-f625876a22b6','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Phaeocapnias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc38f910-bdc6-40b2-809f-5068d0279944','','','6d8046db-2ea4-573e-888d-33af84ea3d86','Maiabuffonella madrecilla (Gordon, 1989)','(Gordon, 1989)',1989,0,'183a2278-317e-51c2-b8e1-d0b7da9a4e43','Maiabuffonella madrecilla','183a2278-317e-51c2-b8e1-d0b7da9a4e43','Maiabuffonella madrecilla','d2d9dd5d-416a-563c-b719-e4c8596aca80','Maiabuffonella madrecill','dc38f910-bdc6-40b2-809f-5068d0279944','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Buffonellodidae|Maiabuffonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc398fee-569a-4613-9647-9b5e8a59a9bd','','','890003df-8775-5967-8a12-662b5425ffb4','Tyromyces sepium (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'7b39fd70-f48d-5df1-be92-29e4f39efb5d','Tyromyces sepium','7b39fd70-f48d-5df1-be92-29e4f39efb5d','Tyromyces sepium','7f55c0f6-956d-5a7a-abe3-e2a06316ac0e','Tyromyces sepi','1bdef221-790c-4795-b409-61cc9a8532f1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc3bc359-e477-4ea9-8781-81b2874f5c89','','','2c283f37-0446-5555-ac5e-86eb04ba01b1','Veronica scopulorum (Bayly, de Lange & Garn.-Jones) Garn.-Jones','(Bayly, de Lange & Garn.-Jones) Garn.-Jones',0,0,'ef3c82ba-db11-527e-b518-044cc8c6d92b','Veronica scopulorum','ef3c82ba-db11-527e-b518-044cc8c6d92b','Veronica scopulorum','23fce1cb-fa98-5bf0-95d2-b11293c536d7','Veronica scopulor','dc3bc359-e477-4ea9-8781-81b2874f5c89','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc3e7f53-ea61-46e4-bafc-18960bd0f6d0','','','7b1202b5-6eec-526d-a11b-94ddf2c12f40','Opisthobranchia','',0,0,'7b1202b5-6eec-526d-a11b-94ddf2c12f40','Opisthobranchia','7b1202b5-6eec-526d-a11b-94ddf2c12f40','Opisthobranchia','7b1202b5-6eec-526d-a11b-94ddf2c12f40','Opisthobranchia','dc3e7f53-ea61-46e4-bafc-18960bd0f6d0','Animalia|Mollusca|Gastropoda|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc411b8d-3f4f-4ea5-8a47-6b1fdffbd38d','','','6ee82184-7382-5f57-9fe5-cf4433275f4d','Luzula traversii (Buchenau) Cheeseman','(Buchenau) Cheeseman',0,0,'8ac61a85-a5fc-5fe5-826d-1d532af83ec9','Luzula traversii','8ac61a85-a5fc-5fe5-826d-1d532af83ec9','Luzula traversii','f4c09fbd-de84-58f3-ac91-de2fd4488da5','Luzula trauers','dc411b8d-3f4f-4ea5-8a47-6b1fdffbd38d','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc409e60-7cd7-4b87-9a4a-367b7e678f19','','','3a2c94bd-9f58-5a65-b03c-d3e062c4b374','Cleretum N.E.Rr.','N.E.Rr.',0,0,'1be520a1-3873-5774-8026-af366cad6a87','Cleretum','1be520a1-3873-5774-8026-af366cad6a87','Cleretum','1be520a1-3873-5774-8026-af366cad6a87','Cleretum','dc409e60-7cd7-4b87-9a4a-367b7e678f19','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Cleretum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc437ad6-775a-4645-9596-b72168e89a86','','','dad6ea17-fb4e-5a26-af1f-747c776ff4d5','Notoligotrichum bellii (Broth.) G.L.Sm.','(Broth.) G.L.Sm.',0,0,'446c88e5-4ea1-559b-86f0-62eda3bae1a2','Notoligotrichum bellii','446c88e5-4ea1-559b-86f0-62eda3bae1a2','Notoligotrichum bellii','fffcfc34-92a0-5387-9921-410135c149bf','Notoligotrichum bell','1f32f884-fa6d-43ed-b2e4-f68e7f96c420','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Notoligotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc3f04cb-b059-4596-a872-835ad755fa6d','','','6add92ac-1fc5-5c96-bd17-384f53e4f3f5','Encyonopsis falaisiensis (Grunow) Krammer','(Grunow) Krammer',0,0,'292b96e8-2f30-5fea-9871-d9e7d54b1fce','Encyonopsis falaisiensis','292b96e8-2f30-5fea-9871-d9e7d54b1fce','Encyonopsis falaisiensis','ba0f05ad-5b35-529b-b954-6672e51a4342','Encyonopsis falaisiens','dc3f04cb-b059-4596-a872-835ad755fa6d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Encyonopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc464568-e75a-4bb6-a6b0-44221f467713','','','843f4b81-69b0-5a4c-828f-0b05ece347f3','Puccinia dioicae var. extensicola (Plowr.) D.M.Hend.','(Plowr.) D.M.Hend.',0,0,'b569ecf9-d70e-5d88-946b-daea1253e997','Puccinia dioicae extensicola','bd1d9e48-2e12-5fc0-a679-6f7a76fb8d9a','Puccinia dioicae var. extensicola','1b64f39a-a9ee-5e22-ae1a-ce435a7c1e43','Puccinia dioic extensicol','dc464568-e75a-4bb6-a6b0-44221f467713','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc4b1e47-72a9-4f8b-bdd6-8d8bddc271cf','','','d70f5ae9-1b06-5cbc-8875-e019e906b0a9','Toxascaris leonina (Linstow, 1902)','(Linstow, 1902)',1902,0,'977dd7fd-c9a3-598b-b4c3-cfeb768c2d51','Toxascaris leonina','977dd7fd-c9a3-598b-b4c3-cfeb768c2d51','Toxascaris leonina','779276b5-5539-59c4-a769-f3eb7ddf7e4a','Toxascaris leonin','dc4b1e47-72a9-4f8b-bdd6-8d8bddc271cf','Animalia|Nematoda|Secernentea|Ascaridida|Ascarididae|Toxascaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dceb3a2a-ff80-4c80-bf16-40b6505dc869','','','bc0361fa-bd1e-5591-bb73-397403e6f87a','Monhysteroidea','',0,0,'bc0361fa-bd1e-5591-bb73-397403e6f87a','Monhysteroidea','bc0361fa-bd1e-5591-bb73-397403e6f87a','Monhysteroidea','bc0361fa-bd1e-5591-bb73-397403e6f87a','Monhysteroidea','dceb3a2a-ff80-4c80-bf16-40b6505dc869','Animalia|Nematoda|Adenophorea|Monhysterida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc446256-6bdc-4f4e-ba80-e516646334f9','','','44b22a1e-db58-5f10-ae3c-ca1dd42bedab','Diaphus lucidus (Goode & Bean, 1896)','(Goode & Bean, 1896)',1896,0,'fa9cbac8-ff2f-582b-8379-09f150cf8c46','Diaphus lucidus','fa9cbac8-ff2f-582b-8379-09f150cf8c46','Diaphus lucidus','18cc6543-7e19-5c4a-ab20-e6fc8c353bd4','Diaphus lucid','dc446256-6bdc-4f4e-ba80-e516646334f9','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Diaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcee2350-1835-407d-96fb-69970503c969','','','35e8fe61-c8c1-5dfe-9b06-e46a569aa8f7','Schizothecium dakotense (Griffiths) N. Lundq.','(Griffiths) N. Lundq.',0,0,'6d3248c0-52e5-5ecc-ae4e-726388c7d6b6','Schizothecium dakotense','6d3248c0-52e5-5ecc-ae4e-726388c7d6b6','Schizothecium dakotense','4746a8bd-4ca5-5a5c-a589-4f8f4cb79660','Schizothecium dakotens','dcee2350-1835-407d-96fb-69970503c969','Fungi|Ascomycota|Sordariomycetes|Sordariales|Schizotheciaceae|Schizothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc4c8f89-814e-4c7e-a428-dfe8a5f249af','','','a877830d-6a0a-589f-8b12-ef8aed68857d','Leucodecton A.Massal.','A.Massal.',0,0,'81efaa36-5503-5839-8f12-34fc7e570e23','Leucodecton','81efaa36-5503-5839-8f12-34fc7e570e23','Leucodecton','81efaa36-5503-5839-8f12-34fc7e570e23','Leucodecton','dc4c8f89-814e-4c7e-a428-dfe8a5f249af','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Leucodecton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcec29dd-c653-447d-ae50-6d171cfd63b4','','','26e7cfe5-a2f6-5132-998c-e29810435ce9','Rhizocarpon petraeum (Wulfen) A.Massal.','(Wulfen) A.Massal.',0,0,'ad827b64-bad5-59f7-b469-8e56f0c398a7','Rhizocarpon petraeum','ad827b64-bad5-59f7-b469-8e56f0c398a7','Rhizocarpon petraeum','9aff4d75-f8c4-5667-a630-eb171dccaadf','Rhizocarpon petrae','dcec29dd-c653-447d-ae50-6d171cfd63b4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcecb2f4-7cda-4e6c-9c97-eb714366c6df','','','3048a0cc-a61a-5b33-baab-f6182a9128a3','Omphalina nothofaginea (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'98656588-6523-5786-8a85-0762fdba1e9d','Omphalina nothofaginea','98656588-6523-5786-8a85-0762fdba1e9d','Omphalina nothofaginea','66dcdd61-dc31-528f-8fd3-825a2ebddc29','Omphalina nothofagine','f98a8e16-1578-4159-b905-e3be61ec9f94','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Omphalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcf1398b-e26c-4310-9f8b-866b44b5d844','','','96191777-412c-5f63-80da-5c731797139c','Didymosphaeria marchantiae Starbäck','Starbäck',0,0,'ddc0f100-7d49-5ff5-acf1-6878b4f79f70','Didymosphaeria marchantiae','ddc0f100-7d49-5ff5-acf1-6878b4f79f70','Didymosphaeria marchantiae','0e8512dd-b71b-5f7b-a6b3-989d254154fc','Didymosphaeria marchanti','dcf1398b-e26c-4310-9f8b-866b44b5d844','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Didymosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcf24f15-f5ec-4838-9ee8-d26607a0dec8','','','aafecc2d-9bea-5dca-9dbb-25f8820f175d','Eolophus','',0,0,'aafecc2d-9bea-5dca-9dbb-25f8820f175d','Eolophus','aafecc2d-9bea-5dca-9dbb-25f8820f175d','Eolophus','aafecc2d-9bea-5dca-9dbb-25f8820f175d','Eolophus','dcf24f15-f5ec-4838-9ee8-d26607a0dec8','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Eolophus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcf39a51-3e4a-4df6-94f5-d2a7365d5781','','','9d37dcb1-cd59-5f59-a77f-54920346ea7e','Chlorella protothecoides W.Krueger','W.Krueger',0,0,'ebd8d6df-90c2-5965-8a95-4ee81aa820ab','Chlorella protothecoides','ebd8d6df-90c2-5965-8a95-4ee81aa820ab','Chlorella protothecoides','7db68a35-14d6-59d3-a068-ce2a4c37469e','Chlorella protothecoid','dcf39a51-3e4a-4df6-94f5-d2a7365d5781','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Chlorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcf763ff-8435-4bda-8c66-4697e5a75be8','','','2e46258d-9780-5db5-b400-1428d42949c4','Cortinarius anisodorus (E. Horak) Peintner & M.M. Moser','(E. Horak) Peintner & M.M. Moser',0,0,'bc970895-7a93-59a7-8bf9-82af38ede3e6','Cortinarius anisodorus','bc970895-7a93-59a7-8bf9-82af38ede3e6','Cortinarius anisodorus','a2ebabaa-8e5f-5df1-9fef-2ade416a123a','Cortinarius anisodor','dcf763ff-8435-4bda-8c66-4697e5a75be8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcfd0e7a-aff4-4c30-be73-ecd3d1f7f951','','','b33e79ae-98e9-50a1-8a58-9c40946a2c41','Phacidium innumerum (Massee) Crous','(Massee) Crous',0,0,'783fa0c5-6f12-5283-bafa-d40cbf173af0','Phacidium innumerum','783fa0c5-6f12-5283-bafa-d40cbf173af0','Phacidium innumerum','35e2359f-fe81-53ae-985c-93054ed80837','Phacidium innumer','dcfd0e7a-aff4-4c30-be73-ecd3d1f7f951','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Phacidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd024719-7ec1-43eb-a618-412b96e9fcd5','','','f9758512-d1b2-5dad-92b1-57aad642caab','Kiwisaldula stoneri (Drake & Hoberlandt, 1950)','(Drake & Hoberlandt, 1950)',1950,0,'73470414-e9fd-5e53-baa9-45278c7bc595','Kiwisaldula stoneri','73470414-e9fd-5e53-baa9-45278c7bc595','Kiwisaldula stoneri','d91e2e8a-248d-5bed-a2ca-922362fa7835','Kiwisaldula stoner','dd024719-7ec1-43eb-a618-412b96e9fcd5','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Kiwisaldula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd0230a6-4c9d-46ff-bf8e-860f5acb9f12','','','1cdc8048-4ed2-5006-be0e-d26d85421165','Omaliomimus laetipennis (Broun, 1910)','(Broun, 1910)',1910,0,'0020b2b2-e4cb-5048-a330-f4c10821035e','Omaliomimus laetipennis','0020b2b2-e4cb-5048-a330-f4c10821035e','Omaliomimus laetipennis','1cd051ca-5c78-56d9-b155-3b8b40678b41','Omaliomimus laetipenn','dd0230a6-4c9d-46ff-bf8e-860f5acb9f12','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Omaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd0c5b53-469b-4c7b-addc-611d6ddeca12','','','2e0c4446-ab41-53d2-ba6b-3a3d8839cd25','Cytostagonospora photiniicola Bubák','Bubák',0,0,'5518c85c-ae6e-5b54-b4a8-a4d05168f648','Cytostagonospora photiniicola','5518c85c-ae6e-5b54-b4a8-a4d05168f648','Cytostagonospora photiniicola','bce346af-2879-51d8-8280-3142fbf7623e','Cytostagonospora photiniicol','dd0c5b53-469b-4c7b-addc-611d6ddeca12','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cytostagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd089a1e-7f5d-4c9e-86be-65caabb42035','','','e40e0882-4cb6-5a26-bd56-55d0bc6e8f53','Rhytisternus Chaudoir, 1865','Chaudoir, 1865',1865,0,'e447672e-6142-5e34-acb3-01d87d694d06','Rhytisternus','e447672e-6142-5e34-acb3-01d87d694d06','Rhytisternus','e447672e-6142-5e34-acb3-01d87d694d06','Rhytisternus','dd089a1e-7f5d-4c9e-86be-65caabb42035','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Rhytisternus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd090824-0560-4d5c-bf72-08bbe1fcf357','','','68fa8d75-3bb8-5ff1-904b-601b6dda3382','Dipsacaster magnificus (H. L. Clark, 1916)','(H. L. Clark, 1916)',1916,0,'c4035ac3-26f5-5923-8289-0b60c976a745','Dipsacaster magnificus','c4035ac3-26f5-5923-8289-0b60c976a745','Dipsacaster magnificus','6abfa5f5-62da-5cc3-9450-ff3d59a373e0','Dipsacaster magnific','dd090824-0560-4d5c-bf72-08bbe1fcf357','Animalia|Echinodermata|Asteroidea|Paxillosida|Astropectinidae|Dipsacaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd0c9464-ce82-4c2c-9c54-a88e852a1cac','','','bbc27f26-69d7-5049-bdc7-c18d86453328','Mycena miriamae G. Stev.','G. Stev.',0,0,'13dd60e8-01e8-59b1-a751-483e295af363','Mycena miriamae','13dd60e8-01e8-59b1-a751-483e295af363','Mycena miriamae','33082710-4594-54ea-bfe2-4d64ccbd4a42','Mycena miriam','dd0c9464-ce82-4c2c-9c54-a88e852a1cac','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd075236-fe0a-41e0-8355-d4cbd96ec778','','','0876e4cc-e42f-5161-b078-0e3c277a9a84','Hypodermella limitata Darker','Darker',0,0,'2d77d945-68a4-596a-9781-a360ce0ea4c0','Hypodermella limitata','2d77d945-68a4-596a-9781-a360ce0ea4c0','Hypodermella limitata','fcd5557f-2e44-56aa-aefd-ad080d8289ce','Hypodermella limitat','57fb2d46-80b7-4f0d-acbd-38c5e0606ea7','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypodermella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd1457c7-dd68-45dc-abed-32cbfd1607d9','','','6ddac241-e486-50de-9812-10a129df4bc2','Eocronartium G.F. Atk.','G.F. Atk.',0,0,'73b1a8a6-aa94-5bae-aba1-2db1c57101c4','Eocronartium','73b1a8a6-aa94-5bae-aba1-2db1c57101c4','Eocronartium','73b1a8a6-aa94-5bae-aba1-2db1c57101c4','Eocronartium','dd1457c7-dd68-45dc-abed-32cbfd1607d9','Fungi|Basidiomycota|Pucciniomycetes|Platygloeales|Eocronartiaceae|Eocronartium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd0ecf1d-aa35-4d97-89a4-794d237f6c81','','','d957fabc-0002-5b63-864d-585482ced1ee','Bromus mollis L.','L.',0,0,'8a19c032-ac3a-5edf-895b-bd187b0e3026','Bromus mollis','8a19c032-ac3a-5edf-895b-bd187b0e3026','Bromus mollis','5af5e15d-129e-52e7-8392-9ce4ccb64227','Bromus moll','a140ce1f-c199-459d-8219-e50d18f4e7b8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd158e5e-b49f-4420-90f5-58181e0e2efa','','','8876ff72-c3e1-58e4-ae04-7fe27084db02','Microlaena stipoides (Labill.) R.Br.','(Labill.) R.Br.',0,0,'2f9760a2-2376-5f57-b8b1-2853e6face61','Microlaena stipoides','2f9760a2-2376-5f57-b8b1-2853e6face61','Microlaena stipoides','a98534ae-d5f7-58dc-b571-4c6a48cd1460','Microlaena stipoid','dd158e5e-b49f-4420-90f5-58181e0e2efa','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Microlaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd1085d5-aeb0-4e7d-9e28-b4f3d47ecec9','','','f44b5c99-bd29-5a72-9816-a28a25f3fb1a','Damnaster tasmani H. E. S. Clark & McKnight, 1994','H. E. S. Clark & McKnight, 1994',1994,0,'c672f7e1-a645-5e47-be50-c9940bbeb7fe','Damnaster tasmani','c672f7e1-a645-5e47-be50-c9940bbeb7fe','Damnaster tasmani','7804a69f-2fc6-57ab-b756-8580c77f2f1a','Damnaster tasman','dd1085d5-aeb0-4e7d-9e28-b4f3d47ecec9','Animalia|Echinodermata|Asteroidea|Paxillosida|Porcellanasteridae|Damnaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd1e38da-6760-4b55-b59f-c0346a5b3a8d','','','fca4c7ca-b250-530b-b69a-efb466e8b204','Nitrosomonadales Garrity et al., 2006','Garrity et al., 2006',2006,0,'bf8d17e8-acf0-5983-86d4-c052356126c9','Nitrosomonadales','bf8d17e8-acf0-5983-86d4-c052356126c9','Nitrosomonadales','bf8d17e8-acf0-5983-86d4-c052356126c9','Nitrosomonadales','dd1e38da-6760-4b55-b59f-c0346a5b3a8d','Bacteria|Pseudomonadota|Betaproteobacteria|Nitrosomonadales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('dd1d2e01-cea6-4b73-a1b5-db24a9de29b1','','','95c49516-3243-57b5-91e5-d426a03f6730','Ectopsocus species 1','',0,0,'c57d2813-6bc6-577f-9aa0-673f53bfd16f','Ectopsocus','c57d2813-6bc6-577f-9aa0-673f53bfd16f','Ectopsocus','c57d2813-6bc6-577f-9aa0-673f53bfd16f','Ectopsocus','dd1d2e01-cea6-4b73-a1b5-db24a9de29b1','Animalia|Arthropoda|Insecta|Psocoptera|Ectopsocidae|Ectopsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('dd1a81ed-8f54-4346-87e4-ecc933409a20','','','318755b8-8cb4-5c03-b3aa-cec4e9944640','Clathria macropora Lendenfeld, 1888','Lendenfeld, 1888',1888,0,'4748ed92-75a1-5a26-b2ff-6884689f9645','Clathria macropora','4748ed92-75a1-5a26-b2ff-6884689f9645','Clathria macropora','e4ab03e4-13c2-57b1-b8cd-5a4934db345a','Clathria macropor','dd1a81ed-8f54-4346-87e4-ecc933409a20','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Clathria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd23f5d5-bceb-48c8-b89a-2ea819ffb2d9','','','2893ecb6-14a2-5dce-ab2b-6686d143afad','Oedogonium pringsheimii (Nordst.) Hirn','(Nordst.) Hirn',0,0,'1867891e-3b95-5a6e-95f5-ce81552080f9','Oedogonium pringsheimii','1867891e-3b95-5a6e-95f5-ce81552080f9','Oedogonium pringsheimii','6edf6bac-5659-5c8b-b838-1fa8676e3dc6','Oedogonium pringsheim','dd23f5d5-bceb-48c8-b89a-2ea819ffb2d9','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd2330b5-fdf8-4737-9838-50e1c8d74e9a','','','7ecb1fe7-0934-5154-bde6-77740a5ac9a7','Paratylenchus elachistus Steiner, 1949','Steiner, 1949',1949,0,'e917c04d-64f7-5c7c-b1c8-e3df9978d988','Paratylenchus elachistus','e917c04d-64f7-5c7c-b1c8-e3df9978d988','Paratylenchus elachistus','ad3760ff-7e19-56c5-a7d8-3ad9861bbb48','Paratylenchus elachist','dd2330b5-fdf8-4737-9838-50e1c8d74e9a','Animalia|Nematoda|Secernentea|Tylenchida|Tylenchulidae|Paratylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd2acc76-dbfd-40c0-a247-02e253d8ddc1','','','bd4ff810-a6ff-53f3-9984-0996543429a1','Platygaster subparallela Buhl, 2017','Buhl, 2017',2017,0,'6e7f6a17-7e14-5e98-83ac-aed624ecf67c','Platygaster subparallela','6e7f6a17-7e14-5e98-83ac-aed624ecf67c','Platygaster subparallela','9c82833f-a6cf-58cc-9937-4f1040364d1d','Platygaster subparallel','dd2acc76-dbfd-40c0-a247-02e253d8ddc1','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Platygaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd2b90f5-23a8-4248-bee2-82ec3bbbf89f','','','6a2cdf8a-2ca2-5a97-97c6-56b1fb145a3f','Crassula peduncularis (Sm.) F.Meigen','(Sm.) F.Meigen',0,0,'890a0456-f3da-5ab3-8d8b-9d21b4867469','Crassula peduncularis','890a0456-f3da-5ab3-8d8b-9d21b4867469','Crassula peduncularis','3cc62c53-bd16-5131-895b-2e89f3953f91','Crassula peduncular','dd2b90f5-23a8-4248-bee2-82ec3bbbf89f','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd2d2b39-3a6f-46f1-bd61-d88debe31d8a','','','d02644a4-c698-5cc2-ad00-4566a45245c3','Leiosomatina','',0,0,'d02644a4-c698-5cc2-ad00-4566a45245c3','Leiosomatina','d02644a4-c698-5cc2-ad00-4566a45245c3','Leiosomatina','d02644a4-c698-5cc2-ad00-4566a45245c3','Leiosomatina','dd2d2b39-3a6f-46f1-bd61-d88debe31d8a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd27b103-6ba7-4936-a9ac-b0a2762c60aa','','','c4c2d18c-a9a5-520b-9a3f-e1b1b94dd31f','Aceria clianthi Lamb, 1952','Lamb, 1952',1952,0,'6d936197-5f27-5038-91ed-bfebb97d6d51','Aceria clianthi','6d936197-5f27-5038-91ed-bfebb97d6d51','Aceria clianthi','bd7aba59-a9cb-53e5-bd8b-c7ccf01ce593','Aceria clianth','dd27b103-6ba7-4936-a9ac-b0a2762c60aa','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd2f1077-b1c6-488c-9104-36652d858947','','','4bdb6f82-cdf7-52d8-9c0b-2636b434687a','Beta vulgaris subsp. maritima (L.) Arcang.','(L.) Arcang.',0,0,'57ffbe03-7ae7-5424-9b15-dfd09b783a93','Beta vulgaris maritima','7e9e18fc-6f3d-53c9-8189-ea691dfed35a','Beta vulgaris subsp. maritima','b94466c7-d036-536c-a493-fbb792a635ba','Beta uulgar maritim','dd2f1077-b1c6-488c-9104-36652d858947','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Beta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd2bd59a-5ca2-4710-beff-fe23f8bc6d74','','','5c94582e-3d09-565c-b84a-fe182b0a8583','Mythimna Ochsenheimer, 1816','Ochsenheimer, 1816',1816,0,'8ec92071-c31a-56e0-94fe-9d5e5716d06d','Mythimna','8ec92071-c31a-56e0-94fe-9d5e5716d06d','Mythimna','8ec92071-c31a-56e0-94fe-9d5e5716d06d','Mythimna','dd2bd59a-5ca2-4710-beff-fe23f8bc6d74','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Mythimna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd323f5e-2663-45d3-9386-5fb1abee6771','','','137ce289-b01e-525d-b4a3-b4243415a255','Collosphaera huxleyi Mueller, 1855','Mueller, 1855',1855,0,'c77c206e-9767-574a-985f-05fb1e5df7dd','Collosphaera huxleyi','c77c206e-9767-574a-985f-05fb1e5df7dd','Collosphaera huxleyi','e6ccb801-e18a-50e5-8b5e-29f5127cef3d','Collosphaera huxley','dd323f5e-2663-45d3-9386-5fb1abee6771','Chromista|Radiozoa|Polycystinea|Collodaria|Collosphaeridae|Collosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd34fc23-dbe4-4fde-bdec-9bb03cadf0bd','','','f454fa3c-b90c-56bb-84d2-a0c6643b5869','Puccinia abrotani Fahrend.','Fahrend.',0,0,'7b825c3f-9e62-551d-80c4-8c1a957b54fc','Puccinia abrotani','7b825c3f-9e62-551d-80c4-8c1a957b54fc','Puccinia abrotani','41cb2832-4eb1-53b2-908d-f612c62aff09','Puccinia abrotan','dd34fc23-dbe4-4fde-bdec-9bb03cadf0bd','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd35dd47-1fe8-4aec-8c17-24aa7c3834f6','','','5de9f013-3938-5083-93fe-7725896095df','Sphaerotheca epilobii (Wallr.) Sacc.','(Wallr.) Sacc.',0,0,'02554a30-71d2-5e15-aae2-ea208119877b','Sphaerotheca epilobii','02554a30-71d2-5e15-aae2-ea208119877b','Sphaerotheca epilobii','c05163b9-53f7-5ae7-b0da-297ad919c60a','Sphaerotheca epilob','02a90a27-a1eb-4f32-b086-343c48ff54b7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Sphaerotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc4f50e9-e2c7-4083-ad4c-3005bc73139c','','','961cf935-e318-55a7-8a4d-f28554358996','Gymnostomum apophysatum Taylor','Taylor',0,0,'1dd94d12-55b9-521e-8020-f5c56c7bacf7','Gymnostomum apophysatum','1dd94d12-55b9-521e-8020-f5c56c7bacf7','Gymnostomum apophysatum','4b327be8-ee91-516b-8068-9a6891147173','Gymnostomum apophysat','2ccd81e1-7ef5-47ff-ab8d-551256784fcf','Plantae||Bryopsida|Pottiales|Pottiaceae|Gymnostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc508613-980c-468c-b5e5-973bb9f9d20a','','','57f84743-919e-5dfa-92e3-f9ce9be310f2','Euphrasia cockayneana Petrie','Petrie',0,0,'06dabe5c-d5c8-5216-9416-65f28d61b2d6','Euphrasia cockayneana','06dabe5c-d5c8-5216-9416-65f28d61b2d6','Euphrasia cockayneana','846a84fc-e3d1-5924-89d7-e92e6061a433','Euphrasia cockaynean','dc508613-980c-468c-b5e5-973bb9f9d20a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc50a3b0-8b9b-46b9-8d87-f150e08dfa12','','','a2c5321b-cdd3-5c7e-a199-9861fa2357fe','Leaena','',0,0,'a2c5321b-cdd3-5c7e-a199-9861fa2357fe','Leaena','a2c5321b-cdd3-5c7e-a199-9861fa2357fe','Leaena','a2c5321b-cdd3-5c7e-a199-9861fa2357fe','Leaena','dc50a3b0-8b9b-46b9-8d87-f150e08dfa12','Animalia|Annelida||Terebellida|Terebellidae|Leaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc544786-7e8f-47eb-bb8b-2650dab84828','','','0a4d6493-74c1-5c40-9986-ba7093f30419','Trichia decipiens var. olivacea (Meyl.) Meyl.','(Meyl.) Meyl.',0,0,'c6f98b22-6fd9-5a3b-a515-a5764a23e93a','Trichia decipiens olivacea','2e52380e-8a0d-561a-ba72-1f72cbb942f4','Trichia decipiens var. olivacea','4fba1279-af3b-5731-8a04-969f0a99ac14','Trichia decipiens oliuace','3f17f249-e7ef-4df9-b0c2-f06b6049a0c3','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Trichia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc54f347-b257-4a80-977d-a854d64b1c9d','','','50ec2242-de18-5c81-a328-5cd32ab9a8b3','Xanthomonas campestris pv. daturae (Jain et al. 1975) Bradbury, 1986','(Jain et al. 1975) Bradbury, 1986',1975,0,'74fb6351-3134-58be-be0e-0b9088d71f5e','Xanthomonas campestris daturae','d65e5ec5-cc64-5734-953f-7bd5b758f3e0','Xanthomonas campestris pv. daturae','d54538d1-8a96-5c18-9b7b-211e16de24bf','Xanthomonas campestr datur','dc54f347-b257-4a80-977d-a854d64b1c9d','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('dc58b3c0-a397-4ef4-b5cb-7f3f6e4f47bd','','','7ffff405-6858-5165-9dbd-f529631180db','Tovara virginiana (L.) Raf.','(L.) Raf.',0,0,'4efb838b-a21b-5fdd-88a9-5f472b320bd7','Tovara virginiana','4efb838b-a21b-5fdd-88a9-5f472b320bd7','Tovara virginiana','31bf30f5-1028-529b-8b4c-ae76c9f7c6ca','Tovara uirginian','568b5edb-b901-4e8f-a9a7-4d3d978956ff','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Tovara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc56a11e-0570-477b-bf39-ff035ecf3e12','','','23c86e29-6bc1-5070-86e7-aaf5c5dce1d8','Simaethis tillyardi Philpott, 1924','Philpott, 1924',1924,0,'35816a53-36c3-571e-b3cd-38127d18143c','Simaethis tillyardi','35816a53-36c3-571e-b3cd-38127d18143c','Simaethis tillyardi','1ce22417-25b1-51be-9f70-99978abc2a70','Simaethis tillyard','f447ee29-2278-4c4f-b844-d25d9af2f19c','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Simaethis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc608c5d-f9cd-47a5-b0fc-500e3158a71b','','','81f1abbc-4154-5b07-9544-e88beed938b0','Asterochiton rotundifoliae Martin, 2020','Martin, 2020',2020,0,'c743464b-1a14-54d7-90b4-c09724b4782b','Asterochiton rotundifoliae','c743464b-1a14-54d7-90b4-c09724b4782b','Asterochiton rotundifoliae','09691eab-690f-5977-b38f-9d463ca32042','Asterochiton rotundifoli','dc608c5d-f9cd-47a5-b0fc-500e3158a71b','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Asterochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc5a1cf5-fa6d-4015-93e9-f17822e4dfcc','','','4ca34274-97eb-5f03-bfa6-f28eaa8cd69b','Quadrastichodella','',0,0,'4ca34274-97eb-5f03-bfa6-f28eaa8cd69b','Quadrastichodella','4ca34274-97eb-5f03-bfa6-f28eaa8cd69b','Quadrastichodella','4ca34274-97eb-5f03-bfa6-f28eaa8cd69b','Quadrastichodella','dc5a1cf5-fa6d-4015-93e9-f17822e4dfcc','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Quadrastichodella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc613400-a704-4715-9d3d-dfdf0573f62b','','','f21f5a2b-9149-5169-9386-d957952a02b3','Armatimonadales Tamaki et al.','Tamaki et al.',0,0,'672ba0f7-87c2-56fa-9b14-fc77457bf961','Armatimonadales','672ba0f7-87c2-56fa-9b14-fc77457bf961','Armatimonadales','672ba0f7-87c2-56fa-9b14-fc77457bf961','Armatimonadales','dc613400-a704-4715-9d3d-dfdf0573f62b','Bacteria|Armatimonadota|Armatimonadia|Armatimonadales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('dc68f24a-e433-439c-a287-1e05630ab911','','','83984ca7-7415-5274-81b3-cf3c068fc63e','Agaricus campestris L. var. campestris','',0,0,'e88f7a4d-864e-5d59-972b-9f080889cf49','Agaricus campestris campestris','b713741a-aa4c-532b-bfa7-e92b122d5f20','Agaricus campestris var. campestris','e2c08408-2ef5-5745-9b14-713eee945ad7','Agaricus campestr campestr','dc68f24a-e433-439c-a287-1e05630ab911','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc691f3e-b41e-4149-9176-6902b4d0626c','','','5d7c63e5-46da-5fab-ad64-0ed7964f83df','Leptogium tasmanicum F.Wilson','F.Wilson',0,0,'89006c17-d651-5e73-8344-9632f9ba99fa','Leptogium tasmanicum','89006c17-d651-5e73-8344-9632f9ba99fa','Leptogium tasmanicum','c4394c77-705c-518f-befb-318537cbf2a1','Leptogium tasmanic','c14b0573-d54e-44cc-aa9c-76f9d08c87ce','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc6b274d-9c86-4c00-a4b1-a880b2aa6fd3','','','c5b885a0-e6cf-51cf-83c8-8ccd30e05301','Macrotrachela insolita de Koning, 1943','de Koning, 1943',1943,0,'e1585249-4f00-54bb-b752-c2258ca6302e','Macrotrachela insolita','e1585249-4f00-54bb-b752-c2258ca6302e','Macrotrachela insolita','585a3a94-4d98-50c8-87cb-9bf3bab5a6f2','Macrotrachela insolit','dc6b274d-9c86-4c00-a4b1-a880b2aa6fd3','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Macrotrachela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc6c7022-2142-4ad0-9f5e-143dcb5c3770','','','4cecacbf-4d36-5d36-a586-df2fb8abf68a','Spilolichus','',0,0,'4cecacbf-4d36-5d36-a586-df2fb8abf68a','Spilolichus','4cecacbf-4d36-5d36-a586-df2fb8abf68a','Spilolichus','4cecacbf-4d36-5d36-a586-df2fb8abf68a','Spilolichus','dc6c7022-2142-4ad0-9f5e-143dcb5c3770','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Falculiferidae|Spilolichus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc6ebd24-bffe-4b73-9b67-08851f141280','','','7de6b06e-8be1-5d53-8d0d-1f4db96fa2d8','Gigantactinidae','',0,0,'7de6b06e-8be1-5d53-8d0d-1f4db96fa2d8','Gigantactinidae','7de6b06e-8be1-5d53-8d0d-1f4db96fa2d8','Gigantactinidae','7de6b06e-8be1-5d53-8d0d-1f4db96fa2d8','Gigantactinidae','dc6ebd24-bffe-4b73-9b67-08851f141280','Animalia|Chordata|Actinopterygii|Lophiiformes|Gigantactinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc6d6014-7350-4f65-8f7a-45e1d538a1c1','','','a1c95bac-e950-5697-b48b-963e0782b327','Juniperus virginiana ''Skyrocket''','',0,0,'7603c118-dff6-59a3-90ad-8e5b7c06ab29','Juniperus virginiana','7603c118-dff6-59a3-90ad-8e5b7c06ab29','Juniperus virginiana','f28dcfcd-5228-55ef-8d40-be00b3fab68f','Juniperus uirginian','650c4705-3695-420f-ad3e-b7e11a86518d','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('dc72c039-f9bb-496b-aa21-3ba448e6786e','','','06b9b0af-8c15-50a1-8d18-0cabf105f3bf','Macromitrium gracile (Hook.) Schwägr.','(Hook.) Schwägr.',0,0,'04d2cfce-72f0-59b8-9c25-1bfaf34a33d8','Macromitrium gracile','04d2cfce-72f0-59b8-9c25-1bfaf34a33d8','Macromitrium gracile','a1381fd3-65c3-59be-9177-0423d98af965','Macromitrium gracil','dc72c039-f9bb-496b-aa21-3ba448e6786e','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc73f76e-a447-4c9a-bfe8-8810be227174','','','f9365246-4e64-5844-bc92-a91bdb778e8e','Kurzia calcarata var. temnomoides (R.M.Schust) R.M.Schust.','(R.M.Schust) R.M.Schust.',0,0,'857e97c5-78e4-5b03-8cb9-bfbf4a986cb6','Kurzia calcarata temnomoides','582647a1-88c9-573f-bfd2-8093c8c3f6e4','Kurzia calcarata var. temnomoides','a9109bb7-40fc-53ae-aea1-5b9b7b7b2107','Kurzia calcarat temnomoid','5121bde4-61e0-4c53-bced-df827e76e02f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Kurzia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc744e21-a977-422b-8ac2-4cfecd40d7d3','','','e18c044a-b9d9-5340-82cd-6d77bd013d2c','Vickibella apicella (Broun, 1880)','(Broun, 1880)',1880,0,'b1f8b710-ab1e-58f8-9057-144bdeb08469','Vickibella apicella','b1f8b710-ab1e-58f8-9057-144bdeb08469','Vickibella apicella','cd5de47e-8900-5849-9382-29543c518779','Vickibella apicell','dc744e21-a977-422b-8ac2-4cfecd40d7d3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Vickibella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc7a8069-0439-4b9a-970b-4b6a571a850e','','','bf1b7af9-227a-55d8-b928-ff8bfd482208','Scoparia microphthalma Meyrick, 1884','Meyrick, 1884',1884,0,'7235e0cf-25d7-5a99-970f-773649f8401d','Scoparia microphthalma','7235e0cf-25d7-5a99-970f-773649f8401d','Scoparia microphthalma','36f3928e-71d8-58cd-be28-a17681e2842b','Scoparia microphthalm','942b87fb-f5a8-433e-8d2b-bc60295c39db','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc76ca92-c85a-45a2-99df-6a89ea3bb796','','','afd81543-cd3b-55cf-9c54-7a4580363dcc','Cissidium','',0,0,'afd81543-cd3b-55cf-9c54-7a4580363dcc','Cissidium','afd81543-cd3b-55cf-9c54-7a4580363dcc','Cissidium','afd81543-cd3b-55cf-9c54-7a4580363dcc','Cissidium','dc76ca92-c85a-45a2-99df-6a89ea3bb796','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Cissidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc85fe25-f654-4339-8297-0c674cc23d01','','','4af75a16-5960-56a7-886d-daf96df8c72c','Taractichthys','',0,0,'4af75a16-5960-56a7-886d-daf96df8c72c','Taractichthys','4af75a16-5960-56a7-886d-daf96df8c72c','Taractichthys','4af75a16-5960-56a7-886d-daf96df8c72c','Taractichthys','dc85fe25-f654-4339-8297-0c674cc23d01','Animalia|Chordata|Actinopterygii|Perciformes|Bramidae|Taractichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc79b11a-4985-4e49-9485-eb01cec5fd44','','','bdea2499-ed1e-5148-815e-869163c2c652','Biscogniauxia mediterranea var. microspora (J.H. Mill.) Y.M. Ju & J.D. Rogers','(J.H. Mill.) Y.M. Ju & J.D. Rogers',0,0,'62a44077-3167-527d-a14c-156996f3c29c','Biscogniauxia mediterranea microspora','51901ad3-f597-50ef-b450-5889c59d0861','Biscogniauxia mediterranea var. microspora','bc66a253-6472-5f53-b7b3-784b543acf3b','Biscogniauxia mediterrane microspor','dc79b11a-4985-4e49-9485-eb01cec5fd44','Fungi|Ascomycota|Sordariomycetes|Xylariales|Graphostromataceae|Biscogniauxia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc8273d6-35df-402d-ab8a-9b1871241516','','','c8eaf92c-6442-53c0-81c4-5ae528eeca8a','Oropezella tanycera Collin, 1928','Collin, 1928',1928,0,'c33556ac-14e8-5979-a3b2-d10ea66e0004','Oropezella tanycera','c33556ac-14e8-5979-a3b2-d10ea66e0004','Oropezella tanycera','fe635151-8a69-5c66-b3d6-2cad1ee3a62d','Oropezella tanycer','dc8273d6-35df-402d-ab8a-9b1871241516','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Oropezella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc86940d-2628-41fc-abed-f51ff6ff80d0','','','ee9c7f32-ce0d-5c69-9f3a-f94064dae774','Bromus brevis Nees','Nees',0,0,'736ac367-0e32-52e3-98ce-44fd19e9d0cb','Bromus brevis','736ac367-0e32-52e3-98ce-44fd19e9d0cb','Bromus brevis','1e2e95a3-7570-538d-a883-c38d8e4c63e1','Bromus breu','dc86940d-2628-41fc-abed-f51ff6ff80d0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc83278f-d3f4-4911-8c7f-aebb558866fd','','','fdde9c5e-ebe5-521d-82c5-33b50fd53770','Pycnolejeunea ceylanica (Gottsche) Steph.','(Gottsche) Steph.',0,0,'fb8ebcd5-af16-58c4-b68a-3b0f1e9da5ef','Pycnolejeunea ceylanica','fb8ebcd5-af16-58c4-b68a-3b0f1e9da5ef','Pycnolejeunea ceylanica','96ab90ef-3d71-5970-adb6-505299310526','Pycnolejeunea ceylanic','3edb6b0e-c8f5-4607-9b45-368a550cea8f','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Diplasiolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc8c07db-d126-4bfb-8a73-5996992fe290','','','ad2a238e-1704-5941-b529-5f18bc723e98','Maoridrilus thomsoni Benham, 1919','Benham, 1919',1919,0,'0ec45b99-a45c-5d4f-86d9-aea3a512b6b3','Maoridrilus thomsoni','0ec45b99-a45c-5d4f-86d9-aea3a512b6b3','Maoridrilus thomsoni','4edadb12-5244-5804-8d07-af7fa031928a','Maoridrilus thomson','dc8c07db-d126-4bfb-8a73-5996992fe290','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Maoridrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc8c0101-e7cb-4de1-99f2-e5d341739f92','','','c48cb49c-7801-5e6b-84e1-fb84bf351be0','Machaerina affinis (Brongn.) J.Kern','(Brongn.) J.Kern',0,0,'ab2686ba-68d6-5ce9-b27f-e4e02fd1f1e4','Machaerina affinis','ab2686ba-68d6-5ce9-b27f-e4e02fd1f1e4','Machaerina affinis','f805d794-761e-52d1-a351-6be2feae32a2','Machaerina affin','522a189e-cc82-4674-aee5-daa66007d61c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Machaerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc937ffb-87d0-4f06-b589-2f832670fd60','','','5f512f49-596f-542f-9f37-606bffb1704a','Neoitamus bulbus (Walker, 1849)','(Walker, 1849)',1849,0,'3c9687c7-9cd1-5e0f-85e6-940b1df102c0','Neoitamus bulbus','3c9687c7-9cd1-5e0f-85e6-940b1df102c0','Neoitamus bulbus','dd901bec-c866-55a9-84df-85b88d5475a8','Neoitamus bulb','dc937ffb-87d0-4f06-b589-2f832670fd60','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Neoitamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc965cf5-7622-4612-809b-657eae20c8ea','','','fcb5dbd0-5e69-5234-abc3-c6d2af1a9714','Saracrinus varians (Carpenter, 1884)','(Carpenter, 1884)',1884,0,'88a10f0d-f6e1-5ffd-96fd-503dddb568a8','Saracrinus varians','88a10f0d-f6e1-5ffd-96fd-503dddb568a8','Saracrinus varians','75e342ac-1f50-5472-894d-7e131cc29e41','Saracrinus uarians','dc965cf5-7622-4612-809b-657eae20c8ea','Animalia|Echinodermata|Crinoidea|Isocrinida|Pentacrinitidae|Saracrinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc93381a-6cee-44c8-8aa7-c41314961290','','','ccb9d76e-983a-556b-a1b3-915c21b8aa73','Inocybe vagata Matheny & Bougher','Matheny & Bougher',0,0,'0da36992-3ff1-5620-b91d-23914b627308','Inocybe vagata','0da36992-3ff1-5620-b91d-23914b627308','Inocybe vagata','db447190-d1f0-505a-8227-cba0f6c423a9','Inocybe uagat','dc93381a-6cee-44c8-8aa7-c41314961290','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc9b0dc9-d2ac-4198-9a78-768b5a371c15','','','c2ca37af-ebaf-5bc0-979a-1cfce3991267','Psolidocnus amokurae (Mortensen, 1925)','(Mortensen, 1925)',1925,0,'8b3a545a-5c5f-5c91-81e5-1895afb21ca3','Psolidocnus amokurae','8b3a545a-5c5f-5c91-81e5-1895afb21ca3','Psolidocnus amokurae','c99c4788-5ebd-59cd-bc99-f72091900c03','Psolidocnus amokur','dc9b0dc9-d2ac-4198-9a78-768b5a371c15','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Cucumariidae|Psolidocnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc9d5972-7ecd-4701-94bd-c34f63103387','','','f0b309fe-9278-52ec-8638-8508dad2319f','Segestriidae Genus novum species','Genus',0,0,'3115c945-f481-521d-85a0-509810b0d1d6','Segestriidae','3115c945-f481-521d-85a0-509810b0d1d6','Segestriidae','3115c945-f481-521d-85a0-509810b0d1d6','Segestriidae','dc9d5972-7ecd-4701-94bd-c34f63103387','Animalia|Arthropoda|Arachnida|Araneae|Segestriidae|Gen. n.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('dc9ad88f-7561-4030-a61f-98fac07efc58','','','07c5f992-10fe-5de3-b05e-344edb4e4e37','Candida mycoderma (Reess) Lodder & Kreger','(Reess) Lodder & Kreger',0,0,'16b7fad9-ae8f-56bc-bebe-45d78df58977','Candida mycoderma','16b7fad9-ae8f-56bc-bebe-45d78df58977','Candida mycoderma','ae1e6661-07c9-56f4-9502-b87f36063dd8','Candida mycoderm','c4937e82-420c-40b7-b7eb-6c563e5c2435','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc9d42d9-7d00-4c49-98af-f7d3379f2712','','','b8bf4ab8-e15b-53fe-8298-af86dd25cfd1','Pseudomonas gladioli pv. agaricicola Lincoln et al., 1991','Lincoln et al., 1991',1991,0,'2991126d-f321-53f6-bb49-75df133a212f','Pseudomonas gladioli agaricicola','f7dfcc07-f079-5af5-9e2a-3cb1405a67cf','Pseudomonas gladioli pv. agaricicola','e880f5c5-6b96-5bb0-b01e-0fabf46c2737','Pseudomonas gladiol agaricicol','50d4af94-29ff-4c13-81bc-e5f6d1aaeb72','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('dca596e0-91be-47c8-9512-88d2cf1b4702','','','22f214c3-8f82-5904-aec1-2bfd1178a9b4','Amarinus','',0,0,'22f214c3-8f82-5904-aec1-2bfd1178a9b4','Amarinus','22f214c3-8f82-5904-aec1-2bfd1178a9b4','Amarinus','22f214c3-8f82-5904-aec1-2bfd1178a9b4','Amarinus','dca596e0-91be-47c8-9512-88d2cf1b4702','Animalia|Arthropoda|Malacostraca|Decapoda|Hymenosomatidae|Amarinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dca357a9-47d2-4159-b861-8b14741d4269','','','6cf995b1-b423-5ac0-8e0d-d14e2aa2c415','Acaraptera myersi Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'f71aae48-5fc2-5761-90d2-075ab1fdc2d6','Acaraptera myersi','f71aae48-5fc2-5761-90d2-075ab1fdc2d6','Acaraptera myersi','84bf44bf-afd2-573a-94e1-ddcd8ba8836c','Acaraptera myers','aabbe2f7-d4c6-41d3-8196-de88d022392f','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Acaraptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dca12e95-16f3-4a20-9b1d-c1e7a1118773','','','b5820153-0326-51f7-852b-f942b2d67c62','Peridinium willei Huitfeldt-Kaas','Huitfeldt-Kaas',0,0,'13602a36-4dd2-5c44-89ee-df30403ecb1d','Peridinium willei','13602a36-4dd2-5c44-89ee-df30403ecb1d','Peridinium willei','b0fc3ae7-43b3-5bd0-bcfb-bfa7fc1ff256','Peridinium wille','dca12e95-16f3-4a20-9b1d-c1e7a1118773','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|Peridinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcae4af9-7dc6-4e19-a3c6-0857deb80f89','','','59924135-da52-5af1-bc78-5bc26916da17','Staurastrum furcatum var. asymmetricum Grönblad & Scott','Grönblad & Scott',0,0,'5de0e6f8-2596-5994-888e-471040586b75','Staurastrum furcatum asymmetricum','bbf9d1c6-c831-5c1f-b590-29c4c51a820a','Staurastrum furcatum var. asymmetricum','13f5510f-0d0f-5365-9aee-c63676d1cd85','Staurastrum furcat asymmetric','dcae4af9-7dc6-4e19-a3c6-0857deb80f89','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dca0bcb9-ee06-4286-a383-e112a12dc569','','','a18581f3-256d-55e4-abe6-f99c05b45edb','Mucor parasiticus Bainier','Bainier',0,0,'dfa25709-1cef-5602-a80d-69e6ee13b345','Mucor parasiticus','dfa25709-1cef-5602-a80d-69e6ee13b345','Mucor parasiticus','cea26b02-0ab5-5bef-a345-a0914f6ea66a','Mucor parasitic','932aa27e-50bc-42b9-9e14-fd8fe7e09422','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dca616ae-160c-4ddf-82d4-bd0db8caab56','','','024dc238-bf13-521a-ad5f-7c52497a9ac5','Usnea torquescens Stirt.','Stirt.',0,0,'d411fad8-a4fd-5cd6-b522-52367cb186fa','Usnea torquescens','d411fad8-a4fd-5cd6-b522-52367cb186fa','Usnea torquescens','d411fad8-a4fd-5cd6-b522-52367cb186fa','Usnea torquescens','5f7b217a-dd9b-46a9-a225-d2e731482565','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dca948c0-658c-49f3-8a5f-9d08e4db02a6','','','60d3f084-c734-5241-b651-2eb1f069edd6','Placopyrenium fuscellum (Turner) Gueidan & Cl.Roux','(Turner) Gueidan & Cl.Roux',0,0,'208283bd-a3b9-500b-838b-e68b38d464e7','Placopyrenium fuscellum','208283bd-a3b9-500b-838b-e68b38d464e7','Placopyrenium fuscellum','9c21fc6b-61c9-5280-971e-43ffdb92c1a4','Placopyrenium fuscell','dca948c0-658c-49f3-8a5f-9d08e4db02a6','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Placopyrenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcb0990b-cdc6-48f6-80ff-1260fab59397','','','229bf029-a5c0-57e9-bdda-dc925c34ed9d','Microbispora Nonomura and Ohara, 1957','Nonomura and Ohara, 1957',1957,0,'f3d8e809-cb75-5226-afed-31a08c8c1ed1','Microbispora','f3d8e809-cb75-5226-afed-31a08c8c1ed1','Microbispora','f3d8e809-cb75-5226-afed-31a08c8c1ed1','Microbispora','dcb0990b-cdc6-48f6-80ff-1260fab59397','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptosporangiaceae|Microbispora','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('dcb11ce6-5911-4dd2-84b7-a507b6548dd0','','','6c3a59e0-f6fa-53a9-a4cf-2840de81b93b','Closterium praelongum var. brevius (Nordst.) Willi Krieg.','(Nordst.) Willi Krieg.',0,0,'7195fdaf-f316-586d-88a3-aa9d3fcd207b','Closterium praelongum brevius','d8e49b25-3516-56e2-877e-0565efa6f636','Closterium praelongum var. brevius','56b45d99-4263-555a-8650-c2cdf98a0e58','Closterium praelong breu','dcb11ce6-5911-4dd2-84b7-a507b6548dd0','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcb66951-3a06-413c-961a-afb8a0ee3e9d','','','e4c244a0-5371-537c-8903-b789f8e11d2b','Staurodesmus quiriferus var. quiriferus (West & West) Teiling','(West & West) Teiling',0,0,'13f11521-3223-5641-af93-5bf162e1c10c','Staurodesmus quiriferus quiriferus','a39655f9-c22f-582e-a83b-46e558d62614','Staurodesmus quiriferus var. quiriferus','152d17c2-bbbc-5b94-95ec-b21d40bd6c48','Staurodesmus quirifer quirifer','dcb66951-3a06-413c-961a-afb8a0ee3e9d','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcb3c27e-c095-415f-870b-dcd42f6c6fc2','','','8e80c48d-d6ae-5f68-a50b-0dd80150c2bb','Biatora stenospora Hepp','Hepp',0,0,'f0ba1ba1-9c11-569d-b715-7086a673d150','Biatora stenospora','f0ba1ba1-9c11-569d-b715-7086a673d150','Biatora stenospora','0c815949-2e55-5606-9a59-0759d907c80d','Biatora stenospor','4bda4340-ef04-4738-8806-fd47a9853108','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Biatora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcaffdc5-7abd-42a7-83b1-ca61c0dc247f','','','5dadef2d-19cd-5228-bab1-e8e8c7e8d8ab','Hybocodon prolifer L. Agassiz, 1862','L. Agassiz, 1862',1862,0,'5d738dc1-3a6b-5073-a418-1a2eb8d0894d','Hybocodon prolifer','5d738dc1-3a6b-5073-a418-1a2eb8d0894d','Hybocodon prolifer','5d738dc1-3a6b-5073-a418-1a2eb8d0894d','Hybocodon prolifer','dcaffdc5-7abd-42a7-83b1-ca61c0dc247f','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Tubulariidae|Hybocodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcb6eacf-ef08-49f3-93b3-13934e30eeff','','','0beff2a7-cc71-5186-a0fc-c3242efa1b2c','Crambus crenaeus Meyrick, 1885','Meyrick, 1885',1885,0,'f578be63-e8c7-568c-8d80-3c131a7be437','Crambus crenaeus','f578be63-e8c7-568c-8d80-3c131a7be437','Crambus crenaeus','7cc22f47-2785-5695-b351-642e2ccfb925','Crambus crenae','e137aed5-3917-4636-ada3-907457624212','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcbfdd1d-3bdd-4fbb-ad77-74a0ea8b189a','','','82d50c68-ee8c-50ef-bd36-d091aae42802','Ficus microcarpa','',0,0,'82d50c68-ee8c-50ef-bd36-d091aae42802','Ficus microcarpa','82d50c68-ee8c-50ef-bd36-d091aae42802','Ficus microcarpa','a2d9829e-9dbf-59b0-933e-8db82973683e','Ficus microcarp','dcbfdd1d-3bdd-4fbb-ad77-74a0ea8b189a','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Ficus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcbefe23-2897-416e-8414-8f9a5c432003','','','5b28e9a5-555d-5fb0-89e5-eecabad18f06','Divellepidosis constricta Jaschhof and Jaschhof, 2022','Jaschhof and Jaschhof, 2022',2022,0,'c9a91fb9-824e-560e-b4ce-3250eaa3df2f','Divellepidosis constricta','c9a91fb9-824e-560e-b4ce-3250eaa3df2f','Divellepidosis constricta','339c1b77-772d-5e08-8ebb-2a2791e7f975','Divellepidosis constrict','dcbefe23-2897-416e-8414-8f9a5c432003','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Divellepidosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcbfc21e-cd52-4e27-9bba-b6c6fb378ad7','','','3516eb3f-14c0-56e0-bd8b-9b819e51702b','Turnagra Lesson','Lesson',0,0,'7af056d1-eeef-5dd2-b30d-c18ae9240ea9','Turnagra','7af056d1-eeef-5dd2-b30d-c18ae9240ea9','Turnagra','7af056d1-eeef-5dd2-b30d-c18ae9240ea9','Turnagra','dcbfc21e-cd52-4e27-9bba-b6c6fb378ad7','Animalia|Chordata|Aves|Passeriformes|Turanagridae|Turnagra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcb720e4-bab6-4b6c-ae34-ecb86bcb2c39','','','a31f002d-de18-5be8-8f6f-c26206b5fd77','Calamintha nepeta (L.) Savi','(L.) Savi',0,0,'22b3e9d5-b3f8-5353-b95a-7a83ff9c5704','Calamintha nepeta','22b3e9d5-b3f8-5353-b95a-7a83ff9c5704','Calamintha nepeta','abf664e1-2c5f-598a-b06d-f2e6388bb510','Calamintha nepet','dcb720e4-bab6-4b6c-ae34-ecb86bcb2c39','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Calamintha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcc14954-693b-4cec-8549-657a71e71c6b','','','a66e1106-8812-522d-a497-9984b7090953','Sarrameanales B.P. Hodk. & Lendemer','B.P. Hodk. & Lendemer',0,0,'32b64198-7ac3-544b-ae8c-20b0def1dbbf','Sarrameanales','32b64198-7ac3-544b-ae8c-20b0def1dbbf','Sarrameanales','32b64198-7ac3-544b-ae8c-20b0def1dbbf','Sarrameanales','dcc14954-693b-4cec-8549-657a71e71c6b','Fungi|Ascomycota|Lecanoromycetes|Sarrameanales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcc66b95-d371-4ac8-9ab0-ca41149fe95b','','','ba6c52db-a659-5ece-a0a6-0662cc69d7a8','Lecania naegelii (Hepp) Diederich & P.Boom','(Hepp) Diederich & P.Boom',0,0,'f4b6e6d3-9f3d-58d0-8265-4d0a59ab9fe6','Lecania naegelii','f4b6e6d3-9f3d-58d0-8265-4d0a59ab9fe6','Lecania naegelii','fa299cd5-0c90-584c-adf5-8491735d65df','Lecania naegel','dcc66b95-d371-4ac8-9ab0-ca41149fe95b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Lecania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dccb4cff-d202-40b8-abc9-43c50519a155','','','7c99f354-87bc-5611-b528-f7d839145ce9','Calamus L.','L.',0,0,'e9e4bed8-e3dc-51b3-9e21-1b968dd526cf','Calamus','e9e4bed8-e3dc-51b3-9e21-1b968dd526cf','Calamus','e9e4bed8-e3dc-51b3-9e21-1b968dd526cf','Calamus','dccb4cff-d202-40b8-abc9-43c50519a155','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Calamus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcced4e7-06b1-466e-9d85-5a384501dac2','','','2806dbda-6333-5fb7-b372-b39180d89833','Aves','',0,0,'2806dbda-6333-5fb7-b372-b39180d89833','Aves','2806dbda-6333-5fb7-b372-b39180d89833','Aves','2806dbda-6333-5fb7-b372-b39180d89833','Aves','dcced4e7-06b1-466e-9d85-5a384501dac2','Animalia|Chordata|Aves|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('dccb7c2d-4db5-47d7-94fa-9b5a7bdfa8a6','','','176a3af1-1da5-5439-91c2-0ac86daed51a','Fragilariforma D.M.Williams & Round','D.M.Williams & Round',0,0,'439e9c2e-04a9-526e-a0f5-44a40ed585e3','Fragilariforma','439e9c2e-04a9-526e-a0f5-44a40ed585e3','Fragilariforma','439e9c2e-04a9-526e-a0f5-44a40ed585e3','Fragilariforma','dccb7c2d-4db5-47d7-94fa-9b5a7bdfa8a6','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilariforma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcd3e36c-17d2-4ceb-b288-afcf5a802a4e','','','6117b313-108d-540b-a8c1-fbb44b4abecd','Coleonema Bartl. & H.L.Wendl.','Bartl. & H.L.Wendl.',0,0,'7a52147d-9f16-5915-b18c-427dfa507af2','Coleonema','7a52147d-9f16-5915-b18c-427dfa507af2','Coleonema','7a52147d-9f16-5915-b18c-427dfa507af2','Coleonema','dcd3e36c-17d2-4ceb-b288-afcf5a802a4e','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Coleonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcd5da6c-bbe8-425f-bf78-d14388e5d64f','','','c12b9a92-4e42-5725-9017-1d1d0f8255e4','Melliteryx parva (Deshayes, 1856)','(Deshayes, 1856)',1856,0,'1017e559-6325-5f39-abe3-3acc823db5cd','Melliteryx parva','1017e559-6325-5f39-abe3-3acc823db5cd','Melliteryx parva','43f81866-0aeb-59a1-8c35-d06b170414eb','Melliteryx paru','dcd5da6c-bbe8-425f-bf78-d14388e5d64f','Animalia|Mollusca|Bivalvia|Veneroida|Lasaeidae|Melliteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcd8035d-8d20-4fde-8a5e-4b9370b027d3','','','eb4adf41-7fd2-5c42-b66f-c9866a8eae61','Porina quassiae Fée','Fée',0,0,'b20d8fac-63ba-5440-a1cc-8627ed1a85b4','Porina quassiae','b20d8fac-63ba-5440-a1cc-8627ed1a85b4','Porina quassiae','7418641b-7910-54ef-ac7b-9739421f89f1','Porina quassi','9a3cdf93-f803-49e3-af3e-1329b9c464ad','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcda105a-9891-46f9-8b41-c04d81b8a92c','','','2ea3a667-3e85-55f1-8e6a-477fbe8d82fd','Leontodon hispidus L.','L.',0,0,'9181c97b-9ad6-5a6a-8e7e-b76d288f9d48','Leontodon hispidus','9181c97b-9ad6-5a6a-8e7e-b76d288f9d48','Leontodon hispidus','0cfbcf21-a9e7-5567-9e8a-83a475560f8c','Leontodon hispid','dcda105a-9891-46f9-8b41-c04d81b8a92c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leontodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcd7269c-33c3-4eff-80f0-11d8ee2ed26c','','','ea5767af-9279-5737-a25b-a81f63e63840','Uredo haumata G. Cunn.','G. Cunn.',0,0,'30412a8f-c5a6-5a53-afb5-87edf69a5dd0','Uredo haumata','30412a8f-c5a6-5a53-afb5-87edf69a5dd0','Uredo haumata','d7736255-df25-533b-ba60-037a95ef8504','Uredo haumat','176773fe-7cce-42cb-ab1b-9ee9fa7ffc2d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcdecdf4-e78e-4f5d-abf2-069506909e67','','','74d56464-9756-5c36-aa6f-18cd7f53adbb','Cytoplea juglandis (Schumach.) Petr.','(Schumach.) Petr.',0,0,'bcf5e2b2-f2d4-5271-acd6-7af1809995ab','Cytoplea juglandis','bcf5e2b2-f2d4-5271-acd6-7af1809995ab','Cytoplea juglandis','3004359a-5ab0-554e-a318-57770d8f4797','Cytoplea iugland','e0987c1d-190a-4d95-a9cb-d39adbf16287','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Cytoplea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcdd3683-ce52-4dbc-9739-06bd08dfcafc','','','d5c2516c-691b-575b-8c6b-5a6c0edd9d86','Pleurosigma salinarum Grunow','Grunow',0,0,'033ed783-ba92-5938-a7a6-8687052d32c7','Pleurosigma salinarum','033ed783-ba92-5938-a7a6-8687052d32c7','Pleurosigma salinarum','d3479010-3bcd-51c0-9746-25a5e4829627','Pleurosigma salinar','dcdd3683-ce52-4dbc-9739-06bd08dfcafc','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pleurosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dce00ec8-b6ef-4e45-affb-220513cc2c35','','','2efe8b4a-682d-5f09-ada0-c1135524e934','Gloeotrichia pisum Thur.','Thur.',0,0,'4d4cedac-2b81-5b66-8ec8-f42f7184e622','Gloeotrichia pisum','4d4cedac-2b81-5b66-8ec8-f42f7184e622','Gloeotrichia pisum','4f6f088c-97cf-5846-ab02-dfec29922528','Gloeotrichia pis','dce00ec8-b6ef-4e45-affb-220513cc2c35','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Rivulariaceae|Gloeotrichia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('dcdd8405-75f4-47be-b297-1b7f315b4582','','','d857746e-4722-5c90-9945-a0dc55b27e37','Jania verrucosa J.V.Lamour.','J.V.Lamour.',0,0,'a959e163-bd64-5caf-84b2-7e23292db324','Jania verrucosa','a959e163-bd64-5caf-84b2-7e23292db324','Jania verrucosa','89d3313d-f086-51a8-80f7-2b4682601e02','Jania uerrucos','dcdd8405-75f4-47be-b297-1b7f315b4582','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Jania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dce203a1-2729-4171-a984-ad5a84d839c0','','','6c8a503d-51d8-556a-9031-5088f9f128ee','Passerina gnidia G.Forst.','G.Forst.',0,0,'a97e04d5-217a-5920-af2d-a6bf5b08313c','Passerina gnidia','a97e04d5-217a-5920-af2d-a6bf5b08313c','Passerina gnidia','4013a750-3a96-5419-9f2f-9849e7d5cece','Passerina gnid','68a2948b-15f7-4964-a35b-4ba9f450fa83','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Passerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dce28971-06aa-4862-8460-a2f22127b729','','','d4343eb1-d192-5ce4-9046-85139f6f4453','Porina mimica Philpott, 1923','Philpott, 1923',1923,0,'395d16b9-4b6d-502e-b6a0-16e71c90636c','Porina mimica','395d16b9-4b6d-502e-b6a0-16e71c90636c','Porina mimica','7e1ea73c-e7e6-5501-87f6-d208055ac9ca','Porina mimic','0e032824-5907-434a-a446-8bf13d635c68','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dce8aa33-820a-47a8-80be-400522d694cc','','','7e062090-75e9-5f7e-9cd7-7fcec24a8660','Mimopeus costellus (Broun, 1905)','(Broun, 1905)',1905,0,'20272817-afb0-572c-9350-117be0bac46f','Mimopeus costellus','20272817-afb0-572c-9350-117be0bac46f','Mimopeus costellus','571ef272-68a1-56b0-b9b7-f5bb5fd13653','Mimopeus costell','dce8aa33-820a-47a8-80be-400522d694cc','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Mimopeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dce0bb5c-64a6-482e-9408-f2ef84b365cf','','','66224701-96b1-501f-869b-bdd91d29921e','Paroxyethira eatoni Mosely, 1924','Mosely, 1924',1924,0,'7a64b31d-2025-5b10-94ba-17af6a6f2020','Paroxyethira eatoni','7a64b31d-2025-5b10-94ba-17af6a6f2020','Paroxyethira eatoni','4f7db673-11af-5116-858e-19149ebbde5c','Paroxyethira eaton','dce0bb5c-64a6-482e-9408-f2ef84b365cf','Animalia|Arthropoda|Insecta|Trichoptera|Hydroptilidae|Paroxyethira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dce82072-b90f-454e-8323-8315374b0822','','','3b781137-8bbc-58f5-8c92-075cb0eb0940','Hordeum leporinum Link','Link',0,0,'1ae1b9df-06c0-5831-9271-2b714c0b4e76','Hordeum leporinum','1ae1b9df-06c0-5831-9271-2b714c0b4e76','Hordeum leporinum','5a19da23-c925-5559-af7a-dd883dd51fa7','Hordeum leporin','dce82072-b90f-454e-8323-8315374b0822','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hordeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dce7fe71-c233-4056-9e58-67b3d9015a6b','','','b164dad3-61fc-54cf-a002-e5b4d710fea4','Ochrolechia xanthostoma (Sommerf.) K.Schmitz & Lumbsch','(Sommerf.) K.Schmitz & Lumbsch',0,0,'9211ef76-383a-5145-8592-1249f2104498','Ochrolechia xanthostoma','9211ef76-383a-5145-8592-1249f2104498','Ochrolechia xanthostoma','f9e25ba7-c0f4-54ca-8611-78ab2dfde84a','Ochrolechia xanthostom','dce7fe71-c233-4056-9e58-67b3d9015a6b','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Ochrolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dce42175-a684-47df-b730-a790250cffd6','','','9815cdf3-29ea-5bc0-9609-319afd88b930','Nothofagus sect. Calusparassus (Hombr. & Jacquinot) Krasser','(Hombr. & Jacquinot) Krasser',0,0,'e92321dc-9140-5da4-82bf-1624e356dd45','Calusparassus','2267be95-1709-5a79-be48-ac6e36d66b2a','Nothofagus sect. Calusparassus','e92321dc-9140-5da4-82bf-1624e356dd45','Calusparassus','d5b59053-812e-4c74-bb73-bd3085a38f93','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('dce355ad-eae1-4380-a5b0-a277d42c3d3f','','','38f278ab-d8e3-5c59-8fc7-94888fba3cf1','Zealochus stepheni Khalaim and Ward, 2019','Khalaim and Ward, 2019',2019,0,'8906c166-728d-5651-94e3-0860d25cb695','Zealochus stepheni','8906c166-728d-5651-94e3-0860d25cb695','Zealochus stepheni','b24161f0-3a21-56d5-8954-c023c4bab63e','Zealochus stephen','dce355ad-eae1-4380-a5b0-a277d42c3d3f','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Zealochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dce97e3d-d64b-4398-931b-858961bab14f','','','058fdbbd-3265-54ab-bc85-f4e9b383ca82','Euconnus subg. Tetramelus','',0,0,'d757ae05-ab0f-578e-8071-c04b4d985602','Tetramelus','3d869255-3d47-5783-8fd3-074025382e51','Euconnus subgen. Tetramelus','d757ae05-ab0f-578e-8071-c04b4d985602','Tetramelus','dce97e3d-d64b-4398-931b-858961bab14f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('dd7fb606-ba47-479b-b346-87bfdf1dde0a','','','4df8e546-709d-57d9-b879-922e4019f226','Discorbinella complanata (Sidebottom, 1918)','(Sidebottom, 1918)',1918,0,'5c8c066a-83d7-53cc-a039-bb66e5564fec','Discorbinella complanata','5c8c066a-83d7-53cc-a039-bb66e5564fec','Discorbinella complanata','0c962bcc-8262-549f-a410-86e172d6fe1d','Discorbinella complanat','dd7fb606-ba47-479b-b346-87bfdf1dde0a','Chromista|Foraminifera|Polythalamea|Rotaliida|Discorbinellidae|Discorbinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd8340a5-9258-4fdf-a716-0399a74fa394','','','a4a56087-a56e-5e76-8f54-4ce48806113a','Agapythidae','',0,0,'a4a56087-a56e-5e76-8f54-4ce48806113a','Agapythidae','a4a56087-a56e-5e76-8f54-4ce48806113a','Agapythidae','a4a56087-a56e-5e76-8f54-4ce48806113a','Agapythidae','dd8340a5-9258-4fdf-a716-0399a74fa394','Animalia|Arthropoda|Insecta|Coleoptera|Agapythidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd82d682-1148-4622-88e3-03487f8484e7','','','fa72f480-88cd-528e-9a4c-08d48fab7d3b','Plagianthus betulinus var. chathamicus (Cockayne) Cockayne','(Cockayne) Cockayne',0,0,'c2988dac-7c9d-5d41-b22c-71854e255a6f','Plagianthus betulinus chathamicus','a44ceaf6-f871-536c-a6f6-85f6863d330f','Plagianthus betulinus var. chathamicus','15670656-d10b-5886-8f8b-d9eff4b4d1f7','Plagianthus betulin chathamic','ef59eb84-0d86-42d9-97bc-0cf1ca4c4039','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Plagianthus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd85cb07-525e-44f5-9cca-4d0a97b1884a','','','513bd761-0dee-50af-a28f-2cbdbdd7c223','Porphyridiales','',0,0,'513bd761-0dee-50af-a28f-2cbdbdd7c223','Porphyridiales','513bd761-0dee-50af-a28f-2cbdbdd7c223','Porphyridiales','513bd761-0dee-50af-a28f-2cbdbdd7c223','Porphyridiales','dd85cb07-525e-44f5-9cca-4d0a97b1884a','Plantae|Rhodophyta|Porphyridiophyceae|Porphyridiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd807a62-41a9-4b58-a66c-514948152251','','','793ad780-8fa0-51ce-99c5-57dc72a4068c','Egadroma Motschulsky, 1855','Motschulsky, 1855',1855,0,'0e1ca5f0-e980-5e7a-9735-3b65799fced7','Egadroma','0e1ca5f0-e980-5e7a-9735-3b65799fced7','Egadroma','0e1ca5f0-e980-5e7a-9735-3b65799fced7','Egadroma','dd807a62-41a9-4b58-a66c-514948152251','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Egadroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd843336-b89a-4023-bbca-7e1839956c00','','','816cdd79-c590-5305-a1b6-ecd8319f6e43','Cuscuta epithymum (L.) L.','(L.) L.',0,0,'4167f296-a515-5b60-b03f-5c9340b96143','Cuscuta epithymum','4167f296-a515-5b60-b03f-5c9340b96143','Cuscuta epithymum','ff11a11f-8f08-5613-b2a5-763719955431','Cuscuta epithym','dd843336-b89a-4023-bbca-7e1839956c00','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Cuscuta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd88ed43-86a3-40a1-99be-16e6ceeb22f4','','','f3fb1379-05d6-59a7-9b43-f332e0153a0f','Astelia graminea L.B.Moore','L.B.Moore',0,0,'99b4ef31-e82d-5b59-9f7f-df7a9c5758c1','Astelia graminea','99b4ef31-e82d-5b59-9f7f-df7a9c5758c1','Astelia graminea','fb3da7bc-f041-5e17-aff2-37d2fe4d129b','Astelia gramine','dd88ed43-86a3-40a1-99be-16e6ceeb22f4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd88bccc-bb8d-4ece-8ab3-3d1aaf979ce7','','','e1e6b2d3-e84d-56b4-9695-b70a32fb777a','Ellerbeckia arenaria (Ralfs) Crawford','(Ralfs) Crawford',0,0,'ae358276-c74a-569f-bf24-44f2a7c98097','Ellerbeckia arenaria','ae358276-c74a-569f-bf24-44f2a7c98097','Ellerbeckia arenaria','1dce44e5-934d-544e-b85e-18b29a030748','Ellerbeckia arenar','dd88bccc-bb8d-4ece-8ab3-3d1aaf979ce7','Chromista|Ochrophyta|Bacillariophyceae|Paraliales|Radialiplicataceae|Ellerbeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd8bcb5d-54b9-47b9-89c8-4bdcf4029059','','','1d01f2fb-8386-5c49-b057-db2292575283','Cardamine glara Heenan','Heenan',0,0,'174297c5-14e2-5bd1-8815-112d79df8495','Cardamine glara','174297c5-14e2-5bd1-8815-112d79df8495','Cardamine glara','4d3e0e52-ceb6-5e58-9c7a-8d59931c192e','Cardamine glar','dd8bcb5d-54b9-47b9-89c8-4bdcf4029059','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd8da6b8-ca52-4da7-a9e3-5b25f9c0b0e3','','','1b96bab9-a363-5713-9c49-37815d7592da','Sirodothis Clem.','Clem.',0,0,'11f6fce6-4b6e-5f9b-9701-7ea3c76f40b1','Sirodothis','11f6fce6-4b6e-5f9b-9701-7ea3c76f40b1','Sirodothis','11f6fce6-4b6e-5f9b-9701-7ea3c76f40b1','Sirodothis','7cbd1693-8f71-4ff7-b2fe-286952c9d1ec','Fungi|Ascomycota|Leotiomycetes|Leotiales|Tympanidaceae|Sirodothis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd8f42d5-0edc-4429-94fe-21811de3f271','','','8bd1f254-9504-5bab-a7b4-fe19778209d8','Diaphorus infumatus Parent, 1933','Parent, 1933',1933,0,'592bfb5e-c2c1-5769-b5ed-0da67d161f92','Diaphorus infumatus','592bfb5e-c2c1-5769-b5ed-0da67d161f92','Diaphorus infumatus','8eb573a7-be9d-576a-9411-e6a5937efa27','Diaphorus infumat','dd8f42d5-0edc-4429-94fe-21811de3f271','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Diaphorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd91950c-a3ed-4a87-8735-84c103ad4275','','','696024ce-44dc-5d5f-8861-5a45cbd11d9a','Meningadora mollis Smith, 1882','Smith, 1882',1882,0,'9bcc9779-f11c-566c-a013-563077b3d363','Meningadora mollis','9bcc9779-f11c-566c-a013-563077b3d363','Meningadora mollis','0d4da7fe-d947-5b5b-93e3-631309525e30','Meningadora moll','dd91950c-a3ed-4a87-8735-84c103ad4275','Animalia|Arthropoda|Malacostraca|Decapoda|Oplophoridae|Meningadora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd92ac9e-e908-4d7c-8f97-fb3ff40553aa','','','cd804053-eded-5763-a2af-e87298436337','Filamentous','',0,0,'cd804053-eded-5763-a2af-e87298436337','Filamentous','cd804053-eded-5763-a2af-e87298436337','Filamentous','cd804053-eded-5763-a2af-e87298436337','Filamentous','dd92ac9e-e908-4d7c-8f97-fb3ff40553aa','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Filamentous','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd923ac2-2a59-443a-925a-da75e1a6f90d','','','e5889923-7a9a-560f-ae76-46594691714e','Porina constrictispora P.M.McCarthy & Kantvilas','P.M.McCarthy & Kantvilas',0,0,'96b72a8a-dd39-5279-b65c-7bc0699e1fa3','Porina constrictispora','96b72a8a-dd39-5279-b65c-7bc0699e1fa3','Porina constrictispora','05086adc-d09a-5c71-b420-66243ba6dec8','Porina constrictispor','dd923ac2-2a59-443a-925a-da75e1a6f90d','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd978c4a-0796-49c4-b235-4b0790a3aaa0','','','71333f63-c390-51ac-a2c2-be2f2990e88c','Paratrichodorus pachydermus (Seinhorst, 1954)','(Seinhorst, 1954)',1954,0,'f3c5b9c2-50dd-589f-8be8-10c44de206c5','Paratrichodorus pachydermus','f3c5b9c2-50dd-589f-8be8-10c44de206c5','Paratrichodorus pachydermus','db015a1b-06d7-57be-beec-cf8ea873555c','Paratrichodorus pachyderm','dd978c4a-0796-49c4-b235-4b0790a3aaa0','Animalia|Nematoda|Adenophorea|Triplonchida|Trichodoridae|Paratrichodorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd991ffd-10f5-45cf-9b3c-7a5e88246fc8','','','3023e3db-1d86-5f52-90ce-06256def078b','Podocerus karu Barnard, 1972','Barnard, 1972',1972,0,'47895219-3239-500c-b854-7d5a3df2a866','Podocerus karu','47895219-3239-500c-b854-7d5a3df2a866','Podocerus karu','542ed0a9-4b2c-5697-abeb-5a371a4edfd2','Podocerus kar','dd991ffd-10f5-45cf-9b3c-7a5e88246fc8','Animalia|Arthropoda|Malacostraca|Amphipoda|Podoceridae|Podocerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd9c393d-6da0-4808-ac61-c532ad8dc0cb','','','e639dbaa-e4e2-5742-b8dc-3f17244504dc','Arthrobotrys gracilis (Dudd.) S. Schenck, W.B. Kendr. & PramerN.C. Schenck','(Dudd.) S. Schenck, W.B. Kendr. & PramerN.C. Schenck',0,0,'8b3b1709-23c8-5412-ac31-db68ddc505e6','Arthrobotrys gracilis','8b3b1709-23c8-5412-ac31-db68ddc505e6','Arthrobotrys gracilis','af5a5f25-e9b6-5115-9651-256b53f7473f','Arthrobotrys gracil','c450dd1b-a5c4-4387-8288-9012d090ac61','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Arthrobotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dda4f08d-19b8-434f-a1d9-91b3d86413f8','','','a7b1d138-aa4c-5483-adef-f177924d68a4','Pyrus pyrifolia (Burm.f.) Nakai','(Burm.f.) Nakai',0,0,'d264e09f-aaba-5771-92b9-f8e106d73e14','Pyrus pyrifolia','d264e09f-aaba-5771-92b9-f8e106d73e14','Pyrus pyrifolia','7aa54848-6c36-5c8d-9a29-82c46328e373','Pyrus pyrifol','dda4f08d-19b8-434f-a1d9-91b3d86413f8','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Pyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dda1baa1-9d34-46e4-b3d3-d327df7aa1bb','','','3e4d71ca-2967-5124-9088-4841f8970b79','Melaleuca quinquenervia (Cav.) S.T.Blake','(Cav.) S.T.Blake',0,0,'2371f31c-5994-545a-99cd-9bcc563c0552','Melaleuca quinquenervia','2371f31c-5994-545a-99cd-9bcc563c0552','Melaleuca quinquenervia','7bfe284e-d984-5aaa-bfcc-a734aee1cd68','Melaleuca quinqueneru','dda1baa1-9d34-46e4-b3d3-d327df7aa1bb','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddb12acf-189c-4d30-8c95-6dd39b2f3960','','','6846c19d-a6fa-5cde-958b-b14a5c107eda','Logima Eaton, 1904','Eaton, 1904',1904,0,'2932a597-73f8-5e3b-905f-f5bf1270e17c','Logima','2932a597-73f8-5e3b-905f-f5bf1270e17c','Logima','2932a597-73f8-5e3b-905f-f5bf1270e17c','Logima','ddb12acf-189c-4d30-8c95-6dd39b2f3960','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Logima','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddaf1b82-54c3-49a5-a67a-c7d54ea96069','','','0ffde84c-7cad-503a-8186-0f9d98e6bcb3','Epuraea zelandica Sharp, 1878','Sharp, 1878',1878,0,'631897dc-845a-53c9-b751-743d851c9b03','Epuraea zelandica','631897dc-845a-53c9-b751-743d851c9b03','Epuraea zelandica','358f0d3b-80a7-5375-9b54-4f967607941c','Epuraea zelandic','ddaf1b82-54c3-49a5-a67a-c7d54ea96069','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Epuraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddad565e-75ce-42a3-8323-ba3d2c218cc7','','','094a341a-100c-5feb-838c-c2b52820e011','Andracalles vividus (Broun, 1880)','(Broun, 1880)',1880,0,'24456092-6b88-5beb-a5b2-706f1048f832','Andracalles vividus','24456092-6b88-5beb-a5b2-706f1048f832','Andracalles vividus','4022b398-a549-5afa-8a30-d75f3ba0785c','Andracalles uiuid','ddad565e-75ce-42a3-8323-ba3d2c218cc7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Andracalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddb415f7-3a37-462f-9f35-6aa920d8410d','','','4685de77-9dcd-5c0e-aea6-021d9a583b33','Agaricus thraustus var. aurantiacus Cooke','Cooke',0,0,'0cdfcaaf-f2f4-5e50-b924-c26f4a5e027b','Agaricus thraustus aurantiacus','4cb1953d-a4a9-59ab-af09-cc2b2dffaafc','Agaricus thraustus var. aurantiacus','2ca978c5-7028-5e92-bf45-055c40deec27','Agaricus thraust aurantiac','b65e7277-1e5c-4425-8b4c-9fc3410e5a39','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddb9b44d-87f5-4909-aa15-6deeb487ccc8','','','c6d14c13-c642-5661-b7aa-f1d9c15180e2','Gyrophanopsis Jülich','Jülich',0,0,'ab662af3-9a13-58ad-a556-6c67ffe26d6d','Gyrophanopsis','ab662af3-9a13-58ad-a556-6c67ffe26d6d','Gyrophanopsis','ab662af3-9a13-58ad-a556-6c67ffe26d6d','Gyrophanopsis','ddb9b44d-87f5-4909-aa15-6deeb487ccc8','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Gyrophanopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddb82867-2691-4080-a290-58bb5de8bffb','','','d8aa5aba-f8dc-5786-8740-ab4cdb2450d0','Penicillium diabolicalicense Visagie & Seifert','Visagie & Seifert',0,0,'ee6c7004-6009-51ad-8246-f10f1caef36c','Penicillium diabolicalicense','ee6c7004-6009-51ad-8246-f10f1caef36c','Penicillium diabolicalicense','427bc1f0-5255-5831-8488-47633199d108','Penicillium diabolicalicens','ddb82867-2691-4080-a290-58bb5de8bffb','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddbaa931-1c4b-40f1-90fb-249c096e6124','','','1bd89000-692c-5f9f-a769-375aba9af4a0','Longihaustrum ornatum Woodward, 1953','Woodward, 1953',1953,0,'342befc0-ca02-5570-a796-aca7f09d3374','Longihaustrum ornatum','342befc0-ca02-5570-a796-aca7f09d3374','Longihaustrum ornatum','94e4abaa-6df4-58f2-b979-42a259d8961b','Longihaustrum ornat','3bd518ed-44dc-4168-b51f-492259eab485','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Longihaustrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddbdc25a-fed2-4e05-8682-610e5470bbd2','','','0e234526-c60e-53ad-9b64-986da18b2adf','Sphagnum cristatum Hampe','Hampe',0,0,'49bfd5fe-1ac3-5f65-bcb6-8f77beca1058','Sphagnum cristatum','49bfd5fe-1ac3-5f65-bcb6-8f77beca1058','Sphagnum cristatum','27175c44-ccdc-5952-a3e5-61a1347c09ce','Sphagnum cristat','ddbdc25a-fed2-4e05-8682-610e5470bbd2','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddbbb277-505d-4d7a-9d31-5df6c7adfafb','','','27bbfdbf-00c7-5e80-b66f-6f82f04df75d','Mycetophila pseudomarshalli Tonnoir, 1927','Tonnoir, 1927',1927,0,'17fe3213-f18e-59a6-8683-66bbd8ee1489','Mycetophila pseudomarshalli','17fe3213-f18e-59a6-8683-66bbd8ee1489','Mycetophila pseudomarshalli','ed504c37-d4b1-5c19-a63b-75b6b45d1cef','Mycetophila pseudomarshall','ddbbb277-505d-4d7a-9d31-5df6c7adfafb','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddbae41f-a8f1-4cc4-835a-cc7e01527313','','','24231afc-9227-57db-8ed5-dc9fb5364fd6','Hypoxylon subcrocopeplum Y.M. Ju & J.D. Rogers','Y.M. Ju & J.D. Rogers',0,0,'d3889531-e46b-5cc2-9b78-ab8e46c3d6c4','Hypoxylon subcrocopeplum','d3889531-e46b-5cc2-9b78-ab8e46c3d6c4','Hypoxylon subcrocopeplum','3d327fdf-af18-525b-867b-2e0eb21f1b07','Hypoxylon subcrocopepl','ddbae41f-a8f1-4cc4-835a-cc7e01527313','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddc7c0c0-0da5-40fc-89f7-5af94f8e41db','','','96b024d1-f91e-5b1d-9c74-568eacd59021','Telimenaceae Mardones, T. Trampe & M. Piepenbr.','Mardones, T. Trampe & M. Piepenbr.',0,0,'a50cb5c4-0509-5829-bae3-17b4c230480f','Telimenaceae','a50cb5c4-0509-5829-bae3-17b4c230480f','Telimenaceae','a50cb5c4-0509-5829-bae3-17b4c230480f','Telimenaceae','ddc7c0c0-0da5-40fc-89f7-5af94f8e41db','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Telimenaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddc4fa90-766b-4496-a654-d80141c53713','','','0b7f1418-69f6-5ed4-88d3-0c575a3b2e76','Ceratodon purpureus (Hedw.) Brid.','(Hedw.) Brid.',0,0,'8c272854-a72b-5c49-9f95-ce03c11006ba','Ceratodon purpureus','8c272854-a72b-5c49-9f95-ce03c11006ba','Ceratodon purpureus','b71662d3-b125-5388-aecb-fd61ebbf7dc7','Ceratodon purpure','ddc4fa90-766b-4496-a654-d80141c53713','Plantae||Bryopsida|Dicranales|Ditrichaceae|Ceratodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da25659b-169c-43a4-aab5-11371a5a64ef','','','71835843-c6c0-5352-8def-934a69fbe543','Nais inornata Kohlm.','Kohlm.',0,0,'914e3731-ed01-5007-8f88-8c758862ea38','Nais inornata','914e3731-ed01-5007-8f88-8c758862ea38','Nais inornata','3a15af62-b6d9-5d2f-a7e9-cd93e8d05d1e','Nais inornat','da25659b-169c-43a4-aab5-11371a5a64ef','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Nais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddc87d8a-c98c-465c-b5ad-e001d1693cda','','','2c937eaf-737f-55ac-9fea-d630a9c103fb','Trifolium ornithopodioides L.','L.',0,0,'7700d68d-d664-5195-936d-f7effcb20f6f','Trifolium ornithopodioides','7700d68d-d664-5195-936d-f7effcb20f6f','Trifolium ornithopodioides','b6c90fc9-2cb6-5e05-9920-71ee8c19a548','Trifolium ornithopodioid','ddc87d8a-c98c-465c-b5ad-e001d1693cda','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddca2f3b-f594-4698-82fd-5e6638bfdaef','','','56726b1a-402f-5cb3-9e05-e6645dcdb5e9','Acaena emittens B.H.Macmill.','B.H.Macmill.',0,0,'5dfa93ce-f7fc-582e-8f90-fe4ff9f4ccb3','Acaena emittens','5dfa93ce-f7fc-582e-8f90-fe4ff9f4ccb3','Acaena emittens','5dfa93ce-f7fc-582e-8f90-fe4ff9f4ccb3','Acaena emittens','ddca2f3b-f594-4698-82fd-5e6638bfdaef','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddcc61e3-a2d7-4d1e-8cde-9886910e609c','','','ec7fad9e-eeb1-5e71-92d8-bf367f4c1e10','Isaria sinclairii (Berk.) Lloyd','(Berk.) Lloyd',0,0,'7a60b7c3-c42f-5094-9da9-25e138c5e234','Isaria sinclairii','7a60b7c3-c42f-5094-9da9-25e138c5e234','Isaria sinclairii','eb23708e-a2b3-5704-b234-cb68aa9a7337','Isaria sinclair','02174cd0-4e3a-4e1e-86f1-0783862d38fc','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Isaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddcc01a0-b92b-4055-a6ff-f4614ff4147d','','','0eef45ee-4517-5980-8d9d-c56dc3c69fa2','Polypedilum Kieffer, 1912','Kieffer, 1912',1912,0,'2e6b6eb7-baaf-5bc4-a6a5-9d07c522f999','Polypedilum','2e6b6eb7-baaf-5bc4-a6a5-9d07c522f999','Polypedilum','2e6b6eb7-baaf-5bc4-a6a5-9d07c522f999','Polypedilum','ddcc01a0-b92b-4055-a6ff-f4614ff4147d','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Polypedilum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('da2381f1-6378-42d1-be4b-f3182f858fb7','','','4c66ed9e-5a11-59b3-adb7-f28c893643a2','Veronica pubescens subsp. sejuncta (Bayly & de Lange) Garn.-Jones','(Bayly & de Lange) Garn.-Jones',0,0,'b6943089-46ab-53ef-944c-d520a430b4d9','Veronica pubescens sejuncta','2cb79c4e-7125-5253-8411-1ac7d9432ceb','Veronica pubescens subsp. sejuncta','2a036789-9eed-511a-b233-7c4cc8207169','Veronica pubescens seiunct','da2381f1-6378-42d1-be4b-f3182f858fb7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('da2a080c-0365-4621-8916-34aeaf6d8100','','','e0aa8680-6a0d-51d9-8d63-84cf2737de4e','Agaricus umbelliferus L.','L.',0,0,'86cf8e1d-a5bf-58cd-9148-13a7e7f48ccf','Agaricus umbelliferus','86cf8e1d-a5bf-58cd-9148-13a7e7f48ccf','Agaricus umbelliferus','d95ddd9b-0822-59aa-b028-1b74a0f367e7','Agaricus umbellifer','48618a71-d2f6-40e0-a270-8c1c693bb4af','Fungi||Basidiomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da2b6bf2-f367-4f05-b9e0-14dddd4b51cc','','','6fc6e85a-7334-5858-a271-691cdb4e70ee','Chalinolobus tuberculatus Forster, 1844','Forster, 1844',1844,0,'a13a6c94-41e6-5d7f-a5cd-8948dafaffb2','Chalinolobus tuberculatus','a13a6c94-41e6-5d7f-a5cd-8948dafaffb2','Chalinolobus tuberculatus','1d2bd66f-f402-5c9c-a963-4654dbb77bf0','Chalinolobus tuberculat','da2b6bf2-f367-4f05-b9e0-14dddd4b51cc','Animalia|Chordata|Mammalia|Chiroptera|Vespertilionidae|Chalinolobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da29edfc-e4b6-40c3-a576-5f9ac08c2a34','','','6a8de51e-0562-553c-8f1e-0c2538bebb13','Agaricus tilopus sensu Colenso','',0,0,'295daeb6-b4ae-58b0-8682-f5f4f7bb49bf','Agaricus tilopus','295daeb6-b4ae-58b0-8682-f5f4f7bb49bf','Agaricus tilopus','b7e56713-f976-55d1-ab3c-2b19927a62af','Agaricus tilop','0ac1f362-8a86-4a0b-8e61-396e39661bc8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('da2ccd9f-90ae-4c30-82cb-9c344ab311b9','','','63e6f654-6fef-53b4-9c2c-9ffc7dd74e64','Makora calypso (Marples, 1959)','(Marples, 1959)',1959,0,'41769570-dcf0-5ea6-9215-eb4a49602e24','Makora calypso','41769570-dcf0-5ea6-9215-eb4a49602e24','Makora calypso','d3db21ad-b18d-5f0c-aae8-6caa4954bcb3','Makora calyps','da2ccd9f-90ae-4c30-82cb-9c344ab311b9','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Makora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da282529-5d0f-42be-9294-c526cd06d8e8','','','0c0c9d0b-a63c-5aff-ac88-8e47e06de5d8','Escharoides excavata (MacGillivray, 1860)','(MacGillivray, 1860)',1860,0,'a29eeb25-6c11-52d8-bcb9-0b7f42a3c025','Escharoides excavata','a29eeb25-6c11-52d8-bcb9-0b7f42a3c025','Escharoides excavata','9ade30c7-b6bd-5b8f-a626-fe87dd5312ca','Escharoides excauat','da282529-5d0f-42be-9294-c526cd06d8e8','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Romancheinidae|Escharoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da3211d6-599e-4506-8668-7bbd7130f328','','','5f0735bb-69c6-52e6-9df6-613084c01e26','Asplanchna intermedia Hudson, 1886','Hudson, 1886',1886,0,'6e601e3a-5181-5b2d-a0e3-cbc91fb38860','Asplanchna intermedia','6e601e3a-5181-5b2d-a0e3-cbc91fb38860','Asplanchna intermedia','ea6619dc-a4e2-5b4c-bb95-fb66e59aaa2d','Asplanchna intermed','da3211d6-599e-4506-8668-7bbd7130f328','Animalia|Gnathifera|Rotifera|Ploimida|Asplanchnidae|Asplanchna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da31a7ef-bb21-4f0e-81bf-8754ee55d624','','','d1a0d15f-eeef-5e1b-8f04-af2621d32c82','Zephlebia versicolor (Eaton, 1899)','(Eaton, 1899)',1899,0,'fd2c7fa7-ac0f-58b8-b027-c68ca3af76fb','Zephlebia versicolor','fd2c7fa7-ac0f-58b8-b027-c68ca3af76fb','Zephlebia versicolor','27a2b8a6-e3d2-59dc-af62-d7c06dc020c0','Zephlebia uersicolor','da31a7ef-bb21-4f0e-81bf-8754ee55d624','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Zephlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da31990a-d36f-4759-aedb-dec741fb56c5','','','bb771be0-3fc9-5036-a553-45a9c62e9914','Mycovellosiella brachycarpa (Syd.) Deighton','(Syd.) Deighton',0,0,'2b2df17a-b1f7-5cd0-a17c-4be27ce489c1','Mycovellosiella brachycarpa','2b2df17a-b1f7-5cd0-a17c-4be27ce489c1','Mycovellosiella brachycarpa','7a0f8f58-69a8-56c4-ba62-43c04e5ee8eb','Mycovellosiella brachycarp','62eaa333-cba6-43ff-ab98-4f0488b6e039','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycovellosiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da38c986-7db3-44cb-9322-195b8ded98ce','','','281cfdd1-604e-5e51-8e26-764438f685c9','Sagola triregia Théry and Leschen, 2013','Théry and Leschen, 2013',2013,0,'72298088-0932-5edc-a356-6ae9a9c337b0','Sagola triregia','72298088-0932-5edc-a356-6ae9a9c337b0','Sagola triregia','370b78bd-3854-5a96-9924-6fa5e60a2a1b','Sagola trireg','da38c986-7db3-44cb-9322-195b8ded98ce','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da3a32a5-878d-4eb4-aa58-53f303392d0a','','','47cafd71-5936-572a-b258-bbd807812160','Gentiana chathamica Cheeseman','Cheeseman',0,0,'4e01d74f-5e10-5dee-86e1-b1512ebccd3c','Gentiana chathamica','4e01d74f-5e10-5dee-86e1-b1512ebccd3c','Gentiana chathamica','8f84ac7b-0378-52e8-b703-ad5572e136d5','Gentiana chathamic','5bd41e18-23f4-47e3-a133-58f1f239e40f','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da396b42-69e1-4d0d-8c54-a5b69cc0eb3c','','','fd62436b-bfb3-5fbe-ae6e-978b277effa0','Lisea fujikuroi Sawada','Sawada',0,0,'6b1e2066-e7d6-5f88-8a0e-245798e60b85','Lisea fujikuroi','6b1e2066-e7d6-5f88-8a0e-245798e60b85','Lisea fujikuroi','3924f55d-9160-5806-9a8a-39b22fbe07b3','Lisea fuiikuro','75d6185d-1369-4637-80df-2d6b4c228a23','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Lisea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da444a04-9330-4b7f-89c8-00d1886ce2d4','','','6d7363e1-740c-5841-9a82-80c91e446bb5','Neofuscelia melanobarbatica (Essl.) Essl.','(Essl.) Essl.',0,0,'0914fa63-f348-542b-97a7-cdf3cd7638fc','Neofuscelia melanobarbatica','0914fa63-f348-542b-97a7-cdf3cd7638fc','Neofuscelia melanobarbatica','9981fae3-3b81-5d8f-a0b1-8c7c4a228611','Neofuscelia melanobarbatic','9d7928f5-8db0-48be-affc-71f3432c9ae1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neofuscelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da42a77f-d4d3-4581-8009-881d0b608dcf','','','d1fbfd2a-6901-5982-87c1-b0a2b7ff9b71','Nitzschia Hassall','Hassall',0,0,'4a09a50a-e345-5876-afb2-8bf53c44f6e0','Nitzschia','4a09a50a-e345-5876-afb2-8bf53c44f6e0','Nitzschia','4a09a50a-e345-5876-afb2-8bf53c44f6e0','Nitzschia','da42a77f-d4d3-4581-8009-881d0b608dcf','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('da412f86-fd21-453b-899b-936a8ae8ea72','','','3ec927ae-a78a-5abd-bf3d-64393f25ae15','Xanthomonas campestris pv. holcicola (Elliott 1930) Dye, 1978','(Elliott 1930) Dye, 1978',1930,0,'a0bfc374-7e29-5d0e-afad-c6a01b3b2924','Xanthomonas campestris holcicola','f6276ad1-0771-52d4-abf8-5b1a4b47a3b6','Xanthomonas campestris pv. holcicola','0aa54cbd-ccab-5a8f-8d22-937fd8686584','Xanthomonas campestr holcicol','7fa3ef42-4d14-4632-9c7d-768a01a552cd','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('da4a5cab-62e7-465a-a1b0-05a33778f405','','','70840941-22bd-5b6a-b0b6-3c95dfaa5dd0','Aquaspirillum autotrophicum Aragno and Schlegel, 1978','Aragno and Schlegel, 1978',1978,0,'ca970f1c-002f-5e0b-acb9-c174098c24c5','Aquaspirillum autotrophicum','ca970f1c-002f-5e0b-acb9-c174098c24c5','Aquaspirillum autotrophicum','258787c9-b246-5eae-ae81-25c47e6325f7','Aquaspirillum autotrophic','da4a5cab-62e7-465a-a1b0-05a33778f405','Bacteria|Pseudomonadota|Betaproteobacteria|Neisseriales|Neisseriaceae|Aquaspirillum','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('da49dfbc-cd77-4d22-9d66-906c2395834c','','','f91c18a5-f6d4-5226-a4b1-a54926fadc9b','Psorergates mustelae Lukoschus, 1969','Lukoschus, 1969',1969,0,'c60188ae-d005-5d12-8c1b-d1b29a1517ea','Psorergates mustelae','c60188ae-d005-5d12-8c1b-d1b29a1517ea','Psorergates mustelae','1bd6050e-4327-5bbf-a4f9-847a72d4cc13','Psorergates mustel','da49dfbc-cd77-4d22-9d66-906c2395834c','Animalia|Arthropoda|Arachnida|Trombidiformes|Psorergatidae|Psorergates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da4c8b9d-efb3-4e25-8e75-b41d0791e8ca','','','a84691db-9b9e-5630-8941-0caa9f92026b','Leucodrilus digitocystis Lee, 1952','Lee, 1952',1952,0,'dbc08581-911a-5cff-af26-c75bb02b29c3','Leucodrilus digitocystis','dbc08581-911a-5cff-af26-c75bb02b29c3','Leucodrilus digitocystis','64f8fde0-699b-5246-8327-77000f798edf','Leucodrilus digitocyst','da4c8b9d-efb3-4e25-8e75-b41d0791e8ca','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Leucodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da531a3f-0bce-4142-aea2-0929ec80afbd','','','37499d6b-7156-505c-a4b9-94689f774c40','Staurodesmus incus var. ralfsii (West & G.S.West) Teiling','(West & G.S.West) Teiling',0,0,'ec3f5dd9-5d0d-5a84-9700-dd83e37eb48b','Staurodesmus incus ralfsii','d8e8c6c8-c75f-5bea-8bf2-d419f876622b','Staurodesmus incus var. ralfsii','67b3f948-a3c7-545a-bd63-6bc7b70900c4','Staurodesmus inc ralfs','da531a3f-0bce-4142-aea2-0929ec80afbd','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('da52bc90-5267-4226-8627-15c228b47c3a','','','08355229-3832-5df8-9b7f-8a98a7416537','Pheidole Westwood, 1839','Westwood, 1839',1839,0,'71ccc427-d0a1-5c1f-8a14-7ff440750f8e','Pheidole','71ccc427-d0a1-5c1f-8a14-7ff440750f8e','Pheidole','71ccc427-d0a1-5c1f-8a14-7ff440750f8e','Pheidole','da52bc90-5267-4226-8627-15c228b47c3a','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Pheidole','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('da525c0c-526d-44f0-99ed-989060e98a2c','','','b5b01c62-99f7-5fd4-ace5-b620694a821e','Hemerophila Stephens, 1829','Stephens, 1829',1829,0,'6beb08dd-6c1a-5cc5-8437-0677c9a88de0','Hemerophila','6beb08dd-6c1a-5cc5-8437-0677c9a88de0','Hemerophila','6beb08dd-6c1a-5cc5-8437-0677c9a88de0','Hemerophila','33685459-ba2f-4a22-9463-4d1c665e5ede','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Hemerophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('da4dac80-d5df-4a02-a3ab-642524a35550','','','8f1341f8-85e2-517c-a86e-887de36dfb83','Oligonema vulgare L.','L.',0,0,'31c4bc80-7f2e-56d2-bea0-8493003af86b','Oligonema vulgare','31c4bc80-7f2e-56d2-bea0-8493003af86b','Oligonema vulgare','a1a83bd7-6da8-57f9-83d2-14abaf5825f7','Oligonema uulgar','da4dac80-d5df-4a02-a3ab-642524a35550','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Oligonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da5a8b61-23aa-44de-87ac-4c736fdc5dfa','','','7016a5c1-f7d5-54db-9728-df241edf37c1','Polyporus subcartilagineus Overh.','Overh.',0,0,'ffb293b1-9938-511f-813a-e30934728cda','Polyporus subcartilagineus','ffb293b1-9938-511f-813a-e30934728cda','Polyporus subcartilagineus','12781ef6-85e9-5b51-8f75-29633c562f0a','Polyporus subcartilagine','59e8ab96-7b44-481c-ac9b-5a8063f0b1d6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da56a0cf-76a7-4233-a16e-d9948e2df8eb','','','ea711616-b5cf-55b1-8c21-5ca96186294d','Tullbergia bisetosa Borner, 1902','Borner, 1902',1902,0,'b8fc8430-5e6e-5c2c-81a9-a7237074b7bb','Tullbergia bisetosa','b8fc8430-5e6e-5c2c-81a9-a7237074b7bb','Tullbergia bisetosa','104315ce-e295-5271-b0db-92316c89f122','Tullbergia bisetos','da56a0cf-76a7-4233-a16e-d9948e2df8eb','Animalia|Arthropoda|Collembola|Arthropleona|Tullbergiidae|Tullbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da58c58d-7cd2-486a-8de5-e7c2e947a7fb','','','f10a4f9b-96e3-5d0a-b3de-307a8302e43f','Tricholeconium Corda','Corda',0,0,'9bea8695-f59e-5e7c-8c02-21569a1da157','Tricholeconium','9bea8695-f59e-5e7c-8c02-21569a1da157','Tricholeconium','9bea8695-f59e-5e7c-8c02-21569a1da157','Tricholeconium','572cf1f1-8bde-4577-a04b-cb7b9d4bca5c','Fungi|Ascomycota||||Tricholeconium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('da59cf12-633f-4267-a531-dc92e245d18d','','','17b22bab-823a-59e2-ac26-1fd7c637043c','Cryptops arapuni Archey, 1922','Archey, 1922',1922,0,'45f1390f-0e2c-5f4f-a8fd-a42a05c262a6','Cryptops arapuni','45f1390f-0e2c-5f4f-a8fd-a42a05c262a6','Cryptops arapuni','77f74489-52be-574a-9fa9-48797131c8a3','Cryptops arapun','da59cf12-633f-4267-a531-dc92e245d18d','Animalia|Arthropoda|Chilopoda|Scolopendrida|Cryptopidae|Cryptops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da5ccbaf-9a5c-45d7-b399-3ca6aa5be617','','','ea84df9e-dc7c-5e2f-9457-5205b826d64e','Eunotia parallela Ehrenberg','Ehrenberg',0,0,'22b41ccc-906c-59f1-a9fa-888602f4e674','Eunotia parallela','22b41ccc-906c-59f1-a9fa-888602f4e674','Eunotia parallela','22d6de85-c4de-5c1f-9319-2c5db756b413','Eunotia parallel','da5ccbaf-9a5c-45d7-b399-3ca6aa5be617','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da611140-cf28-433d-97f8-3841573a9efd','','','3d840704-6d87-5f12-a2f7-41e9e196fb9a','Notonaia aucklandica Johns, 1970','Johns, 1970',1970,0,'985180dd-29bb-5ea5-b8ba-e08c906f9b1a','Notonaia aucklandica','985180dd-29bb-5ea5-b8ba-e08c906f9b1a','Notonaia aucklandica','8c5ebca1-4557-5c7d-acf5-f7b251e57333','Notonaia aucklandic','da611140-cf28-433d-97f8-3841573a9efd','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Notonaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da619f3f-52c3-4c50-bb41-da0db4d3e883','','','486c3916-4e58-50c3-b34a-be0b4c57f2cf','Halimena aotearoa Melrose, 1975','Melrose, 1975',1975,0,'8185c9f8-2962-536f-a2ec-1ce3b6b68abb','Halimena aotearoa','8185c9f8-2962-536f-a2ec-1ce3b6b68abb','Halimena aotearoa','86d1e222-9a5b-5c86-9903-f5c6d93afa94','Halimena aotearo','da619f3f-52c3-4c50-bb41-da0db4d3e883','Animalia|Arthropoda|Malacostraca|Decapoda|Hymenosomatidae|Halimena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da62dee5-cd4b-44d1-b797-dcdcd9b817b7','','','d5f40071-38ae-5f54-ba9c-a2ca8c9d3162','Quadracythere mediaruga Hornibrook, 1952','Hornibrook, 1952',1952,0,'9a8e5cd5-f9d1-58da-82be-d0bc2775fe41','Quadracythere mediaruga','9a8e5cd5-f9d1-58da-82be-d0bc2775fe41','Quadracythere mediaruga','22625de8-f5b6-5f99-9cf1-b0413ffbc57d','Quadracythere mediarug','da62dee5-cd4b-44d1-b797-dcdcd9b817b7','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Quadracythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da696ea8-60c5-4199-b3d7-4a2283201a47','','','0547a779-6eb9-5468-b019-9c9099702e4f','Carmichaelia paludosa Cockayne','Cockayne',0,0,'02c33126-d73d-513c-b25d-1bd472ca818f','Carmichaelia paludosa','02c33126-d73d-513c-b25d-1bd472ca818f','Carmichaelia paludosa','57483ffd-b39c-566e-8920-f71cce4f396e','Carmichaelia paludos','9f8f602b-724f-4071-856c-7954e0923774','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da674d1c-ee20-45b4-90c7-a9840eb4abf1','','','3ea41046-4921-57ae-a823-186814f0e436','Gnaphalium fasciculatum Buchanan','Buchanan',0,0,'234068b5-aa2f-500c-8bf9-e1b819ad3999','Gnaphalium fasciculatum','234068b5-aa2f-500c-8bf9-e1b819ad3999','Gnaphalium fasciculatum','c0eec408-8049-5c9f-b3a8-5f2a11370068','Gnaphalium fasciculat','61ace88b-b695-402a-bc38-82ba122f50e3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da6795eb-ffd3-470f-b6cf-90da37a1887e','','','f41cecca-f5a2-5553-bc80-8164f27320b6','Schizodrilus major Stout, 1958','Stout, 1958',1958,0,'123d8468-59a8-5c0e-b400-1d63d665622c','Schizodrilus major','123d8468-59a8-5c0e-b400-1d63d665622c','Schizodrilus major','949073ca-1bf7-5cd3-b2dd-a56ed99f377d','Schizodrilus maior','da6795eb-ffd3-470f-b6cf-90da37a1887e','Animalia|Annelida|Clitellata|Tubificida|Phreodrilidae|Schizodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e65002b8-8f40-43ca-a8d8-32bc84e44f04','','','e61c3ac4-76dd-5fa0-a68a-d6f710a85633','Hypoponera punctatissima (Roger, 1859)','(Roger, 1859)',1859,0,'adcef974-0dec-5556-861d-fc34d55767ea','Hypoponera punctatissima','adcef974-0dec-5556-861d-fc34d55767ea','Hypoponera punctatissima','0f6d9695-26c3-56b0-8435-9ab4ba397001','Hypoponera punctatissim','e65002b8-8f40-43ca-a8d8-32bc84e44f04','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Hypoponera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e64f86d9-b26c-4e4c-8e0d-8e1192360eb0','','','60c364ba-96a5-55f9-b460-f1665ac23b83','Brassica juncea (L.) Czern.','(L.) Czern.',0,0,'89b8db9d-6fa6-5752-852c-650af57c9b8b','Brassica juncea','89b8db9d-6fa6-5752-852c-650af57c9b8b','Brassica juncea','e7b7b166-0a1b-59ce-85e9-7159341bfcdd','Brassica iunce','e64f86d9-b26c-4e4c-8e0d-8e1192360eb0','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e64d0665-92d8-47fb-b8d4-f17642921172','','','2e7a34d9-3241-50fa-99de-f701bce56f59','Eubranchus','',0,0,'2e7a34d9-3241-50fa-99de-f701bce56f59','Eubranchus','2e7a34d9-3241-50fa-99de-f701bce56f59','Eubranchus','2e7a34d9-3241-50fa-99de-f701bce56f59','Eubranchus','e64d0665-92d8-47fb-b8d4-f17642921172','Animalia|Mollusca|Gastropoda|Nudibranchia|Eubranchidae|Eubranchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e64ac78b-360e-4611-b36e-cc9cfbc2c3ba','','','5d8e3f68-3ada-57e5-ade2-a838ed5bf764','Entoloma citreostipitatum G. Stev.','G. Stev.',0,0,'80710bfa-aeba-53a1-82d6-b9a015662b75','Entoloma citreostipitatum','80710bfa-aeba-53a1-82d6-b9a015662b75','Entoloma citreostipitatum','c0039716-f2fa-5c49-9488-eca94ca8b0cc','Entoloma citreostipitat','8967a85c-a703-4d60-af1f-f654a1c25bc5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6510d9c-c9b3-41b5-ad42-2dfad0994e02','','','42718c9c-0cc5-5c45-85bd-48d64ee11d38','Arthonia conspicua Nyl.','Nyl.',0,0,'58f3a254-02aa-51b2-b6ae-4d7c31f07f4d','Arthonia conspicua','58f3a254-02aa-51b2-b6ae-4d7c31f07f4d','Arthonia conspicua','c1848c70-9f63-52c5-bd74-108758b2ca2d','Arthonia conspicu','e6510d9c-c9b3-41b5-ad42-2dfad0994e02','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e654d7b4-9b5a-4531-84e2-2e4f8c4de5c1','','','d9b25248-1af6-50e1-bd46-d3e00034c74c','Zantedeschia elliottiana (W.Watson) Engl.','(W.Watson) Engl.',0,0,'e7e55d02-27b4-53cd-9cd1-a0a18dac5c59','Zantedeschia elliottiana','e7e55d02-27b4-53cd-9cd1-a0a18dac5c59','Zantedeschia elliottiana','6abca486-ef1a-595e-874e-68abfe9cea73','Zantedeschia elliottian','e654d7b4-9b5a-4531-84e2-2e4f8c4de5c1','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Zantedeschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6520a3e-e7d7-4be8-9d75-265a2672a06b','','','6df3cf78-c815-5b54-9fe8-86367291206a','Eunotia trigibba Hustedt in Schmidt et al.','Hustedt in Schmidt et al.',0,0,'0b5e6a3b-88cc-5841-ab2d-751c411d91a8','Eunotia trigibba','0b5e6a3b-88cc-5841-ab2d-751c411d91a8','Eunotia trigibba','23fc57ab-d988-513a-b585-71292fa4de9f','Eunotia trigibb','e6520a3e-e7d7-4be8-9d75-265a2672a06b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e650e127-294c-40a4-bfa6-dac13e59f150','','','05221d1d-846b-59da-9a2b-104665a1d9fd','Pleioplectron auratum Hegg et al, 2019','Hegg et al, 2019',2019,0,'279f10f4-aa07-5895-85e3-b22720dbaf2c','Pleioplectron auratum','279f10f4-aa07-5895-85e3-b22720dbaf2c','Pleioplectron auratum','f24552c3-b9e9-5512-b09d-9737298834d0','Pleioplectron aurat','e650e127-294c-40a4-bfa6-dac13e59f150','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pleioplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e65078a7-19a1-4829-8a4e-ea399e613b95','','','e805927a-0a13-5d48-a896-affcf298d03b','Suttonia kermadecensis (Cheeseman) Cheeseman','(Cheeseman) Cheeseman',0,0,'42853c92-c7b1-5981-bc4e-f8affb4861ce','Suttonia kermadecensis','42853c92-c7b1-5981-bc4e-f8affb4861ce','Suttonia kermadecensis','963cc368-1427-5945-a364-73c0388b5694','Suttonia kermadecens','f7af7df7-30d6-4391-af44-737f7c53cf9c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Suttonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e65b43ea-f804-4f9a-8bdd-2dbb66118b2d','','','8cb0fd3e-d784-5452-be2b-b381b701df40','Rhipidura Vigors & Horsfield','Vigors & Horsfield',0,0,'c6f909dd-528c-56ca-8727-8f10591df830','Rhipidura','c6f909dd-528c-56ca-8727-8f10591df830','Rhipidura','c6f909dd-528c-56ca-8727-8f10591df830','Rhipidura','e65b43ea-f804-4f9a-8bdd-2dbb66118b2d','Animalia|Chordata|Aves|Passeriformes|Rhipiduridae|Rhipidura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e65bf821-e6a9-40a6-9200-5f68778efd2d','','','50f0e978-a261-59a2-9b3e-7d3fbe99686e','Trichoderma barbatum Samuels','Samuels',0,0,'4f96975e-8387-5723-90f6-954b43508ebd','Trichoderma barbatum','4f96975e-8387-5723-90f6-954b43508ebd','Trichoderma barbatum','470bb6ae-f20f-5a61-83d6-7ecdf96db478','Trichoderma barbat','e65bf821-e6a9-40a6-9200-5f68778efd2d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e65b0e3c-a9eb-493f-ba2a-3e1fe65cce12','','','427ed15e-4af2-5421-b9b3-edfa6e619b65','Ceriosporopsis tubulifera (Kohlm.) P.W. Kirk ex Kohlm.','(Kohlm.) P.W. Kirk ex Kohlm.',0,0,'58ac7a31-1d2b-58d5-b66b-781ac8b4c0fa','Ceriosporopsis tubulifera','58ac7a31-1d2b-58d5-b66b-781ac8b4c0fa','Ceriosporopsis tubulifera','40ee883b-1f34-5a97-8c8a-7953dd83b8be','Ceriosporopsis tubulifer','475b8bbe-d08f-4f22-ab8a-3e6bb638cf83','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Ceriosporopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e65aca4d-6433-4ae3-9b41-f9dc4260ee4c','','','678edfaa-f39f-5d91-adfb-65a7f468a6c2','Melampsorella symphyti Bubák','Bubák',0,0,'0965a896-fa1a-5116-8f0c-3b3e16f8b763','Melampsorella symphyti','0965a896-fa1a-5116-8f0c-3b3e16f8b763','Melampsorella symphyti','6b567294-58a0-5089-b1dc-a71adaf2c6f0','Melampsorella symphyt','db6572ec-e528-4e7a-9d70-a9026a052f1f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Melampsorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6614c8b-a409-42b0-b5fe-5e35cbcc1414','','','f91e4dc0-f8e4-5eda-abf7-1b9117b30303','Vernonia cinerea (L.) Less.','(L.) Less.',0,0,'ab0afc1b-dbeb-5878-8654-a0ad391b6486','Vernonia cinerea','ab0afc1b-dbeb-5878-8654-a0ad391b6486','Vernonia cinerea','6b0d31ce-d73e-5b84-bc8e-5b7aa4b43de8','Vernonia cinere','8c35abc8-29ba-46f7-89bf-3c652c15867c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Vernonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6643622-b6a6-4c6d-9a57-ce193297d8ec','','','43a394a1-409c-5dea-9944-cf3231861be9','Podonomus pygmaeus Brundin, 1966','Brundin, 1966',1966,0,'ecb8977c-d14b-5dd3-8faf-1e3c3617464d','Podonomus pygmaeus','ecb8977c-d14b-5dd3-8faf-1e3c3617464d','Podonomus pygmaeus','53c405ee-9673-5a87-b530-18f64450e691','Podonomus pygmae','e6643622-b6a6-4c6d-9a57-ce193297d8ec','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Podonomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e65d508c-2012-4870-b6ee-e36f974f2321','','','c50a28d5-a05d-51ab-8ab5-65708562a1b7','Chaetospora pauciflora Hook.f.','Hook.f.',0,0,'fb0ec38b-d377-597f-b0b2-90d63379ad4b','Chaetospora pauciflora','fb0ec38b-d377-597f-b0b2-90d63379ad4b','Chaetospora pauciflora','028dfebc-e2ba-51a1-a608-1397b96d252d','Chaetospora pauciflor','89ba9e47-691b-44d4-84d4-b6d93a5d7048','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Chaetospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e66adffc-952a-4e83-a99b-12c20fabf489','','','189009b7-828b-5b37-98aa-c432b59605d8','Aletia cuneata Philpott, 1916','Philpott, 1916',1916,0,'e9cf38a5-a373-5ceb-ab1d-7042d522a09a','Aletia cuneata','e9cf38a5-a373-5ceb-ab1d-7042d522a09a','Aletia cuneata','16aacd9a-1dee-57ea-b33a-aa4bf722dbfd','Aletia cuneat','e66adffc-952a-4e83-a99b-12c20fabf489','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e66467b8-e2eb-43cb-a379-a0b9c8b694ec','','','b32cf431-6408-593e-8006-b6659fa6ded5','Paratorchus aculeatus (McColl, 1982)','(McColl, 1982)',1982,0,'347c5125-b206-5daa-93da-7c45097497bd','Paratorchus aculeatus','347c5125-b206-5daa-93da-7c45097497bd','Paratorchus aculeatus','e58740b9-4d1b-522b-8fe1-fa9041da9f8e','Paratorchus aculeat','e66467b8-e2eb-43cb-a379-a0b9c8b694ec','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6644e91-9adb-456d-93f7-d5ec6c32b4df','','','42e1bd97-741a-5fbb-b88e-34a0e843204f','Chionochloa bromoides (Hook.f.) Zotov','(Hook.f.) Zotov',0,0,'2a04e0db-24f4-5e58-8aca-c1248846af47','Chionochloa bromoides','2a04e0db-24f4-5e58-8aca-c1248846af47','Chionochloa bromoides','94a0e333-79d7-59ed-9efd-cf44098d3b7b','Chionochloa bromoid','e6644e91-9adb-456d-93f7-d5ec6c32b4df','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e66b912a-3d02-451a-bc91-db4e52e142dc','','','93d6dfef-4e76-571f-af16-7436082c7542','Cerataulina pelagica (Cleve) Hendey','(Cleve) Hendey',0,0,'7630362b-d10e-5e53-864d-789458f8dfb5','Cerataulina pelagica','7630362b-d10e-5e53-864d-789458f8dfb5','Cerataulina pelagica','c3a5d371-2a76-5142-b2c1-b0d756767fbf','Cerataulina pelagic','e66b912a-3d02-451a-bc91-db4e52e142dc','Chromista|Ochrophyta|Bacillariophyceae|Hemiaulales|Hemiaulaceae|Cerataulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e66d8c43-c4ef-4feb-94c0-4b610be7f8b8','','','81f19e5d-ef39-5576-ad29-5c54d6b98050','Sporisorium congense (Syd. & P. Syd.) Vánky','(Syd. & P. Syd.) Vánky',0,0,'5439a382-698a-5475-9dc8-edbeccd69806','Sporisorium congense','5439a382-698a-5475-9dc8-edbeccd69806','Sporisorium congense','46b245a0-97b8-52b8-bd6b-64a290feee1b','Sporisorium congens','332fdbcc-4dc3-42a0-b243-c45174c4929b','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e66f86ab-8b1d-4f45-99a2-e097f5c15744','','','aee2cda7-c58f-591d-91de-0ad2085415d5','Aphrogenia','',0,0,'aee2cda7-c58f-591d-91de-0ad2085415d5','Aphrogenia','aee2cda7-c58f-591d-91de-0ad2085415d5','Aphrogenia','aee2cda7-c58f-591d-91de-0ad2085415d5','Aphrogenia','e66f86ab-8b1d-4f45-99a2-e097f5c15744','Animalia|Annelida|Polychaeta|Phyllodocida|Aphroditidae|Aphrogenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e66d8518-7a10-4c18-b267-a58bc3e44034','','','2c873637-be12-5a23-926a-ed799a946d3a','Alcedoecus','',0,0,'2c873637-be12-5a23-926a-ed799a946d3a','Alcedoecus','2c873637-be12-5a23-926a-ed799a946d3a','Alcedoecus','2c873637-be12-5a23-926a-ed799a946d3a','Alcedoecus','e66d8518-7a10-4c18-b267-a58bc3e44034','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Alcedoecus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e66c1681-039b-4215-827a-b73b9e6dda0e','','','9f369c9c-d188-55fd-be38-8ba891aa9e35','Chlorodendrophyceae','',0,0,'9f369c9c-d188-55fd-be38-8ba891aa9e35','Chlorodendrophyceae','9f369c9c-d188-55fd-be38-8ba891aa9e35','Chlorodendrophyceae','9f369c9c-d188-55fd-be38-8ba891aa9e35','Chlorodendrophyceae','e66c1681-039b-4215-827a-b73b9e6dda0e','Plantae|Chlorophyta|Chlorodendrophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('e66c88cc-9864-4063-8aad-ae7cba3bd738','','','5e6627b1-f4b9-5a03-926f-4d0331cd830b','Ptilidiaceae H.Klinggr.','H.Klinggr.',0,0,'8bf05bf6-08a1-58f8-a556-5448582312a7','Ptilidiaceae','8bf05bf6-08a1-58f8-a556-5448582312a7','Ptilidiaceae','8bf05bf6-08a1-58f8-a556-5448582312a7','Ptilidiaceae','e66c88cc-9864-4063-8aad-ae7cba3bd738','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Ptilidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6771f55-2de0-4066-ade3-0914fcd85fc4','','','b22ed2cc-ae8a-514d-b5db-56067369c817','Synechoblastus japonicus Müll.Arg.','Müll.Arg.',0,0,'3df8f2fa-5cd7-5880-a85d-814d2c23dc3a','Synechoblastus japonicus','3df8f2fa-5cd7-5880-a85d-814d2c23dc3a','Synechoblastus japonicus','539cfe98-4cae-5ab1-a18f-ff0f27642dfb','Synechoblastus iaponic','dff781ea-2079-42b0-96f0-b3543182a31a','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Synechoblastus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6749ff6-d5fb-42d6-9a7f-377c403573ec','','','d5690722-494f-5465-8d26-ebc96780c9c5','Eurypon species Kelly & Wilkinson, 2000','',0,0,'1cefd126-8b63-5d02-8a63-41560a6742ff','Eurypon','1cefd126-8b63-5d02-8a63-41560a6742ff','Eurypon','1cefd126-8b63-5d02-8a63-41560a6742ff','Eurypon','e6749ff6-d5fb-42d6-9a7f-377c403573ec','Animalia|Porifera|Demospongiae|Poecilosclerida|Raspailiidae|Eurypon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e679d4b5-81f8-4998-91f2-4f457a87674d','','','4c52cdcb-894d-5049-9601-b33ee33b236f','Melamphaes polylepis Ebeling, 1962','Ebeling, 1962',1962,0,'734dfd1a-1a16-50bd-85b1-6db33d9d270c','Melamphaes polylepis','734dfd1a-1a16-50bd-85b1-6db33d9d270c','Melamphaes polylepis','86037472-fe2c-525b-a11e-e9085fd0ce7d','Melamphaes polylep','e679d4b5-81f8-4998-91f2-4f457a87674d','Animalia|Chordata|Actinopterygii|Stephanoberyciformes|Melamphaidae|Melamphaes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6727aff-c149-42c4-b890-a5aa3f189207','','','de5a2f6e-0154-5a7a-9ed0-5c2b0597077e','Isolepis habra (Edgar) Soják','(Edgar) Soják',0,0,'534410d9-488e-5ac3-9ea6-7e6d4d0e3e4a','Isolepis habra','534410d9-488e-5ac3-9ea6-7e6d4d0e3e4a','Isolepis habra','020008b9-85a4-5af4-b80c-306928d0e9d1','Isolepis habr','e6727aff-c149-42c4-b890-a5aa3f189207','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6772207-70e5-4396-9f07-ad086be9668f','','','4ad879bd-244c-561b-a04c-c37d51334070','Cyatheaceae Kaulf.','Kaulf.',0,0,'dfe52017-d597-57c8-bd5c-a504e4b99cf0','Cyatheaceae','dfe52017-d597-57c8-bd5c-a504e4b99cf0','Cyatheaceae','dfe52017-d597-57c8-bd5c-a504e4b99cf0','Cyatheaceae','e6772207-70e5-4396-9f07-ad086be9668f','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e67edca4-b047-4aa0-858d-6e411e296c5a','','','6ac6863c-0cb7-5fc2-a34c-7053ab13817c','Naucoria nana Petri','Petri',0,0,'53b707e6-77db-5798-a794-7cf60b30fc0c','Naucoria nana','53b707e6-77db-5798-a794-7cf60b30fc0c','Naucoria nana','c2950659-c47f-5a30-85f4-3cd99cac71aa','Naucoria nan','ecf382c4-b5ee-4b18-a2a3-c1ff540506dc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e67ca549-57f9-4768-99bb-955c3ced6fbb','','','153a04d1-d4b0-53c2-982e-b6d605cad114','Mesorhizobium septentrionale Gao et al., 2004','Gao et al., 2004',2004,0,'27a6a91f-e87f-5bf5-a7f0-eb187fba70aa','Mesorhizobium septentrionale','27a6a91f-e87f-5bf5-a7f0-eb187fba70aa','Mesorhizobium septentrionale','7f263bc1-4799-5e6c-bc75-68e890d1098c','Mesorhizobium septentrional','e67ca549-57f9-4768-99bb-955c3ced6fbb','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('e67e0aad-ff61-4155-8857-cc843c231ddb','','','bc2b78f9-b634-599d-bace-b46f69039ea6','Sonchus grandifolius Kirk','Kirk',0,0,'fdc44125-247e-58b4-a979-7e76d150325c','Sonchus grandifolius','fdc44125-247e-58b4-a979-7e76d150325c','Sonchus grandifolius','37b9e098-7a56-529c-83ab-31d5c84e9de7','Sonchus grandifol','e67e0aad-ff61-4155-8857-cc843c231ddb','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Sonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6879978-62c3-418d-844e-51013507e795','','','d2fa1ed8-3ab7-5cc1-8567-c80b136b183a','Cunninghamella echinulata (Thaxt.) Thaxt. ex Blakeslee','(Thaxt.) Thaxt. ex Blakeslee',0,0,'d69ab800-c092-584b-b35c-3102a6551d52','Cunninghamella echinulata','d69ab800-c092-584b-b35c-3102a6551d52','Cunninghamella echinulata','3223206c-3262-5ccc-ace5-164a2cda8f4c','Cunninghamella echinulat','e6879978-62c3-418d-844e-51013507e795','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Cunninghamellaceae|Cunninghamella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e6849293-6f2c-48e4-9b57-6aa377d0be2d','','','bd72f321-373a-5ecf-8138-3b981b2a138b','Acalypha amentacea subsp. wilkesiana (Müll.Arg.) Fosberg','(Müll.Arg.) Fosberg',0,0,'12334979-4a2e-5af1-bfd8-afdeaf80ecb2','Acalypha amentacea wilkesiana','946ed80d-7eb2-5913-aed5-37e3d00fc17f','Acalypha amentacea subsp. wilkesiana','9237be95-bb61-5a1e-a0ff-f32f18aa7f1a','Acalypha amentace wilkesian','5a6f9fa4-b4b7-4796-8bb4-97b6ce71523d','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Acalypha','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e682e641-9788-4394-9114-b46e623ded6b','','','91b1efb6-e5d0-58e3-8ad5-a14769954401','Asteromphalus hookeri Ehrenberg','Ehrenberg',0,0,'131e499c-720f-5100-afd6-77a7459ad716','Asteromphalus hookeri','131e499c-720f-5100-afd6-77a7459ad716','Asteromphalus hookeri','f753f34e-04d6-56c3-85db-a9d4c7f2cec0','Asteromphalus hooker','e682e641-9788-4394-9114-b46e623ded6b','Chromista|Ochrophyta|Bacillariophyceae|Asterolamprales|Asterolampraceae|Asteromphalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e682b2c1-0015-47dc-af8a-c44eee9ff757','','','422b297d-0666-535a-8dad-1829ff57faa3','Cladia schizopora (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'0ed3fd45-b958-564e-83d8-c724bc7a7c18','Cladia schizopora','0ed3fd45-b958-564e-83d8-c724bc7a7c18','Cladia schizopora','f5596e98-81cd-5d8c-8745-d877675767db','Cladia schizopor','e682b2c1-0015-47dc-af8a-c44eee9ff757','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e68df15d-7e4c-438b-8572-89a4fd7db86a','','','ed0710a1-2d3c-5aac-ae70-a2bfbb2376ee','Raoulia lutescens Beauverd','Beauverd',0,0,'07c1fb27-a264-5e68-827d-1b3aa0be842f','Raoulia lutescens','07c1fb27-a264-5e68-827d-1b3aa0be842f','Raoulia lutescens','07c1fb27-a264-5e68-827d-1b3aa0be842f','Raoulia lutescens','c01f10e6-49e8-449f-a312-40de8c1802d7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e68fb320-fb65-4df6-aafa-9b44bb3637f5','','','704ec53a-bb3c-5966-b1fa-cb8b6e321d6e','Sagola aucklandensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'e708d236-fed2-53ef-aec3-120cbb0c9b6a','Sagola aucklandensis','e708d236-fed2-53ef-aec3-120cbb0c9b6a','Sagola aucklandensis','112fd76d-ee23-5710-98d6-4477d9e379c3','Sagola aucklandens','e68fb320-fb65-4df6-aafa-9b44bb3637f5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e68bccf3-54de-413a-987d-fed6fef2dc11','','','a50ddf38-7371-5f72-8f55-0e56bb46b562','Strophariaceae Singer & A.H. Sm.','Singer & A.H. Sm.',0,0,'8954fb88-50cd-5c1b-8452-a3aff4fcede0','Strophariaceae','8954fb88-50cd-5c1b-8452-a3aff4fcede0','Strophariaceae','8954fb88-50cd-5c1b-8452-a3aff4fcede0','Strophariaceae','e68bccf3-54de-413a-987d-fed6fef2dc11','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6024534-31cf-4a56-8965-4acff18f4f6f','','','4b90966e-7434-514c-bfc8-c2f46ef2b4ba','Friginatica','',0,0,'4b90966e-7434-514c-bfc8-c2f46ef2b4ba','Friginatica','4b90966e-7434-514c-bfc8-c2f46ef2b4ba','Friginatica','4b90966e-7434-514c-bfc8-c2f46ef2b4ba','Friginatica','e6024534-31cf-4a56-8965-4acff18f4f6f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Friginatica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5fea423-33f8-4015-a025-76d30aa68da1','','','fbf402d5-46b0-5484-91fc-624f4f3ed3da','Tylimanthus tenellus var. diversifolius (E.A.Hodgs.) J.J.Engel','(E.A.Hodgs.) J.J.Engel',0,0,'bfc8c68d-14a8-5e58-b952-970d6088131e','Tylimanthus tenellus diversifolius','474c3ee8-52be-54d6-84a4-3c2c11a7b081','Tylimanthus tenellus var. diversifolius','b266ffea-17c3-5048-a766-d16a85c6136d','Tylimanthus tenell diuersifol','3d565cc4-1027-4b7d-aa80-4872e485a804','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Tylimanthus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6903fba-1941-4fc9-8cde-30b0f8f881ec','','','d65a1697-a0fe-5446-853b-f00b824e26d6','Nuncia constantia Forster, 1954','Forster, 1954',1954,0,'6e324db9-c8b3-55cd-a60d-49273640302c','Nuncia constantia','6e324db9-c8b3-55cd-a60d-49273640302c','Nuncia constantia','a2b2c4ce-c325-54bf-a884-35f86b34ee01','Nuncia constant','e6903fba-1941-4fc9-8cde-30b0f8f881ec','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5ff8d0d-cf94-4382-8f62-796f10c4dc18','','','2766ca81-b4a0-5a41-be41-18f8007eeacf','Lagenipora pinnacula Hayward, 1980','Hayward, 1980',1980,0,'94a652de-6488-5d83-a172-904d40a9b092','Lagenipora pinnacula','94a652de-6488-5d83-a172-904d40a9b092','Lagenipora pinnacula','d34ccf76-8f7d-5807-bb13-d5ccb14cfeae','Lagenipora pinnacul','e5ff8d0d-cf94-4382-8f62-796f10c4dc18','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Lagenipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e606cbd7-3dcc-4cc6-9a5b-1b66ee378c20','','','832e4599-7150-5f47-a254-48260239342e','Betarmonides','',0,0,'832e4599-7150-5f47-a254-48260239342e','Betarmonides','832e4599-7150-5f47-a254-48260239342e','Betarmonides','832e4599-7150-5f47-a254-48260239342e','Betarmonides','e606cbd7-3dcc-4cc6-9a5b-1b66ee378c20','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Betarmonides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6049203-7bab-4af0-8d89-2895d05b12d6','','','525b56f0-f3bf-5de7-a9a0-0c26dd3482a2','Calvatia species','',0,0,'e42fff47-3921-5306-802c-ff1807c97d70','Calvatia','e42fff47-3921-5306-802c-ff1807c97d70','Calvatia','e42fff47-3921-5306-802c-ff1807c97d70','Calvatia','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Calvatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e602996c-7158-485d-af87-2f0f7e3c82a6','','','ef0e38f8-d729-5301-970d-9fc2677e7f08','Spongomonas sacculus Saville-Kent, 1880','Saville-Kent, 1880',1880,0,'27479f62-d04c-598e-b76d-6713670c0926','Spongomonas sacculus','27479f62-d04c-598e-b76d-6713670c0926','Spongomonas sacculus','6f0ef837-3548-58db-bfcc-c9b5ebbfaef1','Spongomonas saccul','e602996c-7158-485d-af87-2f0f7e3c82a6','Chromista|Cercozoa|Imbricatea|Spongomonadida|Spongomonadidae|Spongomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e606d749-ebfc-4218-aabe-74fcefc9a38d','','','83637b7c-47fc-5f2c-ac2f-138b21c37582','Ctenodontina','',0,0,'83637b7c-47fc-5f2c-ac2f-138b21c37582','Ctenodontina','83637b7c-47fc-5f2c-ac2f-138b21c37582','Ctenodontina','83637b7c-47fc-5f2c-ac2f-138b21c37582','Ctenodontina','e606d749-ebfc-4218-aabe-74fcefc9a38d','Animalia|Chaetognatha|Sagittoidea|Monophragmophora||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6081dcc-5fcd-4e00-ad0a-ab3e18031601','','','9fdeaf83-201e-5960-a65b-6a28def7d495','Turbinaria frondens (Dana, 1846)','(Dana, 1846)',1846,0,'49062c57-06f5-5677-805c-1f2894d5ad79','Turbinaria frondens','49062c57-06f5-5677-805c-1f2894d5ad79','Turbinaria frondens','49062c57-06f5-5677-805c-1f2894d5ad79','Turbinaria frondens','e6081dcc-5fcd-4e00-ad0a-ab3e18031601','Animalia|Cnidaria||Scleractinia|Dendrophylliidae|Turbinaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e607f7e8-aa0c-44d6-9963-c5ca6c93474b','','','da475f88-9491-5006-91e5-a918f6f867d8','Salicornia australis Sol. ex. Benth.','Sol. ex. Benth.',0,0,'8c5b09a6-cfe0-54bc-8312-01db09052acf','Salicornia australis','8c5b09a6-cfe0-54bc-8312-01db09052acf','Salicornia australis','e56a8378-8da6-5f26-90ea-ab0ea5d6d36c','Salicornia austral','680c2cfe-5fc1-4286-82a0-93dae76fba9b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Salicornia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('e60a1e95-351f-42fe-9b8b-4f8f000e27a0','','','7cdb6047-8952-5ff8-adda-10dfd8647938','Caldukia','',0,0,'7cdb6047-8952-5ff8-adda-10dfd8647938','Caldukia','7cdb6047-8952-5ff8-adda-10dfd8647938','Caldukia','7cdb6047-8952-5ff8-adda-10dfd8647938','Caldukia','e60a1e95-351f-42fe-9b8b-4f8f000e27a0','Animalia|Mollusca|Gastropoda|Nudibranchia|Zephyrinidae|Caldukia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e60e3b46-a7ee-43a7-a0c5-804325ebe05e','','','4034eed1-59c1-5190-9ce6-3bc334807d15','Poitrasia P.M. Kirk','P.M. Kirk',0,0,'c4abbeef-4ae0-5c29-b890-9fe9d8e9fb3d','Poitrasia','c4abbeef-4ae0-5c29-b890-9fe9d8e9fb3d','Poitrasia','c4abbeef-4ae0-5c29-b890-9fe9d8e9fb3d','Poitrasia','e60e3b46-a7ee-43a7-a0c5-804325ebe05e','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Poitrasia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6122405-732f-4826-9f1c-a46b3659762d','','','f91b4a6e-c127-5ac9-bc23-efe9909900c5','Crucispina cruciformis (Leadbeater, 1974)','(Leadbeater, 1974)',1974,0,'adea01bd-97a0-5667-96db-303c2e4c1f85','Crucispina cruciformis','adea01bd-97a0-5667-96db-303c2e4c1f85','Crucispina cruciformis','039f9c57-d00e-57ef-abc5-710846d9de07','Crucispina cruciform','e6122405-732f-4826-9f1c-a46b3659762d','Protozoa|Choanozoa|Choanoflagellatea|Acanthoecida|Stephanoecidae|Crucispina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e61a0f0c-4718-4162-860a-18073ea96b87','','','a939d785-5551-52db-9cb9-a74a0d11cd7c','Cenomyce capitellata Hook.f. & Taylor','Hook.f. & Taylor',0,0,'93b06494-818f-55e7-b2a1-c557730348c2','Cenomyce capitellata','93b06494-818f-55e7-b2a1-c557730348c2','Cenomyce capitellata','8b254fb3-742f-5e54-b055-9ae566421241','Cenomyce capitellat','4fee208d-2bc6-4795-869d-028ae139ddd2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cenomyce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e614dac4-f1f1-4cde-9ba0-5ba04c3be833','','','0f7391f8-82c6-599c-a5a5-7fd4b1e96ce7','Anaphalioides alpina (Cockayne) Glenny','(Cockayne) Glenny',0,0,'e79e05c1-f2c9-517b-975f-85b5b611ed13','Anaphalioides alpina','e79e05c1-f2c9-517b-975f-85b5b611ed13','Anaphalioides alpina','4d66199f-f050-57a8-951b-05531605e14e','Anaphalioides alpin','e614dac4-f1f1-4cde-9ba0-5ba04c3be833','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Anaphalioides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e613f68c-e09a-4ba5-bae2-f8774cb28d38','','','8925dd92-9b45-5df7-a038-24e11d753ceb','Alternaria eryngii (Pers.) S. Hughes & E.G. Simmons','(Pers.) S. Hughes & E.G. Simmons',0,0,'38f51c1d-7696-5bcf-9134-381fcddb3849','Alternaria eryngii','38f51c1d-7696-5bcf-9134-381fcddb3849','Alternaria eryngii','1556f2ef-6722-5668-9f7c-76fc0b295be7','Alternaria eryng','e613f68c-e09a-4ba5-bae2-f8774cb28d38','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e61e87ec-2edb-4db5-89c1-3fe1434f48c5','','','8a340123-b9e2-5908-ad63-d70d3d40db14','Cyathea milnei Hook. ex Hook.f.','Hook. ex Hook.f.',0,0,'333d0172-db8b-5a3c-9a95-ad8f2f134588','Cyathea milnei','333d0172-db8b-5a3c-9a95-ad8f2f134588','Cyathea milnei','4f8e2e8c-771a-53ca-b80b-b72c31b2b52f','Cyathea milne','e61e87ec-2edb-4db5-89c1-3fe1434f48c5','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Cyathea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e61bbcb8-6103-4728-bf12-6da2d0731d75','','','b6a565a3-6cc5-5b30-91fc-b85eb5b70410','Catharacta skua Brunnich, 1764','Brunnich, 1764',1764,0,'1a1ceba8-6e65-5e2a-b70b-b79e33e5b3b9','Catharacta skua','1a1ceba8-6e65-5e2a-b70b-b79e33e5b3b9','Catharacta skua','96686281-a439-564d-9f7c-f733552930dd','Catharacta sku','e61bbcb8-6103-4728-bf12-6da2d0731d75','Animalia|Chordata|Aves|Charadriiformes|Stercorariidae|Catharacta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6271cf9-1694-402a-b652-68859c732544','','','f555e304-6916-5b8f-b729-95aa865f4786','Pusillina subg. Haurakia','',0,0,'08e8888e-3ac5-5bec-b7b6-4e0e7d1fab3a','Haurakia','42336347-efe5-572b-8cef-869cef8df9d3','Pusillina subgen. Haurakia','08e8888e-3ac5-5bec-b7b6-4e0e7d1fab3a','Haurakia','e6271cf9-1694-402a-b652-68859c732544','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Pusillina','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('e61ee90a-c9d6-4e7e-9e46-a55cb8ba76e1','','','6e3fcb93-d034-5c26-b9f3-12ca31941320','Pemmation variabile variabile (Knight, 1973)','(Knight, 1973)',1973,0,'1e6358be-806a-5601-a1a5-5a38256a1f6e','Pemmation variabile variabile','1e6358be-806a-5601-a1a5-5a38256a1f6e','Pemmation variabile variabile','7d0186b6-9615-576a-a023-8f4274abf740','Pemmation uariabil uariabil','e61ee90a-c9d6-4e7e-9e46-a55cb8ba76e1','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Pemmation','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6233a6c-2cd3-4510-bf53-887bb116f0d0','','','69e472d0-8da7-5aba-8cbf-8ca40c876ea4','Paleonura guadalcanarae novaezelandiae Salmon, 1941','Salmon, 1941',1941,0,'cd6375f5-61d0-5705-88ca-89a42176a3de','Paleonura guadalcanarae novaezelandiae','cd6375f5-61d0-5705-88ca-89a42176a3de','Paleonura guadalcanarae novaezelandiae','d503941c-46c3-5a20-bcb5-580934d3c1f3','Paleonura guadalcanar nouaezelandi','e6233a6c-2cd3-4510-bf53-887bb116f0d0','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Paleonura','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('e626c7d6-271e-480f-8e20-885350876e18','','','e50b5f00-29d3-53f6-9692-62b64dc22c05','Bacidia rosellopallida (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'7e3e7519-b22f-5660-9acb-dc131a1a65f0','Bacidia rosellopallida','7e3e7519-b22f-5660-9acb-dc131a1a65f0','Bacidia rosellopallida','3ce58288-6eb3-5853-91cc-0380f6d9eb59','Bacidia rosellopallid','af88523e-1637-4393-b99b-a24f33e6ef99','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6292a11-7205-4ae5-9ccd-f5ab2bf4d104','','','a95e2155-e2cf-56f0-854b-ed54c1d6b1a0','Tremella lobariacearum Diederich & M.S.Christ.','Diederich & M.S.Christ.',0,0,'8ea80707-accc-5a33-8fd7-32fb1ea4f527','Tremella lobariacearum','8ea80707-accc-5a33-8fd7-32fb1ea4f527','Tremella lobariacearum','5c0e1cb1-c0df-578f-ada2-9d9432a2d13e','Tremella lobariacear','e6292a11-7205-4ae5-9ccd-f5ab2bf4d104','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e62fda41-969c-42e0-8091-45d903ee854f','','','6532631b-bb01-50ce-8c04-7f5b854da65d','Ranunculus novae-zelandiae Petrie','Petrie',0,0,'854c3fbf-a5c6-5628-8fd2-82d5a5f1dae7','Ranunculus novae-zelandiae','854c3fbf-a5c6-5628-8fd2-82d5a5f1dae7','Ranunculus novae-zelandiae','5c7807cc-a92b-5c9d-b7cc-9df34d60c699','Ranunculus nouae-zelandi','1f5308bd-66c2-463b-b6e6-51c90a8df978','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e62f2209-80be-4add-b99f-dec0d79ee2bf','','','29e570ef-0dd7-5d5a-9a4a-486d98dde31a','Porcellio','',0,0,'29e570ef-0dd7-5d5a-9a4a-486d98dde31a','Porcellio','29e570ef-0dd7-5d5a-9a4a-486d98dde31a','Porcellio','29e570ef-0dd7-5d5a-9a4a-486d98dde31a','Porcellio','e62f2209-80be-4add-b99f-dec0d79ee2bf','Animalia|Arthropoda|Malacostraca|Isopoda|Porcellionidae|Porcellio','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e62e30f0-b64d-4957-981c-9a36b85614f0','','','037f2900-1037-56bf-8149-3e6754e1a636','Haliclona species 5 Kelly & Wilkinson, 2000','',0,0,'ca614c1f-4c0e-5f15-a4c2-91c75c16a372','Haliclona','ca614c1f-4c0e-5f15-a4c2-91c75c16a372','Haliclona','ca614c1f-4c0e-5f15-a4c2-91c75c16a372','Haliclona','e62e30f0-b64d-4957-981c-9a36b85614f0','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Haliclona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e62fa82a-de47-4f95-8a96-a45fef3c9945','','','9788e571-fe3d-57fa-83d6-27cce7241494','Pilacre subterranea Weinm.','Weinm.',0,0,'a3755386-e82d-56e5-b94f-ca82575f4b20','Pilacre subterranea','a3755386-e82d-56e5-b94f-ca82575f4b20','Pilacre subterranea','a207d0a0-f9b5-50b4-a390-4f5e41ee829b','Pilacre subterrane','cd7da687-fc5b-418b-9741-c58fe88a5481','Fungi|Basidiomycota|Atractiellomycetes|Atractiellales|Phleogenaceae|Pilacre','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6330ec1-1432-4b57-8269-02b561852ac9','','','329e34c6-381b-570e-afb4-c930e20c0378','Hysterangium species 1 Chu-Chou & Grace','',0,0,'a20680b0-3564-52c4-84c6-4d61b8ab10fe','Hysterangium','a20680b0-3564-52c4-84c6-4d61b8ab10fe','Hysterangium','a20680b0-3564-52c4-84c6-4d61b8ab10fe','Hysterangium','e6330ec1-1432-4b57-8269-02b561852ac9','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e631b912-b62f-43ba-9ce8-14f3a4a1048d','','','e28479f3-563f-5eab-8dad-b69d4edf6203','Carmichaelia nigrans G.Simpson var. nigrans','',0,0,'eab955b9-9ae2-5167-be2e-b83cf51d795f','Carmichaelia nigrans nigrans','ee78925b-8576-5b96-b262-3ece6535b194','Carmichaelia nigrans var. nigrans','eab955b9-9ae2-5167-be2e-b83cf51d795f','Carmichaelia nigrans nigrans','08351740-600d-46e6-adda-1e0b300bebfd','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e634e9bc-a652-4114-b46f-8007ffd4c11b','','','cd0c3472-debf-5692-899f-d50be5106cc9','Neoacanthostigma fusiforme','',0,0,'cd0c3472-debf-5692-899f-d50be5106cc9','Neoacanthostigma fusiforme','cd0c3472-debf-5692-899f-d50be5106cc9','Neoacanthostigma fusiforme','2d36bc04-729e-5005-af4c-8b928148a8e6','Neoacanthostigma fusiform','e634e9bc-a652-4114-b46f-8007ffd4c11b','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Neoacanthostigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e631b17d-aa72-460d-bd01-da48e4a0620e','','','78f4832e-d02b-5b83-8ee1-ce7fd06b44f3','Parodiella Speg.','Speg.',0,0,'4ace5300-ef1a-54e2-af63-3900b5dd5a42','Parodiella','4ace5300-ef1a-54e2-af63-3900b5dd5a42','Parodiella','4ace5300-ef1a-54e2-af63-3900b5dd5a42','Parodiella','e631b17d-aa72-460d-bd01-da48e4a0620e','Fungi|Ascomycota|Dothideomycetes||Parodiellaceae|Parodiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e639af84-de55-4a44-a138-091d007046b5','','','65862f21-40da-5045-921f-10e3601bf7d8','Cordyline ''Albertii''','',0,0,'7e92d6f4-6381-52af-b264-61b6231a617b','Cordyline','7e92d6f4-6381-52af-b264-61b6231a617b','Cordyline','7e92d6f4-6381-52af-b264-61b6231a617b','Cordyline','e639af84-de55-4a44-a138-091d007046b5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Cordyline','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('e63efd9a-f122-4d7e-a271-0f9a98b2dff7','','','ca755490-1c1f-5763-82c8-7ae4b9933cd7','Ceraphronidae','',0,0,'ca755490-1c1f-5763-82c8-7ae4b9933cd7','Ceraphronidae','ca755490-1c1f-5763-82c8-7ae4b9933cd7','Ceraphronidae','ca755490-1c1f-5763-82c8-7ae4b9933cd7','Ceraphronidae','e63efd9a-f122-4d7e-a271-0f9a98b2dff7','Animalia|Arthropoda|Insecta|Hymenoptera|Ceraphronidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e63aef65-7b45-4b18-87ad-6ff8386f1fc2','','','63e4b4d2-c772-56be-b611-e33072a84666','Casimira species','',0,0,'0cb89da7-9ce5-5ffb-9545-c6b41d595b86','Casimira','0cb89da7-9ce5-5ffb-9545-c6b41d595b86','Casimira','0cb89da7-9ce5-5ffb-9545-c6b41d595b86','Casimira','e63aef65-7b45-4b18-87ad-6ff8386f1fc2','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Casimira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e63f1d52-1559-4add-8008-87bc9a3f59a2','','','cf03dd2e-9a4d-5420-8dd5-4e7e52a50507','Crocosmia masoniorum (L.Bolus) N.E.Br.','(L.Bolus) N.E.Br.',0,0,'3c0f6860-2050-5281-b615-fea086ff0541','Crocosmia masoniorum','3c0f6860-2050-5281-b615-fea086ff0541','Crocosmia masoniorum','1af3b28c-4cc7-515e-922f-851e39c995e9','Crocosmia masonior','e63f1d52-1559-4add-8008-87bc9a3f59a2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocosmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e642c663-fc09-44b1-b25b-3dc867bbd255','','','6e238834-3f92-5ce1-aa47-1655ce84c504','Sciadocera rufomaculata White, 1916','White, 1916',1916,0,'eea008ec-1c47-55e6-9f79-e2c5d6315e8a','Sciadocera rufomaculata','eea008ec-1c47-55e6-9f79-e2c5d6315e8a','Sciadocera rufomaculata','18420990-da15-5603-8578-7e784d3dea80','Sciadocera rufomaculat','e642c663-fc09-44b1-b25b-3dc867bbd255','Animalia|Arthropoda|Insecta|Diptera|Sciadoceridae|Sciadocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e643ae09-dfc8-4efb-a7b9-9383c3d07126','','','a420b3f9-75eb-59d6-8116-6e90dc54b918','Phellinus endapalus (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'91a94130-3022-54fe-bb3a-d5ddb7151eb3','Phellinus endapalus','91a94130-3022-54fe-bb3a-d5ddb7151eb3','Phellinus endapalus','fc32e365-ef46-58e0-bc81-95718846c2ef','Phellinus endapal','b5ade488-4f61-4bbe-911c-dfd1fe1c5798','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e640fe61-9b90-489e-9d22-b0dc805fdaa9','','','18c12d22-de39-5c62-b217-412499700468','Helicotylenchus labiatus Roman, 1965','Roman, 1965',1965,0,'8a7a8645-737e-5186-9c39-e572f8c9f168','Helicotylenchus labiatus','8a7a8645-737e-5186-9c39-e572f8c9f168','Helicotylenchus labiatus','a12b3728-d28e-5caa-b7d5-7a943ab9a4f3','Helicotylenchus labiat','e640fe61-9b90-489e-9d22-b0dc805fdaa9','Animalia|Nematoda|Secernentea|Tylenchida|Hoplolaimidae|Helicotylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e52c2e6c-5635-4462-a432-3284b6ebd264','','','2fcfabbd-aa93-592c-9081-557fe03365df','Lecanactis abietina (Ach.) Körb.','(Ach.) Körb.',0,0,'dfd28938-0253-5b87-8d70-647f8f91e7af','Lecanactis abietina','dfd28938-0253-5b87-8d70-647f8f91e7af','Lecanactis abietina','089c6d6f-71f8-5179-8224-8edd47cbbbd8','Lecanactis abietin','e52c2e6c-5635-4462-a432-3284b6ebd264','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Lecanactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e52e3cf8-171a-4c2b-b559-4cba2ba87b8b','','','4f6dd37b-4311-5ded-bb57-c74a209b6628','Ablabus brevis Broun, 1886','Broun, 1886',1886,0,'ad9c6c2d-c47d-5aab-9f5a-0911eb9ab048','Ablabus brevis','ad9c6c2d-c47d-5aab-9f5a-0911eb9ab048','Ablabus brevis','7aab95ad-29a6-5992-befa-01d7e32af850','Ablabus breu','e52e3cf8-171a-4c2b-b559-4cba2ba87b8b','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e52f7494-6779-46ff-9fba-e1b94c178637','','','e10a70b6-616b-55c0-bcb6-621518bcf77b','Flavia crassicornis Brady, 1899','Brady, 1899',1899,0,'aaa42b6d-ed08-5307-a1b2-e89a7b1fc180','Flavia crassicornis','aaa42b6d-ed08-5307-a1b2-e89a7b1fc180','Flavia crassicornis','e2de2914-c9c5-55bd-8eae-71b13a285e93','Flavia crassicorn','e52f7494-6779-46ff-9fba-e1b94c178637','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Thalestridae|Flavia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5341099-cc44-4723-994f-0dcce2241652','','','230bbb48-b9a5-56a9-a212-0e3ec69dca0b','Cladosporium herbarum var. macrocarpum (Preuss) M.H.M. Ho & Dugan','(Preuss) M.H.M. Ho & Dugan',0,0,'50f37b0d-05a8-5d94-beb5-42e216f3ac06','Cladosporium herbarum macrocarpum','087e0a82-cefd-51de-894a-16fac9eb8ba8','Cladosporium herbarum var. macrocarpum','003397dc-72af-5a50-8403-7f68417264e2','Cladosporium herbar macrocarp','96fd5038-3854-40b8-967c-1da934e7f046','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5392dee-df4f-4db1-afd0-243de9f269c9','','','1fd4e58f-c87c-5948-812b-3db6f2ed1246','Ligusticum incisum Kirk','Kirk',0,0,'182a2f8a-31ff-5e1f-a55c-5a284b474bd9','Ligusticum incisum','182a2f8a-31ff-5e1f-a55c-5a284b474bd9','Ligusticum incisum','d3e9a1b1-c37c-5101-98aa-e8550bd161a4','Ligusticum incis','9672b219-66a4-4ec9-88e3-470cb646b015','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Ligusticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e53b2423-114e-438f-9b63-70614a40a3f2','','','65cb6ba3-bc2d-5af9-b6ce-f9c89395fc95','Canarium indicum L.','L.',0,0,'bf7452f3-95d8-56e8-ae73-35b41f820ebd','Canarium indicum','bf7452f3-95d8-56e8-ae73-35b41f820ebd','Canarium indicum','ffaa4726-685e-58f4-93a1-c2887bc32a88','Canarium indic','e53b2423-114e-438f-9b63-70614a40a3f2','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Burseraceae|Canarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e538513d-0a28-4933-9791-4fc808085936','','','d7662d71-0b82-53a3-89b6-5c621a743dfa','Petrea L.','L.',0,0,'554cb972-2086-51ef-8cd2-e9efe9c45767','Petrea','554cb972-2086-51ef-8cd2-e9efe9c45767','Petrea','554cb972-2086-51ef-8cd2-e9efe9c45767','Petrea','e538513d-0a28-4933-9791-4fc808085936','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Petrea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e53f2afe-d881-4e48-8aae-7b864599a4cf','','','9bdb403d-3bd9-50f8-a397-024cba5bf185','Uromyces inocarpi Racib.','Racib.',0,0,'d34942a9-e9af-5b4f-8994-fd73c9b6071c','Uromyces inocarpi','d34942a9-e9af-5b4f-8994-fd73c9b6071c','Uromyces inocarpi','105f3e24-7be7-5a3d-b7d7-85a1df538562','Uromyces inocarp','2241c8e2-0689-45b2-a405-0d800c81cde7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e53ac391-59dd-4bf3-a09d-c61c320f2430','','','7a87554d-1638-54a9-87fc-382a92590d89','Gymnoascus umbrinus Boud.','Boud.',0,0,'1c85cb84-a9b7-5c0d-89f5-44b2176c1895','Gymnoascus umbrinus','1c85cb84-a9b7-5c0d-89f5-44b2176c1895','Gymnoascus umbrinus','972fb57f-1396-5f51-8850-5dca8f08f81f','Gymnoascus umbrin','a72c630c-59ac-4637-a76b-4956e77a0c95','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Gymnoascaceae|Gymnoascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5411805-5def-4c11-90e6-169308c1b368','','','9f69035f-877e-5653-97c7-9676a3b605e5','Parthenocissus inserta (J.Kern.) Fritsch','(J.Kern.) Fritsch',0,0,'fdbd8c18-b4aa-5ab1-93dd-60dc354322e4','Parthenocissus inserta','fdbd8c18-b4aa-5ab1-93dd-60dc354322e4','Parthenocissus inserta','2b6c9ba6-95dd-5d00-9751-921c6e578d12','Parthenocissus insert','e5411805-5def-4c11-90e6-169308c1b368','Plantae|Tracheophyta|Magnoliopsida|Vitales|Vitaceae|Parthenocissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e53afc6f-52b1-464b-adc6-c6be1f47f29a','','','97a9bd12-79aa-5e10-aa09-0e4c5789dc2c','Plectrothrips orientalis Okajima, 1981','Okajima, 1981',1981,0,'b14fbb67-9708-5020-89fd-7904f5f6ee39','Plectrothrips orientalis','b14fbb67-9708-5020-89fd-7904f5f6ee39','Plectrothrips orientalis','76209a02-e352-54c4-bee3-c2193f80463d','Plectrothrips oriental','e53afc6f-52b1-464b-adc6-c6be1f47f29a','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Plectrothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5424089-3d49-48c0-9a27-2cc8a23840d0','','','776b693c-706e-55c7-814b-766284821d11','Glomus leptotichum N.C. Schenck & G.S. Sm.','N.C. Schenck & G.S. Sm.',0,0,'8f7637d5-59ad-5857-b243-41e2bfb73244','Glomus leptotichum','8f7637d5-59ad-5857-b243-41e2bfb73244','Glomus leptotichum','6ad27a05-2fcc-5605-b080-36a3aec95cb1','Glomus leptotich','ee890403-59da-4edf-be26-142cb32df17d','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e54896cc-7582-459d-a8fc-0625b2c70227','','','4fe62454-242c-5e26-be74-828dbea0c13d','Mnesictena adversa (Philpott, 1917)','(Philpott, 1917)',1917,0,'51891d09-6e4d-5d55-9840-f7408c5e4388','Mnesictena adversa','51891d09-6e4d-5d55-9840-f7408c5e4388','Mnesictena adversa','5e5c7531-0920-5f4c-8cae-2402d237d39f','Mnesictena aduers','e54896cc-7582-459d-a8fc-0625b2c70227','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Mnesictena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e54cb0d3-1e7c-406f-8b3f-61902c654d35','','','ebe6ed4c-54ba-59dd-949c-b34b158f56cb','Abies georgei Orr','Orr',0,0,'a251ad2b-e186-51b0-87b8-38cdee8239b3','Abies georgei','a251ad2b-e186-51b0-87b8-38cdee8239b3','Abies georgei','5f16eebe-d75f-5665-8d67-af0498a4eeb1','Abies george','31a6b565-5bd5-46ea-9904-2d66ce391575','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e54f6f0f-c85d-495b-b5d7-7dc9e718febd','','','432dc0ba-4334-5d82-b72e-6cef62c7ea19','Leucobryum pentastichum Dozy & Molk.','Dozy & Molk.',0,0,'edf36593-a8ce-5aa6-b520-a866773f6e7c','Leucobryum pentastichum','edf36593-a8ce-5aa6-b520-a866773f6e7c','Leucobryum pentastichum','ea892574-1ed2-57b2-b3a2-d3282fa1953c','Leucobryum pentastich','82e92a57-e179-485e-abc6-911c3256a1f6','Plantae||Bryopsida|Dicranales|Leucobryaceae|Leucobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e54ff522-1f32-4313-8e88-ddefc3c8af75','','','12cc681e-1612-56c2-b129-1d3516816a07','Artamidae','',0,0,'12cc681e-1612-56c2-b129-1d3516816a07','Artamidae','12cc681e-1612-56c2-b129-1d3516816a07','Artamidae','12cc681e-1612-56c2-b129-1d3516816a07','Artamidae','e54ff522-1f32-4313-8e88-ddefc3c8af75','Animalia|Chordata|Aves|Passeriformes|Artamidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e54a6854-bb03-4258-b5c0-883b6db056e3','','','bd170015-ffeb-5936-b770-1a7ea110b564','Aloe L.','L.',0,0,'6ee31c6d-a08f-5ba5-bc1a-9b42b76b5acc','Aloe','6ee31c6d-a08f-5ba5-bc1a-9b42b76b5acc','Aloe','6ee31c6d-a08f-5ba5-bc1a-9b42b76b5acc','Aloe','e54a6854-bb03-4258-b5c0-883b6db056e3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e553c0ce-cb85-4031-80d9-0cfe0cb42e80','','','055eb8aa-a7b6-5d88-bdcc-a5830274b547','Melaleuca sparsa (R.Br.) Craven & R.D.Edwards','(R.Br.) Craven & R.D.Edwards',0,0,'5c04f0ca-c91a-5e6c-9805-3a70f9c30d64','Melaleuca sparsa','5c04f0ca-c91a-5e6c-9805-3a70f9c30d64','Melaleuca sparsa','cedb4a28-b1d3-5c5b-bee7-2ec4f59e63e7','Melaleuca spars','e553c0ce-cb85-4031-80d9-0cfe0cb42e80','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5508e65-1d64-470f-93e2-589acb1ad451','','','7a4bb7df-79cd-51b4-b589-d0d5f435b30a','Munida chathamensis Baba, 1974','Baba, 1974',1974,0,'236cdf48-2d9c-56ce-a71a-964d70de783d','Munida chathamensis','236cdf48-2d9c-56ce-a71a-964d70de783d','Munida chathamensis','544b7da0-ee4c-50cc-ac14-be4268fead8e','Munida chathamens','e5508e65-1d64-470f-93e2-589acb1ad451','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Munida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e552135b-6f36-4c8c-b864-74941733032d','','','663771fc-2a23-53c9-bed9-b45d8da4fd51','Parochlus spinosus Brundin, 1966','Brundin, 1966',1966,0,'16550786-4eff-510d-afed-6964c420867c','Parochlus spinosus','16550786-4eff-510d-afed-6964c420867c','Parochlus spinosus','afc453f5-bdb8-5005-be97-5292f62fb85d','Parochlus spinos','e552135b-6f36-4c8c-b864-74941733032d','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Parochlus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e55539c0-1518-47f3-8175-60098eb0dcc0','','','0c0b49a5-0835-5648-800d-791759f4b14e','Rhizophydium chaetiferum Sparrow','Sparrow',0,0,'33af550e-a09c-5c2e-a1a9-d1f27ad03c26','Rhizophydium chaetiferum','33af550e-a09c-5c2e-a1a9-d1f27ad03c26','Rhizophydium chaetiferum','78ef1c1f-2fc3-52c6-b88b-6bca8fa31bb0','Rhizophydium chaetifer','40113901-76a3-45a0-9db4-4159c18ee877','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Rhizophydiaceae|Rhizophydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e557de3d-8b79-4328-baa5-22933d3ea65a','','','ef0e0009-d215-5fd1-a462-5aa491eb8d45','Craspedia uniflora var. maritima Allan','Allan',0,0,'85d6f937-d1aa-52ce-9c94-8fada82d8dbb','Craspedia uniflora maritima','614cde65-be68-544b-8508-4542e63c82d2','Craspedia uniflora var. maritima','daea0d0d-0b92-536d-8d10-8245956f60bb','Craspedia uniflor maritim','e557de3d-8b79-4328-baa5-22933d3ea65a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e55ae016-eb72-4f2d-b301-642f9094bca1','','','cac25dd0-44b0-551b-8c97-bb2ec2c26b7e','Frustulia gondwana Lange-Bertalot & Beier','Lange-Bertalot & Beier',0,0,'94ef7442-0487-5e3c-8d8a-2fec6aee57ec','Frustulia gondwana','94ef7442-0487-5e3c-8d8a-2fec6aee57ec','Frustulia gondwana','bc02cc85-f7e7-562c-9124-bb3983eddb1c','Frustulia gondwan','e55ae016-eb72-4f2d-b301-642f9094bca1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Frustulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e55e1ce0-2e62-4ccd-8332-0f9858d6f68a','','','95067bf6-af8c-5082-8e65-72636ee949f5','Menimus','',0,0,'95067bf6-af8c-5082-8e65-72636ee949f5','Menimus','95067bf6-af8c-5082-8e65-72636ee949f5','Menimus','95067bf6-af8c-5082-8e65-72636ee949f5','Menimus','e55e1ce0-2e62-4ccd-8332-0f9858d6f68a','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Menimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e559e59f-e763-4a30-bc85-c8c71d069253','','','704218b3-e6fa-51bc-94c6-370307abf5ed','Luzula (Cobb Valley)','(Cobb Valley)',0,0,'2ac6bb3b-fec0-57a7-94bd-c9ccaa92c0c9','Luzula','2ac6bb3b-fec0-57a7-94bd-c9ccaa92c0c9','Luzula','2ac6bb3b-fec0-57a7-94bd-c9ccaa92c0c9','Luzula','','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e55d0bf0-a033-463d-bdc1-03fcb16e6852','','','29f33297-e770-521d-a121-711be64ba602','Crocus olivieri J.Gay','J.Gay',0,0,'2e27fffe-9e7c-526d-a06e-1df768ec354a','Crocus olivieri','2e27fffe-9e7c-526d-a06e-1df768ec354a','Crocus olivieri','601b86a1-a371-523e-884a-f01856ed0c14','Crocus oliuier','e55d0bf0-a033-463d-bdc1-03fcb16e6852','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e560c484-cdf1-4592-aaec-848912eea08d','','','b604fc6e-50f6-5eec-8af1-779e838ce43c','Babiana rubrocyanea (Jacq.) Ker Gawl.','(Jacq.) Ker Gawl.',0,0,'9194ec9f-f9c6-5948-afd0-04588adb3509','Babiana rubrocyanea','9194ec9f-f9c6-5948-afd0-04588adb3509','Babiana rubrocyanea','208d831a-ee9e-5930-9a86-8ff157965de9','Babiana rubrocyane','e560c484-cdf1-4592-aaec-848912eea08d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Babiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e55b73ad-fcf0-49d9-987a-da55528185ec','','','929fed27-e6ec-54d9-b5ad-27900678ac89','Tonnoirocladius commensalis (Tonnoir, 1923)','(Tonnoir, 1923)',1923,0,'5bec5808-96fe-5aae-8853-d55d10957375','Tonnoirocladius commensalis','5bec5808-96fe-5aae-8853-d55d10957375','Tonnoirocladius commensalis','c5cac32c-af15-57f0-9c36-efdd162a543c','Tonnoirocladius commensal','e55b73ad-fcf0-49d9-987a-da55528185ec','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Tonnoirocladius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5685b58-6c31-40b4-a711-1950143f7f8a','','','a19e0166-9575-597c-abc6-b5228d2baf70','Hyaloscypha dematiicola (Berk. & Broome) Nannf.','(Berk. & Broome) Nannf.',0,0,'8b2b2e87-73b3-5a25-a560-2ca63ce1c555','Hyaloscypha dematiicola','8b2b2e87-73b3-5a25-a560-2ca63ce1c555','Hyaloscypha dematiicola','6daba034-04f2-528e-b8bc-45bc34526b47','Hyaloscypha dematiicol','4e0e3bf1-1022-47f0-83bd-08a7bbc6012c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Hyaloscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e56901c1-573e-450e-9dde-93d2f1e035ff','','','1149e2ed-f43d-599e-951c-12a635dc01ef','Leptogium cyanescens sensu Nyl.','',0,0,'1158acf2-e92b-5f93-981d-35b1a4004994','Leptogium cyanescens','1158acf2-e92b-5f93-981d-35b1a4004994','Leptogium cyanescens','1158acf2-e92b-5f93-981d-35b1a4004994','Leptogium cyanescens','200a3cb0-7c19-4190-9c45-a54abecf5498','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e56322cd-ce7c-4cf3-acff-4f4177ac7e40','','','5c939850-3937-547e-b6c7-21786abeb630','Saitozyma flava (Golubev & J.P. Samp.) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout','(Golubev & J.P. Samp.) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'b863ae05-bb33-5b1a-945a-7f06044bf632','Saitozyma flava','b863ae05-bb33-5b1a-945a-7f06044bf632','Saitozyma flava','55c05b03-e371-5816-97aa-57f50c1a0f1a','Saitozyma flau','e56322cd-ce7c-4cf3-acff-4f4177ac7e40','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Trimorphomycetaceae|Saitozyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e56bcf20-0783-4fab-bda9-43ea3ce72cd4','','','003da4e5-b42f-5dcd-acaf-9d8594536859','Lobaria latifrons var. menziesii (Hook.f. & Taylor) Hellb.','(Hook.f. & Taylor) Hellb.',0,0,'45103186-aa1a-5c5e-89e3-0f98edc75821','Lobaria latifrons menziesii','a690cd8e-a089-5831-9a0d-dc48469ccb99','Lobaria latifrons var. menziesii','3d19a814-d03f-5a76-a8bf-c925ff0a77b1','Lobaria latifrons menzies','f7f445fa-4e22-4133-b164-ca03dc9d3a02','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e56c7466-e1d9-42fc-a8fc-3668ff9127e4','','','efdb3564-c897-57d4-a9d2-95e13a0b9411','Plaxiphora biramosa (Quoy & Gaimard, 1835)','(Quoy & Gaimard, 1835)',1835,0,'6a0f3e4c-663f-5b28-b7d0-0ea80c26b335','Plaxiphora biramosa','6a0f3e4c-663f-5b28-b7d0-0ea80c26b335','Plaxiphora biramosa','0fc3c32b-0fea-55f8-bb9c-5547d53fefda','Plaxiphora biramos','e56c7466-e1d9-42fc-a8fc-3668ff9127e4','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Mopaliidae|Plaxiphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4e5d537-ad8f-40c9-8e36-1b724dc11d92','','','06625718-d46e-5077-b838-b9e1dcee3227','Neocucurbitaria Wanas., E.B.G. Jones & K.D. Hyde','Wanas., E.B.G. Jones & K.D. Hyde',0,0,'1b294473-fcdd-5d8a-b003-25fc87ab0bbe','Neocucurbitaria','1b294473-fcdd-5d8a-b003-25fc87ab0bbe','Neocucurbitaria','1b294473-fcdd-5d8a-b003-25fc87ab0bbe','Neocucurbitaria','e4e5d537-ad8f-40c9-8e36-1b724dc11d92','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Neocucurbitaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4e40d4e-7c1b-4af3-beb7-77304b8b49d1','','','32950383-6e23-596e-8ec2-f432bade0b1d','Prionocidaris','',0,0,'32950383-6e23-596e-8ec2-f432bade0b1d','Prionocidaris','32950383-6e23-596e-8ec2-f432bade0b1d','Prionocidaris','32950383-6e23-596e-8ec2-f432bade0b1d','Prionocidaris','e4e40d4e-7c1b-4af3-beb7-77304b8b49d1','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|Prionocidaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4ec6001-7d52-4437-b538-053449c984a1','','','ac2de0f7-f838-5b61-a521-6e94436be07e','Zealandotachina subg. Calosia Malloch, 1938','Malloch, 1938',1938,0,'cabbe3a6-5c85-556b-bbdc-7961684d5704','Calosia','6529693a-60a8-5886-9be5-83ce7313f209','Zealandotachina subgen. Calosia','cabbe3a6-5c85-556b-bbdc-7961684d5704','Calosia','2aeb2d03-552c-4c06-a31b-62971ed10d36','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Zealandotachina','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('e4e9e4a9-8c77-4dba-8983-621b97116091','','','d9960c65-c08a-5431-86e4-04edd402379d','Phialuciidae','',0,0,'d9960c65-c08a-5431-86e4-04edd402379d','Phialuciidae','d9960c65-c08a-5431-86e4-04edd402379d','Phialuciidae','d9960c65-c08a-5431-86e4-04edd402379d','Phialuciidae','e4e9e4a9-8c77-4dba-8983-621b97116091','Animalia|Cnidaria|Hydrozoa|Leptothecata|Phialuciidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4ece160-ca60-4ec6-b894-55e2819a64ee','','','13f2340b-d4e3-5907-b068-338351181dff','Oecothea Haliday, 1837','Haliday, 1837',1837,0,'6f4722be-c0f1-5a10-a841-99249f81ba02','Oecothea','6f4722be-c0f1-5a10-a841-99249f81ba02','Oecothea','6f4722be-c0f1-5a10-a841-99249f81ba02','Oecothea','e4ece160-ca60-4ec6-b894-55e2819a64ee','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Oecothea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4ec54c6-352a-4242-b4ba-8d011c5be622','','','1dde9345-e6dd-5c03-83b9-427ca762297b','Corokia ×virgata Turrill','Turrill',0,0,'1963e692-c163-5fe2-b532-e9caa9b8b3f3','Corokia virgata','d8d626ae-fd9c-5c55-b49c-8f3b5e4c212d','Corokia × virgata','d7c5271e-c128-5a9a-9344-93bd49e16f29','Corokia uirgat','e4ec54c6-352a-4242-b4ba-8d011c5be622','Plantae|Tracheophyta|Magnoliopsida|Asterales|Argophyllaceae|Corokia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('e4f3ba5c-6417-4bc1-b1d6-47f52adcc411','','','9d34dfd5-516d-5e49-9e2e-d0d3d7aa286e','Rozites australiensis Cleland & Cheel','Cleland & Cheel',0,0,'c7b52e0c-6433-5924-977f-56eea82c42f4','Rozites australiensis','c7b52e0c-6433-5924-977f-56eea82c42f4','Rozites australiensis','3a9ba989-276c-5334-84fe-66be46cb1271','Rozites australiens','c66c0390-2ace-460b-9968-4f22e0d07251','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Rozites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4e8989f-131b-4300-ada9-e5557a10cb62','','','801c3321-7b9d-5267-9615-73911aa5f9af','Telaranea capilligera (Schwägr.) R.M.Schust.','(Schwägr.) R.M.Schust.',0,0,'5e0bc72c-6893-524e-a51f-d96fcec2e691','Telaranea capilligera','5e0bc72c-6893-524e-a51f-d96fcec2e691','Telaranea capilligera','0c5491e8-f554-55ed-8bb2-7d397fb68bd4','Telaranea capilliger','e4e8989f-131b-4300-ada9-e5557a10cb62','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4ee13ea-550a-45c2-a30e-6d76471b31eb','','','0a19f913-2a99-5acf-a7e8-5a9f25506306','Cortinarius peraureus Soop','Soop',0,0,'c46007d5-4f43-56a5-acb4-5e758bd2b1cf','Cortinarius peraureus','c46007d5-4f43-56a5-acb4-5e758bd2b1cf','Cortinarius peraureus','942b0533-8450-5aba-9352-4ccc226d3054','Cortinarius peraure','e4ee13ea-550a-45c2-a30e-6d76471b31eb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4efd2ab-9f22-44d4-94c3-b494b2742863','','','5cb85dc1-4bbe-555b-bcf4-fdaac11ad695','Radiola linoides Roth','Roth',0,0,'6b37a835-f59b-5fc1-a3aa-e8ea9b4c368e','Radiola linoides','6b37a835-f59b-5fc1-a3aa-e8ea9b4c368e','Radiola linoides','ff71f598-87e1-5689-b836-8ea1cfca578e','Radiola linoid','e4efd2ab-9f22-44d4-94c3-b494b2742863','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Linaceae|Radiola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4ee70ea-19a9-4339-9b85-b42ef3eeefdb','','','08bbe0d8-1641-57a2-928e-2035ba17d8e9','Caelorinchus horribilis McMillan & Paulin, 1993','McMillan & Paulin, 1993',1993,0,'ad4ec1e4-24ea-594a-93fa-3ff56849ae85','Caelorinchus horribilis','ad4ec1e4-24ea-594a-93fa-3ff56849ae85','Caelorinchus horribilis','72e31bd6-ba23-53f0-b4e2-c03e2f1cf229','Caelorinchus horribil','e4ee70ea-19a9-4339-9b85-b42ef3eeefdb','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Caelorinchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4f5d66e-62b1-4a3d-a345-19e430573f10','','','033c23ce-36eb-53fe-a749-fb59e5fb6d05','Zygosporium minus S. Hughes','S. Hughes',0,0,'d76d99ba-0858-51e4-a5bc-6c712694ca3e','Zygosporium minus','d76d99ba-0858-51e4-a5bc-6c712694ca3e','Zygosporium minus','5f232b61-c951-56b2-acd7-de4aea784c1f','Zygosporium min','e4f5d66e-62b1-4a3d-a345-19e430573f10','Fungi|Ascomycota||||Zygosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4f7e883-e292-4470-93ae-455e2fc1de2e','','','e30f46af-2df4-526f-9c44-87ea57f77fdb','Vespa gazella Panzer, 1798','Panzer, 1798',1798,0,'14333946-cbc2-544d-a948-306524c410a7','Vespa gazella','14333946-cbc2-544d-a948-306524c410a7','Vespa gazella','4f71deaf-d4c9-5d5e-85bc-8c36c268f374','Vespa gazell','c821041a-e168-4f0c-869d-6910cfd89dce','Animalia|Arthropoda|Insecta|Hymenoptera|Vespidae|Vespa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4f9f954-55bc-449f-b230-8b8acf41a44d','','','ae291e6c-e0e4-507b-9093-6e8724f77c11','Ephemerum whiteleggei Broth. & Geh.','Broth. & Geh.',0,0,'66f87b4b-fca8-5f33-b823-f902561dcc5a','Ephemerum whiteleggei','66f87b4b-fca8-5f33-b823-f902561dcc5a','Ephemerum whiteleggei','3eaf82f0-824b-59b4-83ed-7afa2edfe0e5','Ephemerum whitelegge','016f0392-7881-45b0-b362-fe8d151fd5c7','Plantae||Bryopsida|Pottiales|Ephemeraceae|Ephemerum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e500ab70-3686-49c1-857c-76736386219e','','','8602ae37-3b46-5eb2-b045-af81c06d04cd','Lemna disperma Hegelm.','Hegelm.',0,0,'1163278b-54ad-5609-bb41-e2cd1b72b15f','Lemna disperma','1163278b-54ad-5609-bb41-e2cd1b72b15f','Lemna disperma','586621b7-3672-5def-999c-bf0ce62b7f50','Lemna disperm','e500ab70-3686-49c1-857c-76736386219e','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Lemna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4fd7e3c-6047-4a32-bfeb-48de97343f80','','','ab90fde7-95f7-517c-821c-7e5c71121de2','Calocoris laticinctus (Walker, 1873)','(Walker, 1873)',1873,0,'e8d102c1-c792-54ba-8789-07b26c8f9a1b','Calocoris laticinctus','e8d102c1-c792-54ba-8789-07b26c8f9a1b','Calocoris laticinctus','42ec6070-0294-5009-ba5c-108989d99fd8','Calocoris laticinct','7cf20da9-81d4-4045-a62f-a07a0f9ed7f8','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Calocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5024732-ebc5-45a0-a48a-f1b1407e57dc','','','519a5758-e381-565e-9b1e-17a77049d6b3','Digitopodium hemileiae (Steyaert) U. Braun, Heuchert & K. Schub.','(Steyaert) U. Braun, Heuchert & K. Schub.',0,0,'19e01342-66bc-51cf-9de8-7f5d0c854177','Digitopodium hemileiae','19e01342-66bc-51cf-9de8-7f5d0c854177','Digitopodium hemileiae','1c54b638-fcee-5243-9b67-a2c3f21f4b84','Digitopodium hemilei','e5024732-ebc5-45a0-a48a-f1b1407e57dc','Fungi|Ascomycota||||Digitopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5094ec9-bd9c-4f54-a68e-481f2902274c','','','b31a2371-23ff-5f3a-83e8-f8c7ece14782','Diachea elegans (Trentep.) Fr.','(Trentep.) Fr.',0,0,'06a86a79-7ae7-5858-aca0-5f9f48beeba4','Diachea elegans','06a86a79-7ae7-5858-aca0-5f9f48beeba4','Diachea elegans','06a86a79-7ae7-5858-aca0-5f9f48beeba4','Diachea elegans','6d26f953-2ede-4142-bc81-c89e911da063','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Diachea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e50572c5-3851-40ab-9cd4-7d538d27004c','','','58ee01e8-ffbe-53b4-867f-7d0c950e0381','Stylosphaera melpomene Haeckel, 1887','Haeckel, 1887',1887,0,'19f4115c-fc5d-51d5-942a-f08db7e86fc2','Stylosphaera melpomene','19f4115c-fc5d-51d5-942a-f08db7e86fc2','Stylosphaera melpomene','8fb417bf-1a9e-52ed-bd62-8df6cfb09f4d','Stylosphaera melpomen','e50572c5-3851-40ab-9cd4-7d538d27004c','Chromista|Radiozoa|Polycystinea|Spumellaria|Stylosphaeridae|Stylosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e50c3a6c-9aa9-4a29-9a57-1068752cf800','','','57b79ed4-31c5-5702-8dac-4dc3c33d7218','Merismopediaceae','',0,0,'57b79ed4-31c5-5702-8dac-4dc3c33d7218','Merismopediaceae','57b79ed4-31c5-5702-8dac-4dc3c33d7218','Merismopediaceae','57b79ed4-31c5-5702-8dac-4dc3c33d7218','Merismopediaceae','e50c3a6c-9aa9-4a29-9a57-1068752cf800','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Merismopediaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('e50591da-0c3c-427b-b1a6-d7a6d8dd1f81','','','03d37277-9bb2-5f58-a290-ca26fbeac96f','Nephrolepis tuberosa (Bory ex Willd.) C.Presl','(Bory ex Willd.) C.Presl',0,0,'81668dab-b529-56b8-b522-b716e8bf54cf','Nephrolepis tuberosa','81668dab-b529-56b8-b522-b716e8bf54cf','Nephrolepis tuberosa','63901b2a-abd2-5597-ab33-fe47192a0e5a','Nephrolepis tuberos','cd6cb63f-fb0e-4356-855c-b4f46d58884a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Nephrolepidaceae|Nephrolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e50f634b-5597-45d0-bb8a-b4b2e3424a3e','','','361b1ef5-e4dc-5815-94c4-88b5ad671828','Haswelliporina multiaviculata (Gordon, 1984)','(Gordon, 1984)',1984,0,'cf73e17f-6c54-5115-8dd1-f2d3a8bd3d5c','Haswelliporina multiaviculata','cf73e17f-6c54-5115-8dd1-f2d3a8bd3d5c','Haswelliporina multiaviculata','5747c6e0-f781-52f4-9e00-5148ee89ca66','Haswelliporina multiauiculat','e50f634b-5597-45d0-bb8a-b4b2e3424a3e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Porinidae|Haswelliporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5102ecb-6c06-4887-b587-e2e6a5b45f26','','','e4beab9b-e573-51ac-9845-6dc8097c5ecf','Coleus barbatus (Andrews) Benth. ex G.Don 1830 var. barbatus','',0,0,'7427449d-5dc1-5bf1-a44c-b84e222822f9','Coleus barbatus barbatus','588d7f47-a4f4-5400-a511-0d5ad19b0e00','Coleus barbatus var. barbatus','eb18a99b-a716-5b01-b0e3-727e2be910d7','Coleus barbat barbat','e5102ecb-6c06-4887-b587-e2e6a5b45f26','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Coleus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('e51506eb-9e4c-4f4a-bcd2-99bcc48170fc','','','d1e98a6f-1e90-5449-a89d-773595d1f28e','Truncala Woodward, 1953','Woodward, 1953',1953,0,'8f739c0d-ca19-5b07-aca5-3546791c516d','Truncala','8f739c0d-ca19-5b07-aca5-3546791c516d','Truncala','8f739c0d-ca19-5b07-aca5-3546791c516d','Truncala','e51506eb-9e4c-4f4a-bcd2-99bcc48170fc','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Truncala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e51a3d36-40a9-4b54-bab7-fdb1a8f5a807','','','3fe29e76-b5c1-58c2-81eb-3b8ec00572e0','Tingena pallidula (Philpott, 1924)','(Philpott, 1924)',1924,0,'8f83302b-1c9f-5dd4-a170-18680cc0a29c','Tingena pallidula','8f83302b-1c9f-5dd4-a170-18680cc0a29c','Tingena pallidula','8d243b9b-4cc4-58e1-881f-656f4e879f93','Tingena pallidul','e51a3d36-40a9-4b54-bab7-fdb1a8f5a807','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e51a92c3-2d78-4e28-9a9d-f78456e42687','','','fedbff8f-fc88-51ed-bfc9-7d171c4fa07c','Pinus koraiensis Siebold & Zucc.','Siebold & Zucc.',0,0,'0f147770-c725-52de-9326-b0cc4070682a','Pinus koraiensis','0f147770-c725-52de-9326-b0cc4070682a','Pinus koraiensis','cce0baed-70b5-518f-83fc-eb50495c13f3','Pinus koraiens','e51a92c3-2d78-4e28-9a9d-f78456e42687','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e51c9954-1ab8-4072-8273-0dc0f950d06b','','','362c1000-ea58-5ac8-a8d0-012d122b01ad','Dictyosphaerium planctonicum Tiffany & Ahlstrom','Tiffany & Ahlstrom',0,0,'2da45a21-14cd-536b-a84e-ab3c32b10ffe','Dictyosphaerium planctonicum','2da45a21-14cd-536b-a84e-ab3c32b10ffe','Dictyosphaerium planctonicum','b944e080-3712-5dc9-98e9-ecb27ef688a1','Dictyosphaerium planctonic','e51c9954-1ab8-4072-8273-0dc0f950d06b','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Dictyosphaeraceae|Dictyosphaerium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e51fbbe7-30ab-4006-bf7c-8bbc0f7dc78c','','','a8175637-94b7-54af-9519-86802dd74e31','Bitoma distincta Broun, 1880','Broun, 1880',1880,0,'ebd3ce11-9db6-5a20-ba84-ba57487d56bb','Bitoma distincta','ebd3ce11-9db6-5a20-ba84-ba57487d56bb','Bitoma distincta','478f46e6-ce8a-5580-bf73-866d2e182978','Bitoma distinct','e51fbbe7-30ab-4006-bf7c-8bbc0f7dc78c','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e523eb06-d6c7-492e-bc2a-07e22423301e','','','d589434e-92b9-5614-8728-0cf94bd818d9','Neadenocoris','',0,0,'d589434e-92b9-5614-8728-0cf94bd818d9','Neadenocoris','d589434e-92b9-5614-8728-0cf94bd818d9','Neadenocoris','d589434e-92b9-5614-8728-0cf94bd818d9','Neadenocoris','e523eb06-d6c7-492e-bc2a-07e22423301e','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Neadenocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e51eb1e8-19b5-49cf-970d-fab31cd0f1f3','','','f50c1944-be55-5a6e-814c-c3a0898181c4','Cupressus nevadensis Abrams','Abrams',0,0,'9c23dbfa-8f00-5c21-91fd-b3a2f8f0383c','Cupressus nevadensis','9c23dbfa-8f00-5c21-91fd-b3a2f8f0383c','Cupressus nevadensis','6098f44a-3dd1-5aa0-af65-b0eebcebaa3e','Cupressus neuadens','cb09da5e-a66f-4cdf-bc80-f843d86929ff','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5274594-7d3b-4b73-87f4-48dfa8d9b255','','','c4231fe2-9387-5063-b8e1-17030ecc5734','Gymnosporangium confusum Plowr.','Plowr.',0,0,'93c61b6b-55c7-59df-8222-af89abc9ae62','Gymnosporangium confusum','93c61b6b-55c7-59df-8222-af89abc9ae62','Gymnosporangium confusum','8b589c83-1b73-552c-90e9-a2a04ad094ab','Gymnosporangium confus','e5274594-7d3b-4b73-87f4-48dfa8d9b255','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Gymnosporangiaceae|Gymnosporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e524ee16-a669-48cc-b2c4-35b4fe3cc4f9','','','2d7f8489-3d16-525e-af54-f0f54a55c22e','Nitzschia ruttneri Hustedt','Hustedt',0,0,'b214fe43-79da-5e05-b0c6-5d6ba628ea42','Nitzschia ruttneri','b214fe43-79da-5e05-b0c6-5d6ba628ea42','Nitzschia ruttneri','a192af83-7e19-57f0-b5db-faf839864aed','Nitzschia ruttner','e524ee16-a669-48cc-b2c4-35b4fe3cc4f9','Chromista|Ochrophyta|Bacillariophyceae|Bacillariales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e525a176-380f-44d3-b8aa-c0c1c0479c8b','','','900073a7-cdc8-53d6-ba9f-d12b61856cb4','Leptothyrium panacis Cooke','Cooke',0,0,'da8c7854-f1b1-57a3-958d-6bf068d5ec02','Leptothyrium panacis','da8c7854-f1b1-57a3-958d-6bf068d5ec02','Leptothyrium panacis','bc6e654f-3363-5378-a5df-36f59b733729','Leptothyrium panac','e525a176-380f-44d3-b8aa-c0c1c0479c8b','Fungi|Ascomycota||||Leptothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5240f18-c5ca-4162-b0c7-b5e2f633e9e5','','','c3ec0bf1-37f6-567d-8ee8-28726d96ff94','Seligeria cardotii R.Br.bis','R.Br.bis',0,0,'161a6240-9047-575a-b35a-4fbb06ffc915','Seligeria cardotii','161a6240-9047-575a-b35a-4fbb06ffc915','Seligeria cardotii','cdb378b2-7c9b-5950-b592-f91028683fd2','Seligeria cardot','e5240f18-c5ca-4162-b0c7-b5e2f633e9e5','Plantae||Bryopsida|Grimmiales|Seligeriaceae|Seligeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e405c2e2-f89e-402e-9245-53a5b7226a21','','','626eeba1-e5c0-5a74-aa07-da9ea234eac4','Pichia norvegensis Leask & Yarrow','Leask & Yarrow',0,0,'1a30c2ea-788f-5754-93ea-fa82f1d36cf6','Pichia norvegensis','1a30c2ea-788f-5754-93ea-fa82f1d36cf6','Pichia norvegensis','ee4dd9ed-9a28-527b-a1a0-007d88719172','Pichia noruegens','e405c2e2-f89e-402e-9245-53a5b7226a21','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Pichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e407abc1-33f3-4361-9658-58273afcd581','','','637da1f6-f33c-5687-9244-192e6a401e4a','Boeremia exigua var. lilacis (Sacc.) Aveskamp, Gruyter and Verkley, 2010','(Sacc.) Aveskamp, Gruyter and Verkley, 2010',0,0,'6a34fda2-9c8e-522a-adef-0882ec9acbb2','Boeremia exigua lilacis','c371fb13-7084-5933-9d50-c1b85ac799d1','Boeremia exigua var. lilacis','791145ad-d968-502f-9075-6c7a98d5569e','Boeremia exigu lilac','31a1eefc-f94e-486f-a88a-e95bfa91d5b0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Boeremia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICNB',1);
INSERT INTO core VALUES('e4084a22-3f2e-450e-bcc2-bbbe07a226c4','','','fb10596b-bb7c-5834-9bbd-881f33def4ad','Orthotrichales Dixon','Dixon',0,0,'1a4adfc2-b3e0-5996-bfa5-54f0a4ef8703','Orthotrichales','1a4adfc2-b3e0-5996-bfa5-54f0a4ef8703','Orthotrichales','1a4adfc2-b3e0-5996-bfa5-54f0a4ef8703','Orthotrichales','e4084a22-3f2e-450e-bcc2-bbbe07a226c4','Plantae||Bryopsida|Orthotrichales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('e40ef12a-8ad7-4a91-8192-2c23ff44a412','','','896cd0d1-8ec6-589a-9553-a8b3c25d1ba7','Beet mosaic virus','',0,0,'','','','','','','e40ef12a-8ad7-4a91-8192-2c23ff44a412','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('e40f9a90-3805-46c9-82ff-16dddfee283b','','','ebab0881-8c4e-59c3-aee6-c849ac85422e','Kirchneriella arcuata G.M. Sm.','G.M. Sm.',0,0,'4e5e5108-b9b8-5cb6-833d-1d483ed63cd3','Kirchneriella arcuata','4e5e5108-b9b8-5cb6-833d-1d483ed63cd3','Kirchneriella arcuata','bb6c0c1d-aee5-56f2-b5b3-76f008d6d839','Kirchneriella arcuat','e40f9a90-3805-46c9-82ff-16dddfee283b','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Kirchneriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e40de5a6-8b79-4a1c-8ec5-8af84aef8cf8','','','1e518cf1-02a5-59e5-9b79-83e3054bb610','Chiloscyphus tuberculatus J.J.Engel','J.J.Engel',0,0,'1af5e364-f27d-5df8-a0ec-25dd00c571e9','Chiloscyphus tuberculatus','1af5e364-f27d-5df8-a0ec-25dd00c571e9','Chiloscyphus tuberculatus','056d4a1d-49d3-5e0a-8f59-869f3c14d103','Chiloscyphus tuberculat','6a87df37-773e-42b4-be2a-5bd5e16b3fd0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4119b02-77fd-4447-b257-eaab4e2bcf80','','','ebb229da-e17e-5e3a-a19b-36146d98e2a7','Lecanora caesiocinerea Nyl. ex Malbr.','Nyl. ex Malbr.',0,0,'08f9fc46-c273-53f0-84de-8502cc8cab11','Lecanora caesiocinerea','08f9fc46-c273-53f0-84de-8502cc8cab11','Lecanora caesiocinerea','e429f7da-eb92-5b5e-b276-3677366d2bd1','Lecanora caesiocinere','922e5e0e-f266-498c-9417-4ec82bef6367','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e41547b6-6730-41c7-92a2-2de856163795','','','c1c20b93-b6f8-5e6c-9f5a-c1492d404019','Triaenonychidae','',0,0,'c1c20b93-b6f8-5e6c-9f5a-c1492d404019','Triaenonychidae','c1c20b93-b6f8-5e6c-9f5a-c1492d404019','Triaenonychidae','c1c20b93-b6f8-5e6c-9f5a-c1492d404019','Triaenonychidae','e41547b6-6730-41c7-92a2-2de856163795','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e414e983-877d-4576-bf35-020d2e762eea','','','514be200-4e85-5d0f-93a1-f0db6482c1a7','Phalaropus fulicarius (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'b8c621a3-70c6-5576-b9c3-ad2c9246bfb8','Phalaropus fulicarius','b8c621a3-70c6-5576-b9c3-ad2c9246bfb8','Phalaropus fulicarius','b0b29f91-deae-511f-837e-092c3cbb1381','Phalaropus fulicar','e414e983-877d-4576-bf35-020d2e762eea','Animalia|Chordata|Aves|Charadriiformes|Phalaropodidae|Phalaropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4182463-1e1e-4b8a-8e4a-a37089045b45','','','3329c417-2b02-56e6-8462-5ae74fe884bd','Nullosetigeridae','',0,0,'3329c417-2b02-56e6-8462-5ae74fe884bd','Nullosetigeridae','3329c417-2b02-56e6-8462-5ae74fe884bd','Nullosetigeridae','3329c417-2b02-56e6-8462-5ae74fe884bd','Nullosetigeridae','e4182463-1e1e-4b8a-8e4a-a37089045b45','Animalia|Arthropoda|Maxilopoda|Calanoida|Nullosetigeridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e415a0b3-55d7-4fd2-b4b0-837cf5b9b1d9','','','7b724d25-d536-5fd9-aa0b-4479985d8e1d','Tenebrosoma parvula (Broun, 1914)','(Broun, 1914)',1914,0,'28d4a0a5-d67e-5379-ba21-ec227692089a','Tenebrosoma parvula','28d4a0a5-d67e-5379-ba21-ec227692089a','Tenebrosoma parvula','933b0938-dd9c-5657-9e26-2d73e4c4b997','Tenebrosoma paruul','e415a0b3-55d7-4fd2-b4b0-837cf5b9b1d9','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Tenebrosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e416c724-2c5d-4942-ac30-d057a7297952','','','5fdc9aac-9e94-541c-a92a-70fb2f36d9ee','Siboglinum species XII Ivanov, 1960','',0,0,'5e9e5b6a-73b0-50c7-8948-dc2ebb736238','Siboglinum','5e9e5b6a-73b0-50c7-8948-dc2ebb736238','Siboglinum','5e9e5b6a-73b0-50c7-8948-dc2ebb736238','Siboglinum','e416c724-2c5d-4942-ac30-d057a7297952','Animalia|Annelida|Perviata||Siboglinidae|Siboglinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e41a85da-73d4-465e-bbfa-bee577a12e16','','','1a6ef2ce-6087-5668-b1c2-dd48728c4485','Anabaena','',0,0,'1a6ef2ce-6087-5668-b1c2-dd48728c4485','Anabaena','1a6ef2ce-6087-5668-b1c2-dd48728c4485','Anabaena','1a6ef2ce-6087-5668-b1c2-dd48728c4485','Anabaena','e41a85da-73d4-465e-bbfa-bee577a12e16','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e41617f0-f273-47e7-a4b5-fe474e415160','','','8473b158-cc1d-5f0d-9bb0-d9829cf09b41','Ophiuraster','',0,0,'8473b158-cc1d-5f0d-9bb0-d9829cf09b41','Ophiuraster','8473b158-cc1d-5f0d-9bb0-d9829cf09b41','Ophiuraster','8473b158-cc1d-5f0d-9bb0-d9829cf09b41','Ophiuraster','e41617f0-f273-47e7-a4b5-fe474e415160','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiuraster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e41f1c69-7532-419b-bce5-4eca685db8a3','','','38f3f629-ed3c-5ee3-a970-5c3da39d5d9e','Fregetta tropica (Gould)','(Gould)',0,0,'fb918c25-dbc2-5301-81c7-6f36cde84961','Fregetta tropica','fb918c25-dbc2-5301-81c7-6f36cde84961','Fregetta tropica','ceba755a-cd76-5f26-a60d-817f1687c4d0','Fregetta tropic','e41f1c69-7532-419b-bce5-4eca685db8a3','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Fregetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e41d8826-463d-4df6-b8bd-dd8a984c877d','','','eb15cbe4-6758-556f-bb07-0d0f9c91dbae','Macropelopia apicincta (Freeman, 1959)','(Freeman, 1959)',1959,0,'20b9d73e-52c8-5b81-bac0-8190e590bf7f','Macropelopia apicincta','20b9d73e-52c8-5b81-bac0-8190e590bf7f','Macropelopia apicincta','11c9124c-14d8-5df1-85ec-c801d76f13da','Macropelopia apicinct','e41d8826-463d-4df6-b8bd-dd8a984c877d','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Macropelopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e42a07a2-ae22-41c2-a725-028162fa42a4','','','a6eaa65e-7a14-521c-8725-b802b872616f','Gentiana matthewsii Petrie','Petrie',0,0,'3b504a8e-7234-5d04-a4c5-efb0971f1760','Gentiana matthewsii','3b504a8e-7234-5d04-a4c5-efb0971f1760','Gentiana matthewsii','4c40b726-de3a-5a7e-b82c-d3b0afbc3f71','Gentiana matthews','d55768e5-35f4-49d2-a83e-c0b4ebd2d77b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e42c56e5-e931-4d56-851d-370d4ea6fec4','','','11e50ef7-06c1-57fb-a585-9f52ce24b7e3','Cyanonectria Samuels & P. Chaverri','Samuels & P. Chaverri',0,0,'4a468f39-c509-576e-bcef-7fc623d029b2','Cyanonectria','4a468f39-c509-576e-bcef-7fc623d029b2','Cyanonectria','4a468f39-c509-576e-bcef-7fc623d029b2','Cyanonectria','e42c56e5-e931-4d56-851d-370d4ea6fec4','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cyanonectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e42c26c1-c1e3-4202-8421-f4d1ca3d6348','','','395eb26e-eb69-5b92-9d0f-0d6e1049e2b5','Jullienella zealandica Hayward & Gordon, 1984','Hayward & Gordon, 1984',1984,0,'69f773ff-27ad-5ca2-8515-46567409501e','Jullienella zealandica','69f773ff-27ad-5ca2-8515-46567409501e','Jullienella zealandica','59fee625-6842-5da7-a9c5-70c6e8a89a7e','Jullienella zealandic','e42c26c1-c1e3-4202-8421-f4d1ca3d6348','Chromista|Foraminifera|Polythalamea|Astrorhizida|Schizamminidae|Jullienella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e436e963-5b60-4867-8891-099746956820','','','99f367fc-3899-5afc-9a9e-723f0c9f19e8','Helminthosporium tuberosum G.F. Atk.','G.F. Atk.',0,0,'e65311de-73ad-5939-8939-fdb640592e34','Helminthosporium tuberosum','e65311de-73ad-5939-8939-fdb640592e34','Helminthosporium tuberosum','d0068cab-77ce-5e48-9ad0-3613c45885ae','Helminthosporium tuberos','2afc702f-43be-47c3-a8d4-80710eff1951','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4365617-09ef-4a27-99ab-1d6b82689bb6','','','b3c1b71b-a998-5520-8f23-fe084a6d6613','Hexatricha','',0,0,'b3c1b71b-a998-5520-8f23-fe084a6d6613','Hexatricha','b3c1b71b-a998-5520-8f23-fe084a6d6613','Hexatricha','b3c1b71b-a998-5520-8f23-fe084a6d6613','Hexatricha','e4365617-09ef-4a27-99ab-1d6b82689bb6','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Hexatricha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e42c7c16-b51f-4018-9918-42a9fbc0720f','','','13bed71a-0e12-592d-b244-64be29de08d0','Notochoragus crassus (Sharp, 1876)','(Sharp, 1876)',1876,0,'c7671955-4022-51af-b920-6ebf1587fa43','Notochoragus crassus','c7671955-4022-51af-b920-6ebf1587fa43','Notochoragus crassus','53431f1f-19da-5b72-928b-38f2ccc478bd','Notochoragus crass','e42c7c16-b51f-4018-9918-42a9fbc0720f','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Notochoragus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e43e155b-a7fc-44da-a7c9-125d64c2e73a','','','2049671a-7c56-5dd9-9a99-4b8a34ba715a','Phaulochernes jenkinsi Beier, 1976','Beier, 1976',1976,0,'a4a506be-b97a-5eb9-9b12-f618b4e37b20','Phaulochernes jenkinsi','a4a506be-b97a-5eb9-9b12-f618b4e37b20','Phaulochernes jenkinsi','721a10bf-d908-506a-b212-c211b057cbb8','Phaulochernes ienkins','e43e155b-a7fc-44da-a7c9-125d64c2e73a','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Phaulochernes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4364998-62ec-4eac-ab0e-da990fc98507','','','dc62ef24-477f-5985-b628-e791c2f47651','Uraba lugens Walker, 1863','Walker, 1863',1863,0,'78290f1f-3144-5440-bebc-47fd1cae3440','Uraba lugens','78290f1f-3144-5440-bebc-47fd1cae3440','Uraba lugens','78290f1f-3144-5440-bebc-47fd1cae3440','Uraba lugens','e4364998-62ec-4eac-ab0e-da990fc98507','Animalia|Arthropoda|Insecta|Lepidoptera|Nolidae|Uraba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e43af221-2264-419f-a43c-46bb5c8fcd7d','','','78237d74-075f-5d50-9bb2-f708a6158080','Philpottia Broun, 1915','Broun, 1915',1915,0,'f5487766-b830-58a8-8811-7265eff35ae1','Philpottia','f5487766-b830-58a8-8811-7265eff35ae1','Philpottia','f5487766-b830-58a8-8811-7265eff35ae1','Philpottia','e43af221-2264-419f-a43c-46bb5c8fcd7d','Animalia|Arthropoda|Insecta|Coleoptera|Chalcodryidae|Philpottia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4393b9f-83fb-464c-9a5c-db76a60bb019','','','db381b81-a38f-5a16-bddc-e3396f0bebd8','Lichen turbinatus Ach.','Ach.',0,0,'ce6a2ae9-3c6b-5ed9-9d18-3aebfd1e2bc0','Lichen turbinatus','ce6a2ae9-3c6b-5ed9-9d18-3aebfd1e2bc0','Lichen turbinatus','dd7e66b8-649e-5e7e-bcb7-24571cc981db','Lichen turbinat','10f69e16-f564-450a-88a7-ff06b5cd0ed0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4397ecc-b257-440e-8213-f9e6b985a22b','','','38c335dd-1ed9-5191-b1d4-072876cb141c','Saccharomyces heterogenicus Osterw.','Osterw.',0,0,'e566f578-54cc-5328-b372-7df5479b5e95','Saccharomyces heterogenicus','e566f578-54cc-5328-b372-7df5479b5e95','Saccharomyces heterogenicus','256fd625-8866-5b89-9e41-8fdfa71c4e49','Saccharomyces heterogenic','11e1b657-d6b4-4b13-82cf-d81f2a89bc12','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4446ed7-1191-4e48-9594-417c82df33a8','','','8f43568a-a204-5c2a-b84a-741733e64760','Ascochyta thaspii Ellis & Everh.','Ellis & Everh.',0,0,'8e2b9501-cae7-5b6c-bcea-816b56597039','Ascochyta thaspii','8e2b9501-cae7-5b6c-bcea-816b56597039','Ascochyta thaspii','566bce5e-0294-5dc8-a5ea-d0c36858a26b','Ascochyta thasp','e4446ed7-1191-4e48-9594-417c82df33a8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4429827-bc36-4fe2-bca4-5b2ca84a51e3','','','b23dcbd7-630b-5066-8d15-f2b77f5c33ce','Tulipa cretica Boiss. & Heldr.','Boiss. & Heldr.',0,0,'f9a309f3-19c2-5790-99ae-d06a82633304','Tulipa cretica','f9a309f3-19c2-5790-99ae-d06a82633304','Tulipa cretica','6c46ac50-3942-5c93-b0f6-9d3b8588c08e','Tulipa cretic','e4429827-bc36-4fe2-bca4-5b2ca84a51e3','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Tulipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e445edf1-a1b6-44d8-a99b-9c497aec101e','','','99e57941-b72c-527d-8bf2-e6d071a1677e','Epigrus gracilis Oliver, 1915','Oliver, 1915',1915,0,'3ad12c73-af50-5c5e-b37f-3263e527d389','Epigrus gracilis','3ad12c73-af50-5c5e-b37f-3263e527d389','Epigrus gracilis','28da0af7-07ee-5a50-864c-5e8898986b6a','Epigrus gracil','e445edf1-a1b6-44d8-a99b-9c497aec101e','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|''Epigrus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4425693-3888-4d10-99a7-d391235caf2b','','','f0604855-bd71-5eac-aa31-5cc01cf3c807','Ustilago dregeanoides Vánky & C. Vánky','Vánky & C. Vánky',0,0,'0edec014-5baf-5860-ab5d-8444a9475f16','Ustilago dregeanoides','0edec014-5baf-5860-ab5d-8444a9475f16','Ustilago dregeanoides','c1c6f9f8-bcf3-5e08-882d-190f18709311','Ustilago dregeanoid','e4425693-3888-4d10-99a7-d391235caf2b','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e44c4940-5397-495c-942a-26c482c00ddc','','','30f8a2c1-fefe-5e0e-b798-8180dd82cc78','Gymnobathra cenchrias (Meyrick, 1909)','(Meyrick, 1909)',1909,0,'56de1b15-4e6b-5f64-89d7-df03d0898af7','Gymnobathra cenchrias','56de1b15-4e6b-5f64-89d7-df03d0898af7','Gymnobathra cenchrias','7f00b8d5-3081-56fb-9cf2-173d41632057','Gymnobathra cenchri','e44c4940-5397-495c-942a-26c482c00ddc','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Gymnobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4491d77-ab65-4b2c-bbfe-d9413a351e79','','','35d31412-df74-513c-a8f2-61acfb54c61c','Periconiella cordylines McKenzie','McKenzie',0,0,'07bc91cd-f21e-5a37-a302-0cacf99f8ae8','Periconiella cordylines','07bc91cd-f21e-5a37-a302-0cacf99f8ae8','Periconiella cordylines','f418f3f9-c12e-5c91-bb9a-1aa29d5e203d','Periconiella cordylin','e4491d77-ab65-4b2c-bbfe-d9413a351e79','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Periconiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e450df49-9b53-475b-b423-5db5efc673e7','','','450a15ef-1dd9-54c7-8825-09fe73b437e7','"Fusobacteria" Garrity and Holt, 2011','',0,0,'','','','','','','3f1c0b1b-f15d-4885-a79e-01e47a453ac5','Bacteria|"Fusobacteria"||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICNB',0);
INSERT INTO core VALUES('e44c4f46-583c-452e-95b6-0d73d888b0ac','','','945a9067-0c5f-5ca1-b86e-115026aa18fc','Cymonomus bathamae Dell, 1971','Dell, 1971',1971,0,'78a3168c-19e2-512a-ae64-63aea671b8e2','Cymonomus bathamae','78a3168c-19e2-512a-ae64-63aea671b8e2','Cymonomus bathamae','39fa01af-19f0-52ed-9c09-9d5908ec0dd6','Cymonomus batham','e44c4f46-583c-452e-95b6-0d73d888b0ac','Animalia|Arthropoda|Malacostraca|Decapoda|Cymonomidae|Cymonomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e44f29c3-fde5-4f0c-95cb-4ef08189eed0','','','3314c499-7c43-58f1-bc79-fd9af2737bd2','Sagola convexa Broun, 1886','Broun, 1886',1886,0,'3ce22e26-e083-5c2d-81e5-16d88de0ec37','Sagola convexa','3ce22e26-e083-5c2d-81e5-16d88de0ec37','Sagola convexa','242663a6-f400-5e32-8099-245cf3615326','Sagola conuex','e44f29c3-fde5-4f0c-95cb-4ef08189eed0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4517e09-012b-4d83-9db2-d0dffdae20db','','','acb38384-60d6-5569-8bd0-edde749e124e','Zeacumantus','',0,0,'acb38384-60d6-5569-8bd0-edde749e124e','Zeacumantus','acb38384-60d6-5569-8bd0-edde749e124e','Zeacumantus','acb38384-60d6-5569-8bd0-edde749e124e','Zeacumantus','e4517e09-012b-4d83-9db2-d0dffdae20db','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Batillariidae|Zeacumantus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e44c5a2e-e689-4625-869a-6253a9e8fd01','','','f4e2e481-9547-501c-b82a-9fe75237f8d8','Epithemia frickei Krammer','Krammer',0,0,'44f8df9c-94a4-5abe-bf7c-e4f1a50ae206','Epithemia frickei','44f8df9c-94a4-5abe-bf7c-e4f1a50ae206','Epithemia frickei','c7c3449b-faff-5e47-8769-3e1340d0480f','Epithemia fricke','e44c5a2e-e689-4625-869a-6253a9e8fd01','Chromista|Ochrophyta|Bacillariophyceae|Rhopalodiales|Rhopalodiaceae|Epithemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e572d40a-79fa-492c-9b5f-1ed06cabbb2f','','','84a526d2-4820-5ac9-980f-c4ba4517c4ef','Hormosiraceae','',0,0,'84a526d2-4820-5ac9-980f-c4ba4517c4ef','Hormosiraceae','84a526d2-4820-5ac9-980f-c4ba4517c4ef','Hormosiraceae','84a526d2-4820-5ac9-980f-c4ba4517c4ef','Hormosiraceae','e572d40a-79fa-492c-9b5f-1ed06cabbb2f','Chromista|Ochrophyta|Phaeophyceae|Fucales|Hormosiraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e452473b-2f96-4bc9-81b6-f1df22d3d62c','','','fa0ee81b-8a67-5e93-bd10-78960ae26f5a','Neoramia childi Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'049f6163-02b5-582b-8319-b49abbcd0e5c','Neoramia childi','049f6163-02b5-582b-8319-b49abbcd0e5c','Neoramia childi','0bf1b0eb-eb13-5a0b-bc7e-6086ecb22df0','Neoramia child','e452473b-2f96-4bc9-81b6-f1df22d3d62c','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Neoramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5717f51-be36-4146-bebc-57a1529656fa','','','4abd7728-cc81-5133-bdf9-0a202324bea8','Stylissa','',0,0,'4abd7728-cc81-5133-bdf9-0a202324bea8','Stylissa','4abd7728-cc81-5133-bdf9-0a202324bea8','Stylissa','4abd7728-cc81-5133-bdf9-0a202324bea8','Stylissa','e5717f51-be36-4146-bebc-57a1529656fa','Animalia|Porifera|Demospongiae|Halichondrida|Dictyonellidae|Stylissa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e57228b7-249b-4c00-a1ad-4a40095907cc','','','25a57c6c-ecc6-50ae-a8e0-27244eff5a79','Sphingomonas aurantiaca Busse et al., 2003','Busse et al., 2003',2003,0,'87b5703c-c497-5769-bc37-219c1b88333b','Sphingomonas aurantiaca','87b5703c-c497-5769-bc37-219c1b88333b','Sphingomonas aurantiaca','f723e972-266b-5e68-9420-e0fcc3bce720','Sphingomonas aurantiac','e57228b7-249b-4c00-a1ad-4a40095907cc','Bacteria|Pseudomonadota|Alphaproteobacteria|Sphingomonadales|Sphingomonadaceae|Sphingomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('e570ec40-bbc0-432b-8cc0-d57efe247ea9','','','d194978e-19e1-55e8-8c7c-17e0c109ddd1','Callophyllis atrosanguinea (Hook.f. & Harv.) Hariot','(Hook.f. & Harv.) Hariot',0,0,'9c234318-b8cd-5c28-90ce-42e755b86c14','Callophyllis atrosanguinea','9c234318-b8cd-5c28-90ce-42e755b86c14','Callophyllis atrosanguinea','03762847-be47-5639-9fba-eea9c1451574','Callophyllis atrosanguine','e570ec40-bbc0-432b-8cc0-d57efe247ea9','Plantae|||Gigartinales|Kallymeniaceae|Callophyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5731766-298d-4bab-90a7-9334199b3a5a','','','ce59d9a0-f3c2-5040-9d7d-2be546b678b8','Cornus L.','L.',0,0,'defb20cd-7412-5ad3-9968-e64313d24784','Cornus','defb20cd-7412-5ad3-9968-e64313d24784','Cornus','defb20cd-7412-5ad3-9968-e64313d24784','Cornus','e5731766-298d-4bab-90a7-9334199b3a5a','Plantae|Tracheophyta|Magnoliopsida|Cornales|Cornaceae|Cornus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e57785cb-ba71-4f79-91b0-45670638604d','','','72ccd5a1-b9b8-517b-af0a-869fe6b99d30','Digitaria violascens Link','Link',0,0,'8dcd2e83-99eb-53e2-9a94-5ae1b11fe837','Digitaria violascens','8dcd2e83-99eb-53e2-9a94-5ae1b11fe837','Digitaria violascens','53aa40a1-65a1-56e9-a1c4-83dda20a570e','Digitaria uiolascens','e57785cb-ba71-4f79-91b0-45670638604d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Digitaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e57625f8-159c-4bbc-8bd0-a124923faf8f','','','918b8597-e38b-5517-b1e5-6d93fcb3788c','Hendersonia eucalyptorum Hansf.','Hansf.',0,0,'d16f1eb8-052b-543b-95db-71bc9db86787','Hendersonia eucalyptorum','d16f1eb8-052b-543b-95db-71bc9db86787','Hendersonia eucalyptorum','7da5e6e6-8f4a-5031-bf31-a23433d4453a','Hendersonia eucalyptor','ca1ab646-e2d9-4d4e-af15-db1fac448124','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e578dd56-1048-44c7-a340-ce8731bf9660','','','8d247314-fc3c-5d90-b905-a4f35c462b42','Rinodina subarenaria A.L.Sm.','A.L.Sm.',0,0,'bafdba2a-2f4c-5088-9827-54eb93102492','Rinodina subarenaria','bafdba2a-2f4c-5088-9827-54eb93102492','Rinodina subarenaria','45842f0b-225b-508a-8e11-c9780c8f62d7','Rinodina subarenar','e578dd56-1048-44c7-a340-ce8731bf9660','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5801a88-d33a-4d9d-961e-0880a9c840a0','','','1d4b00c6-f04c-537f-b50a-eb7648f5a5c0','Leschenea richardi Park & Carlton, 2015','Park & Carlton, 2015',2015,0,'a7c0fbc4-3d9f-5024-bfb9-59977eb86ed5','Leschenea richardi','a7c0fbc4-3d9f-5024-bfb9-59977eb86ed5','Leschenea richardi','a3924643-669f-5445-9edf-fc27c83d51e6','Leschenea richard','e5801a88-d33a-4d9d-961e-0880a9c840a0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Leschenea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e57e3353-78e5-44b9-9d5e-b251bea035f7','','','7d1ae66e-4648-5297-b7c8-d64741199ef0','Strigula Fr.','Fr.',0,0,'3f192fb5-f595-5b18-9e16-aef366f24fc3','Strigula','3f192fb5-f595-5b18-9e16-aef366f24fc3','Strigula','3f192fb5-f595-5b18-9e16-aef366f24fc3','Strigula','e57e3353-78e5-44b9-9d5e-b251bea035f7','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e57f79a5-7d36-438d-9dc6-83a4e69997d6','','','f37e2cec-03e8-5005-a6e7-beb109478261','Mauranthemum Vogt & Oberpr.','Vogt & Oberpr.',0,0,'dc95cafc-5429-5028-af56-ded1b0d4cf4f','Mauranthemum','dc95cafc-5429-5028-af56-ded1b0d4cf4f','Mauranthemum','dc95cafc-5429-5028-af56-ded1b0d4cf4f','Mauranthemum','e57f79a5-7d36-438d-9dc6-83a4e69997d6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Mauranthemum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e57faaa7-217e-4501-889d-79fe61e09768','','','ba8ff687-fc30-5bd6-83ad-f0ac039a912d','Pilularia novae-zealandiae Kirk','Kirk',0,0,'f9eb3f23-250f-578f-8592-f9c8965f46d5','Pilularia novae-zealandiae','f9eb3f23-250f-578f-8592-f9c8965f46d5','Pilularia novae-zealandiae','d325fda3-57c1-5ad4-bfe1-d2387c106a27','Pilularia nouae-zealandi','6f5a166d-9fcd-4575-8f6f-508bb87eba36','Plantae|Tracheophyta|Polypodiopsida|Salviniales|Marsileaceae|Pilularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e57cf657-f564-43e4-ae97-fcc351f9715d','','','dbaf4798-3298-5d66-9a2d-bb07d4bd1649','Rogicka species T239','',0,0,'14b72f86-03a2-51d6-9d76-5db60b51dc3c','Rogicka','14b72f86-03a2-51d6-9d76-5db60b51dc3c','Rogicka','14b72f86-03a2-51d6-9d76-5db60b51dc3c','Rogicka','e57cf657-f564-43e4-ae97-fcc351f9715d','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lacernidae|Rogicka','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e580dc08-ed67-44b4-b5eb-0f5aab6ca583','','','00af6645-fc45-53e8-bcd2-f02770377ba4','Nitzschia sigma var. rigida Grunow','Grunow',0,0,'1aef6320-7dac-5631-8859-0b00c56db71c','Nitzschia sigma rigida','52e87e90-757f-5d9e-b78f-918c544a10dd','Nitzschia sigma var. rigida','c53e6c17-5195-5afd-bc14-aa1105e52748','Nitzschia sigm rigid','e580dc08-ed67-44b4-b5eb-0f5aab6ca583','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e582e90f-5bcb-48d9-85e6-037608074a72','','','4d080e3e-c9a8-53c0-929b-4afd0a4b9deb','Buddleja ×weyeriana Weyer ex Bean','Weyer ex Bean',0,0,'a6dbf93d-b67d-52b3-9ece-21cbb2fe9493','Buddleja weyeriana','fd07e4b4-41e3-5784-85c4-798145f77c55','Buddleja × weyeriana','81c0809e-43bd-5f5b-88eb-45adada6704f','Buddleja weyerian','e582e90f-5bcb-48d9-85e6-037608074a72','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Buddleja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('e58645b6-e3f8-4657-bbc8-66f5bded1204','','','88460e9e-83a8-530f-9836-f28fa27521fc','Dendroceratida','',0,0,'88460e9e-83a8-530f-9836-f28fa27521fc','Dendroceratida','88460e9e-83a8-530f-9836-f28fa27521fc','Dendroceratida','88460e9e-83a8-530f-9836-f28fa27521fc','Dendroceratida','e58645b6-e3f8-4657-bbc8-66f5bded1204','Animalia|Porifera|Demospongiae|Dendroceratida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5848229-7dbd-488d-a57f-6aa665993a9a','','','37a7e81f-5f74-5921-8d84-ca461e445dd6','Mycosphaerella nubilosa (Cooke) Hansf.','(Cooke) Hansf.',0,0,'815cf2b2-6ca6-532d-959f-73ab932faa01','Mycosphaerella nubilosa','815cf2b2-6ca6-532d-959f-73ab932faa01','Mycosphaerella nubilosa','e9fa6d2e-00de-5996-b33b-138bb2aafb00','Mycosphaerella nubilos','0804b8a9-5faa-4053-beac-8e54c48c261c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5872783-6956-4ff7-84b3-952e4bea0ae5','','','f2da0114-f871-5e7a-8475-f1d879a6380f','Radula pseudoscripta M.A.M.Renner','M.A.M.Renner',0,0,'966d6d49-4c28-5466-be90-437915e4bdf0','Radula pseudoscripta','966d6d49-4c28-5466-be90-437915e4bdf0','Radula pseudoscripta','25efa11a-84d1-5a1d-a5f3-7ad22565ca17','Radula pseudoscript','e5872783-6956-4ff7-84b3-952e4bea0ae5','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5861664-324c-4cdd-b0d7-6ffdf6dc2bb7','','','42d5a35a-c585-5d4b-a5c0-3d299a35c639','Neolitsea sericea (Blume) Koidz.','(Blume) Koidz.',0,0,'f576e08e-0d41-5339-be86-a569c607f0fe','Neolitsea sericea','f576e08e-0d41-5339-be86-a569c607f0fe','Neolitsea sericea','309d647c-dea3-5288-bc82-886e721e5e33','Neolitsea serice','e5861664-324c-4cdd-b0d7-6ffdf6dc2bb7','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Neolitsea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e58ab63c-3baa-4dba-8e5f-5a6ad08a94e5','','','e4cae484-06f3-5a2e-b36a-558646bcce51','Kalanchoe blossfeldiana Poelln.','Poelln.',0,0,'65920b09-1c1c-5cfc-99ea-ec876814a3ec','Kalanchoe blossfeldiana','65920b09-1c1c-5cfc-99ea-ec876814a3ec','Kalanchoe blossfeldiana','529ff94a-bb70-5432-87b6-83254a174362','Kalanchoe blossfeldian','e58ab63c-3baa-4dba-8e5f-5a6ad08a94e5','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Kalanchoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e58dabb5-776f-4d16-afa4-e40ec2c15d25','','','0dfc849e-8705-54ae-9262-babb066fef17','Bodo','',0,0,'0dfc849e-8705-54ae-9262-babb066fef17','Bodo','0dfc849e-8705-54ae-9262-babb066fef17','Bodo','0dfc849e-8705-54ae-9262-babb066fef17','Bodo','e58dabb5-776f-4d16-afa4-e40ec2c15d25','Protozoa|Euglenozoa|Kinetoplastea|Bodonida|Bodonidae|Bodo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e58ae44c-ee7e-4087-a615-e54f0cf22481','','','72de4f59-eb5b-531e-81ab-44591edc423d','Duvaliomimus obscurus Townsend, 2010','Townsend, 2010',2010,0,'0aae6e2c-60e7-5475-900a-36d195fecccf','Duvaliomimus obscurus','0aae6e2c-60e7-5475-900a-36d195fecccf','Duvaliomimus obscurus','ab62cf6a-7928-50a1-b762-dcd3a1ca1e26','Duvaliomimus obscur','e58ae44c-ee7e-4087-a615-e54f0cf22481','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e593a6d6-3d19-487b-bbd5-295ffa47ce31','','','efb6e141-5d3e-5955-9dfb-d2b3eba219f4','Pagodroma Bonaparte','Bonaparte',0,0,'17cb0294-3ca7-5699-9869-7db761624d33','Pagodroma','17cb0294-3ca7-5699-9869-7db761624d33','Pagodroma','17cb0294-3ca7-5699-9869-7db761624d33','Pagodroma','e593a6d6-3d19-487b-bbd5-295ffa47ce31','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pagodroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5978e0a-92a8-4779-94f7-8b3a5394c570','','','0d0b82b6-ee7a-5222-8c99-7d012eb8cb7c','Nuttallides umbonifera (Cushman, 1933)','(Cushman, 1933)',1933,0,'55aad803-a7f9-5d29-ae97-161ac8bd3e9f','Nuttallides umbonifera','55aad803-a7f9-5d29-ae97-161ac8bd3e9f','Nuttallides umbonifera','97b0398b-f8de-5b53-9894-6063d0e1bfcf','Nuttallides umbonifer','e5978e0a-92a8-4779-94f7-8b3a5394c570','Chromista|Foraminifera|Polythalamea|Rotaliida|Pseudoparrellidae|Nuttallides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e595923e-18ca-48bf-8fde-955a377eef34','','','1db130d6-6c4d-54f0-bfac-b40795ce082d','Styloptocuma species 1','',0,0,'cdf27500-6026-5c0c-b9ab-bab319541311','Styloptocuma','cdf27500-6026-5c0c-b9ab-bab319541311','Styloptocuma','cdf27500-6026-5c0c-b9ab-bab319541311','Styloptocuma','e595923e-18ca-48bf-8fde-955a377eef34','Animalia|Arthropoda|Malacostraca|Cumacea|Nannastacidae|Styloptocuma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e5a07280-7f57-41b5-bbc0-015ddebf336b','','','4e3baa60-dd57-5962-b36b-e95e28292a11','Synostomina andina Petr.','Petr.',0,0,'d9589330-cf27-5bb4-9bc9-86a9441e1f2f','Synostomina andina','d9589330-cf27-5bb4-9bc9-86a9441e1f2f','Synostomina andina','a5bed98a-a1e3-5486-8065-78135c2631ee','Synostomina andin','e5a07280-7f57-41b5-bbc0-015ddebf336b','Fungi|Ascomycota||||Synostomina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e59e07c6-2a96-4afc-a95c-4a26aca4d33f','','','31069393-a7a5-5bc3-a0f9-de5bd4c95d5b','Raoulia tenuicaulis Hook.f.','Hook.f.',0,0,'c10b0d49-5e4a-535e-9030-5411bd948982','Raoulia tenuicaulis','c10b0d49-5e4a-535e-9030-5411bd948982','Raoulia tenuicaulis','97b148c1-51aa-5dc4-a484-a7f0b4d573a7','Raoulia tenuicaul','e59e07c6-2a96-4afc-a95c-4a26aca4d33f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e59e9974-7dbc-48b2-b37e-88236fd6a42c','','','336de01d-59bb-5628-adac-348d832c38cf','Hydnum lunatum Romell','Romell',0,0,'9ae10a7b-15f9-5ffd-96e7-110ad9531932','Hydnum lunatum','9ae10a7b-15f9-5ffd-96e7-110ad9531932','Hydnum lunatum','d3045f28-22ed-5d59-a54c-654f7d4464df','Hydnum lunat','27acbba6-0884-4924-b325-6b3d12a193ac','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e59f84bf-3705-454a-b2e4-ed028e507f9d','','','19387a9e-0b12-5451-ad37-ab93cb46aeed','Haemophilus parainfluenzae Rivers, 1922','Rivers, 1922',1922,0,'a90abc4b-87aa-59c7-8afd-55855566577f','Haemophilus parainfluenzae','a90abc4b-87aa-59c7-8afd-55855566577f','Haemophilus parainfluenzae','6b6a1efe-1c53-5189-9d5c-612e5b86ae1a','Haemophilus parainfluenz','e59f84bf-3705-454a-b2e4-ed028e507f9d','Bacteria|Pseudomonadota|Gammaproteobacteria|Pasteurellales|Pasteurellaceae|Haemophilus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('e5a3d3e6-a6b4-4e5b-b679-159a21f9d84b','','','2fe1fda3-2513-5610-9609-dca5be88af25','Psathyrella sect. Hydrophilae Romagn. ex Singer','Romagn. ex Singer',0,0,'4d09e210-8ceb-573b-a2b7-cadae7161506','Hydrophilae','fb7f257d-d0a9-51ed-abe8-e57c4031d4c2','Psathyrella sect. Hydrophilae','4d09e210-8ceb-573b-a2b7-cadae7161506','Hydrophilae','e5a3d3e6-a6b4-4e5b-b679-159a21f9d84b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('e5a48f10-b39a-4d9a-8829-9b2acbbc058d','','','e57b36c2-8858-5a29-ba8b-0e6f74144160','Atractium candidulum Sacc.','Sacc.',0,0,'70f8aef6-250f-5408-84b2-978e4fb38fc1','Atractium candidulum','70f8aef6-250f-5408-84b2-978e4fb38fc1','Atractium candidulum','d98695ff-6538-5f48-b3dd-81788cf56d71','Atractium candidul','8207c2db-334f-4df1-8abb-d5fc26d5aaed','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Atractium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5a668de-1959-4401-a325-e4f9bc99aa8e','','','bcdcaa96-3f8b-57bf-ad97-418e9b6d6e3a','Alternaria stachytarpheticola E.G. Simmons','E.G. Simmons',0,0,'19bf1760-af85-56fd-be9d-02abcd68e9d1','Alternaria stachytarpheticola','19bf1760-af85-56fd-be9d-02abcd68e9d1','Alternaria stachytarpheticola','bad94352-8087-5133-b603-9eb0d382e54d','Alternaria stachytarpheticol','e5a668de-1959-4401-a325-e4f9bc99aa8e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5ad194e-4240-45f7-952c-4d7d906350a1','','','e5b3a483-b0d6-51c9-a056-0f6a4b484123','Arbutus L.','L.',0,0,'940094ac-7e46-5626-8ef5-91911f75fcd3','Arbutus','940094ac-7e46-5626-8ef5-91911f75fcd3','Arbutus','940094ac-7e46-5626-8ef5-91911f75fcd3','Arbutus','e5ad194e-4240-45f7-952c-4d7d906350a1','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Arbutus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5aa5770-af2e-4f98-8f04-4988e2b12c9c','','','d61edc17-973a-5f64-abc8-7d08e1a53870','Auliscus Ehrenberg','Ehrenberg',0,0,'9b0b602f-910b-589f-af69-41218fa0a44a','Auliscus','9b0b602f-910b-589f-af69-41218fa0a44a','Auliscus','9b0b602f-910b-589f-af69-41218fa0a44a','Auliscus','e5aa5770-af2e-4f98-8f04-4988e2b12c9c','Chromista|Bacillariophyta|Coscinodiscophyceae|Triceratiales|Triceratiaceae|Auliscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5aa5fd0-4a16-4f07-af6b-eb945873f820','','','2015fa2f-7ab9-5bae-a59f-3ac03ab51e5c','Uredo segetum γ avenae Pers.','Pers.',0,0,'ea1a5a74-837c-54b1-a322-193a378dc3a2','Uredo segetum avenae','fbb3dd47-8b6f-5916-8484-32309cfc76b0','Uredo segetum γ avenae','0a8ada45-f70f-5d6e-8694-38850de5e982','Uredo seget auen','138018a2-4023-4077-a7f5-be913bac0797','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','?','0','0','0','ICBN',3);
INSERT INTO core VALUES('e5b11389-d28f-48ca-a545-3e9caf69c63f','','','2ac03157-2778-5b7b-a090-13ddfe4a22f8','Phellinus setulosus (Lloyd) Imazeki','(Lloyd) Imazeki',0,0,'f36cff13-c2f4-5899-87c4-e3871c62de50','Phellinus setulosus','f36cff13-c2f4-5899-87c4-e3871c62de50','Phellinus setulosus','e8b9a80f-4f00-5eb7-8595-19fab6b8e3d7','Phellinus setulos','e5b11389-d28f-48ca-a545-3e9caf69c63f','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5b279a3-751a-4e3e-be1d-7d5e6553468c','','','e464ff07-b29f-5924-b698-36fbcfd15069','Cordana musae (Zimm.) Höhn.','(Zimm.) Höhn.',0,0,'e0faae2a-7b80-5e51-be0b-cb8ea23c06d7','Cordana musae','e0faae2a-7b80-5e51-be0b-cb8ea23c06d7','Cordana musae','2dba50ad-dc96-545c-bd65-aaaddb5fbddd','Cordana mus','ae8df1e9-7cfb-44dc-90fa-71888b7fd69b','Fungi|Ascomycota|Sordariomycetes|Coniochaetales|Cordanaceae|Cordana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5b3b769-55fc-4cf8-a24e-c0fc746d4086','','','c1ad1c63-7e81-5ff7-82d9-361079446c7a','Lejeunea subgen. Pycnolejeunea Spruce','Spruce',0,0,'c27a0ab4-559f-57a4-88c7-5cd0acbe1e90','Pycnolejeunea','8a73662c-481e-5038-acaf-e5da0086791d','Lejeunea subgen. Pycnolejeunea','c27a0ab4-559f-57a4-88c7-5cd0acbe1e90','Pycnolejeunea','ba565754-056a-4095-9607-fbe7dd67484c','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('e49c08fb-1832-46bb-912e-0f9c31b3d4aa','','','b033e4ba-981b-5711-80bc-eaac2da1656f','Maoridrilus','',0,0,'b033e4ba-981b-5711-80bc-eaac2da1656f','Maoridrilus','b033e4ba-981b-5711-80bc-eaac2da1656f','Maoridrilus','b033e4ba-981b-5711-80bc-eaac2da1656f','Maoridrilus','e49c08fb-1832-46bb-912e-0f9c31b3d4aa','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Maoridrilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e49bc852-a668-463a-aca9-3e9842e6584a','','','858aa2cf-507c-5945-97c8-61d4ee17b364','Aforia species 2 (NZOI S154)','',0,0,'92cbc5ba-0f36-5272-93d4-532799a59f00','Aforia','92cbc5ba-0f36-5272-93d4-532799a59f00','Aforia','92cbc5ba-0f36-5272-93d4-532799a59f00','Aforia','e49bc852-a668-463a-aca9-3e9842e6584a','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Aforia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e5b59991-f68d-439f-88a5-5ab440b3f96c','','','2d84dfb9-4d35-5493-9fc5-0e28cf078d01','Macrovalsaria megalospora (Mont.) Sivan.','(Mont.) Sivan.',0,0,'61a7d613-5825-5944-bd57-46027c6e5a14','Macrovalsaria megalospora','61a7d613-5825-5944-bd57-46027c6e5a14','Macrovalsaria megalospora','220feca7-1efd-554a-b531-9a0dd63c1ff1','Macrovalsaria megalospor','e5b59991-f68d-439f-88a5-5ab440b3f96c','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Macrovalsaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5b6ce7b-3d0d-4d66-84af-f9e26a91cdf5','','','b1d0daaa-8e43-5922-b4d1-8338cbadb999','Gnaphalium novae-zeelandiae Sch.Bip.','Sch.Bip.',0,0,'84d13f6b-e4ef-5df3-961e-c23acf287157','Gnaphalium novae-zeelandiae','84d13f6b-e4ef-5df3-961e-c23acf287157','Gnaphalium novae-zeelandiae','9ebcf27f-621b-500e-92d0-f90d66648077','Gnaphalium nouae-zeelandi','e5e0792f-2d68-4a7d-9132-18d0c853fa2a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e49f61ed-0468-43e7-9241-53a3332fd7b9','','','29f999ea-9286-5655-819d-91cf11bebf7c','Candida pelliculosa Redaelli','Redaelli',0,0,'a2abb5f4-feb0-5024-acb2-0a4ab1918196','Candida pelliculosa','a2abb5f4-feb0-5024-acb2-0a4ab1918196','Candida pelliculosa','d9fc5597-6e8a-5feb-82eb-c1c626513365','Candida pelliculos','cfc8e3ab-e5a9-4dbb-8ee9-4d2edf32ed0a','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4a23e38-3caf-4097-8fdf-536c9f7db398','','','a55c52d7-62a8-5b63-bbc1-409c6e872cd7','Boccacciomymar subg. Prosto','',0,0,'0e32c4c2-ef34-5284-a974-f8a589086005','Prosto','9736fccc-903e-5fb7-ae91-a7b2420d4a09','Boccacciomymar subgen. Prosto','0e32c4c2-ef34-5284-a974-f8a589086005','Prosto','e4a23e38-3caf-4097-8fdf-536c9f7db398','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Boccacciomymar','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('e4a67a7c-1c10-42ca-bbc0-8412e74f3e06','','','f3e4dc99-cdc1-586d-be7f-9597c88c2dee','Nectopyramis natans (Bigelow, 1911)','(Bigelow, 1911)',1911,0,'0dd4052b-07c8-5046-aaa2-d7bfa5473dbc','Nectopyramis natans','0dd4052b-07c8-5046-aaa2-d7bfa5473dbc','Nectopyramis natans','0dd4052b-07c8-5046-aaa2-d7bfa5473dbc','Nectopyramis natans','e4a67a7c-1c10-42ca-bbc0-8412e74f3e06','Animalia|Cnidaria|Hydrozoa|Siphonophora|Prayidae|Nectopyramis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4acddae-4ea1-410d-ba27-2218dc10a50f','','','091cd33e-811c-57f9-a99b-ed45aa06e3f1','Bactericera Puton, 1876','Puton, 1876',1876,0,'15dda7d0-7ba5-5a67-b311-f98577911a29','Bactericera','15dda7d0-7ba5-5a67-b311-f98577911a29','Bactericera','15dda7d0-7ba5-5a67-b311-f98577911a29','Bactericera','e4acddae-4ea1-410d-ba27-2218dc10a50f','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Bactericera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4a96371-6e53-4b2d-a610-1f16787b09b3','','','d025bcc2-2e86-5ab2-9d18-369fe92559d3','Athallia cerinella (Nyl.) Arup, Frödén & Søchting','(Nyl.) Arup, Frödén & Søchting',0,0,'22cc0932-3413-5140-9f01-6461ad75a8bf','Athallia cerinella','22cc0932-3413-5140-9f01-6461ad75a8bf','Athallia cerinella','ee21294b-59af-580e-882e-ea5289e70e5f','Athallia cerinell','e4a96371-6e53-4b2d-a610-1f16787b09b3','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Athallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4ab99df-2226-430f-bd5c-6dc657917fc7','','','c3ddf792-b4c8-526e-9e37-587c4cc1dc59','Urophorus humeralis (Fabricius, 1798)','(Fabricius, 1798)',1798,0,'6b646bed-a721-5951-8519-ed30e9c59c07','Urophorus humeralis','6b646bed-a721-5951-8519-ed30e9c59c07','Urophorus humeralis','31945a6e-40ae-56f9-8dd3-78f0da8c5004','Urophorus humeral','e4ab99df-2226-430f-bd5c-6dc657917fc7','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Urophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4a80ad7-a1ea-46bc-8128-853103be6e9d','','','96af5be0-f4fc-5e87-8291-91a8e9de1619','Polyscytalum truncatum B. Sutton & Hodges','B. Sutton & Hodges',0,0,'9667baf8-6908-5f0f-8114-a3795b8d96dd','Polyscytalum truncatum','9667baf8-6908-5f0f-8114-a3795b8d96dd','Polyscytalum truncatum','60331a9b-6144-5488-9491-c7250c915220','Polyscytalum truncat','e4a80ad7-a1ea-46bc-8128-853103be6e9d','Fungi|Ascomycota|Sordariomycetes|Xylariales||Polyscytalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4abbe2e-d0cc-4cfa-bd8a-bcec0dacaa40','','','a7b0c5b7-98c4-5fbb-a500-f296b9972fcf','Anthenoides granulosus Fisher, 1913','Fisher, 1913',1913,0,'2693f2e0-cba7-53a6-88a6-687d33276b80','Anthenoides granulosus','2693f2e0-cba7-53a6-88a6-687d33276b80','Anthenoides granulosus','52fa900f-5cda-594d-be78-6fde478bc72c','Anthenoides granulos','e4abbe2e-d0cc-4cfa-bd8a-bcec0dacaa40','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Anthenoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4ab4156-5047-47da-a286-db21d7ff3f09','','','6a75447f-373d-5fc3-8613-5f8c9ecda341','Cunninghamellaceae Naumov ex R.K. Benj.','Naumov ex R.K. Benj.',0,0,'efda0eef-f0aa-5e94-9b1d-805181f98fb0','Cunninghamellaceae','efda0eef-f0aa-5e94-9b1d-805181f98fb0','Cunninghamellaceae','efda0eef-f0aa-5e94-9b1d-805181f98fb0','Cunninghamellaceae','e4ab4156-5047-47da-a286-db21d7ff3f09','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Cunninghamellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('e4b4cd1f-c4ec-49bf-bf50-a71ce50363ad','','','2c7b0427-38f3-51c8-837d-c85995dade79','Lancetini','',0,0,'2c7b0427-38f3-51c8-837d-c85995dade79','Lancetini','2c7b0427-38f3-51c8-837d-c85995dade79','Lancetini','2c7b0427-38f3-51c8-837d-c85995dade79','Lancetini','e4b4cd1f-c4ec-49bf-bf50-a71ce50363ad','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4b1abe8-7fa6-4ba6-8c90-9add3b14e698','','','97ca52d9-0d8f-5d3a-a3b4-e452b372c264','Eucalyptus mannifera Mudie','Mudie',0,0,'84aa254d-af1e-5088-9636-0fe27132afca','Eucalyptus mannifera','84aa254d-af1e-5088-9636-0fe27132afca','Eucalyptus mannifera','9f7b33b2-5f82-5b92-bff4-ffbd12f25673','Eucalyptus mannifer','e4b1abe8-7fa6-4ba6-8c90-9add3b14e698','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4b02f7d-4538-4b53-9310-f5771b2c4734','','','d113495e-3c38-56c5-b120-423383996a10','Cercyon','',0,0,'d113495e-3c38-56c5-b120-423383996a10','Cercyon','d113495e-3c38-56c5-b120-423383996a10','Cercyon','d113495e-3c38-56c5-b120-423383996a10','Cercyon','e4b02f7d-4538-4b53-9310-f5771b2c4734','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Cercyon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4afe618-1c6c-42a7-9b4c-bc30ac15a134','','','686c1f5e-22d6-5df2-ab39-29b3f49d8fc8','Helotium lacteum Ellis & Everh.','Ellis & Everh.',0,0,'f90cf91b-ff08-562d-911c-714983759cc3','Helotium lacteum','f90cf91b-ff08-562d-911c-714983759cc3','Helotium lacteum','59950aaa-1838-552c-ba8f-38459d0303cf','Helotium lacte','585e0230-5435-4e7c-ad82-8c3fd30d24ed','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4b8be39-922d-4331-9943-cb66b05952ee','','','ae2114b8-5144-5751-80ca-e46aa354d2a1','Spilosticta geranii (Fr.) Petr.','(Fr.) Petr.',0,0,'62d44249-b150-5545-bd7b-e2ce69db9372','Spilosticta geranii','62d44249-b150-5545-bd7b-e2ce69db9372','Spilosticta geranii','fc12b6dc-71c3-58c2-b490-ff677827bf5e','Spilosticta geran','d5bbc7be-e310-429a-afb2-e9a21463c270','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Spilosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4bf2261-d342-4f56-b3f4-0773821689d9','','','3c49c29c-92c0-5d16-8d99-1c368699f5fb','Salacia bicalycula (Coughtrey, 1876)','(Coughtrey, 1876)',1876,0,'f13c8c1a-ad7d-5513-9fcb-1ea2ec61e4b2','Salacia bicalycula','f13c8c1a-ad7d-5513-9fcb-1ea2ec61e4b2','Salacia bicalycula','5ce54aad-b73b-5184-984c-c303a6ba78c0','Salacia bicalycul','e4bf2261-d342-4f56-b3f4-0773821689d9','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Salacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4c2075b-5ea8-4628-ac51-7c47966811bb','','','12e48be4-321e-57db-b599-2ec187444b05','Chaetosporium Corda','Corda',0,0,'1fd51af1-da7a-53dc-8cf4-c174e2318cee','Chaetosporium','1fd51af1-da7a-53dc-8cf4-c174e2318cee','Chaetosporium','1fd51af1-da7a-53dc-8cf4-c174e2318cee','Chaetosporium','e4c2075b-5ea8-4628-ac51-7c47966811bb','Fungi|||||Chaetosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4bcd166-6969-4b4f-9f39-b4c1d1a87fde','','','7254fbee-5c13-5214-a8c5-e21865171227','Eucamptodon perichaetialis (Mont.) Mont.','(Mont.) Mont.',0,0,'2eb9b39e-83c2-5e2d-940a-b1af60f3c99b','Eucamptodon perichaetialis','2eb9b39e-83c2-5e2d-940a-b1af60f3c99b','Eucamptodon perichaetialis','3679cccb-cf91-56de-bef4-9df14547f155','Eucamptodon perichaetial','e4bcd166-6969-4b4f-9f39-b4c1d1a87fde','Plantae||Bryopsida|Dicranales|Dicnemonaceae|Eucamptodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4c1531a-4d0b-468d-b877-b647754b1b29','','','bb321bb7-cef9-50bb-b2e6-0ee7b0d1c8c1','Harknessia eucrypta (Cooke & Massee) Nag Raj & DiCosmo','(Cooke & Massee) Nag Raj & DiCosmo',0,0,'5544680f-ffa0-5f18-aac1-be4170226a96','Harknessia eucrypta','5544680f-ffa0-5f18-aac1-be4170226a96','Harknessia eucrypta','301eed0c-c307-5032-ad41-bc976751ff25','Harknessia eucrypt','e4c1531a-4d0b-468d-b877-b647754b1b29','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Harknessiaceae|Harknessia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4c21cfa-16e6-4b22-8a90-647e9bd6f99c','','','9992fc73-6efc-5073-9b54-2a3964ef9aa5','Danthonia unarede Raoul','Raoul',0,0,'372a9d1f-57d7-59a4-8b6f-223d0e726367','Danthonia unarede','372a9d1f-57d7-59a4-8b6f-223d0e726367','Danthonia unarede','2f0df578-39de-5727-9c0f-52d4a0157a55','Danthonia unared','0c9de53d-fae4-41e7-bb9d-8be8266dc76b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4c6bd45-1e35-45d1-b9b5-be2ff41f0add','','','d64014cb-67a2-5fbe-a690-7e9cbdfb6b5b','Lichen candidus Weber','Weber',0,0,'21c3fc50-90a3-53f6-8bc4-52828da6e247','Lichen candidus','21c3fc50-90a3-53f6-8bc4-52828da6e247','Lichen candidus','4cbe53d6-e1fa-59c5-bfd4-5f20aa8ddcc0','Lichen candid','591cc9ba-28cd-4d14-9a97-e896b9e0b520','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4cf27e4-ea40-4e21-b301-34e5dd7bd785','','','3301e294-96f3-5523-8a61-c53e5975583b','Pezizomyceta O.E. Erikss. & Winka','O.E. Erikss. & Winka',0,0,'9b0420f6-cbbc-5c66-8078-9bacbcde6441','Pezizomyceta','9b0420f6-cbbc-5c66-8078-9bacbcde6441','Pezizomyceta','9b0420f6-cbbc-5c66-8078-9bacbcde6441','Pezizomyceta','e4cf27e4-ea40-4e21-b301-34e5dd7bd785','Fungi|Ascomycota||||','','kingdom|phylum|class|order|family|genus','superclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4c7548a-23e2-4c10-a772-ad4173cb83c2','','','ef7747c9-e673-57b7-849e-0282941bf0c2','Philophthalmidae','',0,0,'ef7747c9-e673-57b7-849e-0282941bf0c2','Philophthalmidae','ef7747c9-e673-57b7-849e-0282941bf0c2','Philophthalmidae','ef7747c9-e673-57b7-849e-0282941bf0c2','Philophthalmidae','e4c7548a-23e2-4c10-a772-ad4173cb83c2','Animalia|Platyhelminthes|Neoophora|Echinostomida|Philophthalmidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4cae650-485f-40d1-94df-b851b0c480fa','','','e97ec261-6188-5845-9a95-1f91dcd18749','Symplecta confluens (Alexander, 1922)','(Alexander, 1922)',1922,0,'24906e10-ee3a-5c80-99ea-487516fe382b','Symplecta confluens','24906e10-ee3a-5c80-99ea-487516fe382b','Symplecta confluens','24906e10-ee3a-5c80-99ea-487516fe382b','Symplecta confluens','e4cae650-485f-40d1-94df-b851b0c480fa','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Symplecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4d68dac-6cb5-4397-9281-229e6d24bfc9','','','e00afe42-bee0-575e-97ee-55533632806c','Sporidesmium cookei (S. Hughes) M.B. Ellis','(S. Hughes) M.B. Ellis',0,0,'1ad8f8ae-645f-5f23-96a5-760fc53ec24d','Sporidesmium cookei','1ad8f8ae-645f-5f23-96a5-760fc53ec24d','Sporidesmium cookei','0433912b-f463-5a38-987e-d7cd30321033','Sporidesmium cooke','e4d68dac-6cb5-4397-9281-229e6d24bfc9','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4d35d4f-9e8c-40da-99e7-23ba031fbf9e','','','466fb7b6-fdee-595e-8f07-9cf5e24a772f','Microtrombidium','',0,0,'466fb7b6-fdee-595e-8f07-9cf5e24a772f','Microtrombidium','466fb7b6-fdee-595e-8f07-9cf5e24a772f','Microtrombidium','466fb7b6-fdee-595e-8f07-9cf5e24a772f','Microtrombidium','e4d35d4f-9e8c-40da-99e7-23ba031fbf9e','Animalia|Arthropoda|Arachnida|Trombidiformes|Microtrombididae|Microtrombidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4d4a26c-13b5-4d75-9432-971beb8dd6a6','','','cea03016-5c77-5a6f-a8ad-64932ec18c8d','Echmepteryx subg. Thylacopsis','',0,0,'6485d415-dc4e-5613-893f-c2aa32efa0c7','Thylacopsis','c0f86413-dad1-5329-8522-b854ab9c3c3e','Echmepteryx subgen. Thylacopsis','6485d415-dc4e-5613-893f-c2aa32efa0c7','Thylacopsis','e4d4a26c-13b5-4d75-9432-971beb8dd6a6','Animalia|Arthropoda|Insecta|Psocoptera|Lepidopsocidae|Echmepteryx','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('e4d6787f-f7ee-4480-9b16-3fa8c9e7212f','','','9db1241b-376f-5520-adfd-72c0790431b7','Amanita drummondii E.M. Davison','E.M. Davison',0,0,'3224a6c8-3289-539b-8754-9190835c3938','Amanita drummondii','3224a6c8-3289-539b-8754-9190835c3938','Amanita drummondii','914ba303-8b71-5fe0-9ec7-203658e6c0cb','Amanita drummond','e4d6787f-f7ee-4480-9b16-3fa8c9e7212f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4d59ad1-e943-470c-9624-d64ffafbe47e','','','d2f98280-6719-5f3d-82cc-c77b2ff3e3bb','Hysteropezizella Höhn.','Höhn.',0,0,'0270be8f-b4f9-5f62-bc1c-04aa990f684a','Hysteropezizella','0270be8f-b4f9-5f62-bc1c-04aa990f684a','Hysteropezizella','0270be8f-b4f9-5f62-bc1c-04aa990f684a','Hysteropezizella','e4d59ad1-e943-470c-9624-d64ffafbe47e','Fungi|Ascomycota|Leotiomycetes|Helotiales||Hysteropezizella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4d454f0-1a6f-4ad2-87c6-ac5aadd84e8f','','','8f375669-808d-5676-b3a5-0af779e45b44','Dinckleria fruticella (Hook.f. & Taylor) J.J.Engel & Heinrichs','(Hook.f. & Taylor) J.J.Engel & Heinrichs',0,0,'b3b42117-35e0-5d87-af7c-1d12067693af','Dinckleria fruticella','b3b42117-35e0-5d87-af7c-1d12067693af','Dinckleria fruticella','fe57b06b-e6a2-5eaa-bcea-3896a8dce578','Dinckleria fruticell','e4d454f0-1a6f-4ad2-87c6-ac5aadd84e8f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Dinckleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4df655e-da17-4bc8-8aeb-41a7eb65f78c','','','d0b89db2-cd8a-5bce-8980-dd0b36fc7ef0','Gloeosporium Desm. & Mont.','Desm. & Mont.',0,0,'7825f2f2-8ef0-54dd-9528-bdde42e93054','Gloeosporium','7825f2f2-8ef0-54dd-9528-bdde42e93054','Gloeosporium','7825f2f2-8ef0-54dd-9528-bdde42e93054','Gloeosporium','6573d0a0-bb0b-4b4b-b48b-31c744a05f97','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4dd13b6-c1f6-4569-accd-84a0d410345f','','','e3e04974-55dd-526f-aeae-7928528a7056','Stereum acerinum var. nivosum Berk.','Berk.',0,0,'2d10a181-dac7-54cf-b3ee-7011799bf8aa','Stereum acerinum nivosum','1146b77d-ebf8-517b-95de-224863595303','Stereum acerinum var. nivosum','35697952-03c5-592f-8b77-3bfb9e74931e','Stereum acerin niuos','b46edfd2-b642-4578-9e8e-9e525cf6c1ed','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4dd1e58-7e5e-4e0f-b70f-a86e2c011f16','','','e0476430-559c-5d43-a879-39192182f25a','Pasiphila malachita (Meyrick, 1913)','(Meyrick, 1913)',1913,0,'c6080057-8764-5b32-a77b-fba3ed24bd50','Pasiphila malachita','c6080057-8764-5b32-a77b-fba3ed24bd50','Pasiphila malachita','5d949eb6-be6a-5d51-a87f-f9cdb6a2d894','Pasiphila malachit','e4dd1e58-7e5e-4e0f-b70f-a86e2c011f16','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasiphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4db416a-87bb-46c4-b229-c009e713b49d','','','affa9810-a129-5f42-9d1a-6430d8cb3add','Telestula','',0,0,'affa9810-a129-5f42-9d1a-6430d8cb3add','Telestula','affa9810-a129-5f42-9d1a-6430d8cb3add','Telestula','affa9810-a129-5f42-9d1a-6430d8cb3add','Telestula','e4db416a-87bb-46c4-b229-c009e713b49d','Animalia|Cnidaria||Alcyonacea|Clavulariidae|Telestula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4d6ce5c-d9c4-40db-a4c2-e5888c9a3727','','','39587bcb-bb1e-5db3-b691-33f7621d82f7','Achnanthes Bory','Bory',0,0,'69347d89-78d6-57d5-809e-bf602d6ba522','Achnanthes','69347d89-78d6-57d5-809e-bf602d6ba522','Achnanthes','69347d89-78d6-57d5-809e-bf602d6ba522','Achnanthes','e4d6ce5c-d9c4-40db-a4c2-e5888c9a3727','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4e02308-7dcf-4470-a385-0a1cf230dfd7','','','56855ae3-da2f-5445-a1b9-df29b3d18443','Aristea thyrsiflora (D.Delaroche) N.E.Br.','(D.Delaroche) N.E.Br.',0,0,'6fd1ac66-6212-5173-89e7-8e33fdf1a428','Aristea thyrsiflora','6fd1ac66-6212-5173-89e7-8e33fdf1a428','Aristea thyrsiflora','820c7a66-d5f0-5060-9b64-9a6d126b6287','Aristea thyrsiflor','4eaab99e-c97f-455c-8680-1ebe714ab731','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Aristea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e454e657-9171-4ab9-97ff-180cfc97e144','','','4b790b14-08a1-551a-81c4-efa82166961c','Micrargeria filiformis (Schumach. & Thonn.) Hutch. & Dalziel','(Schumach. & Thonn.) Hutch. & Dalziel',0,0,'d369c58f-539a-548a-b75f-92a8e2e2752d','Micrargeria filiformis','d369c58f-539a-548a-b75f-92a8e2e2752d','Micrargeria filiformis','97ca8d65-9158-5b8f-b689-8c9de34aaace','Micrargeria filiform','e454e657-9171-4ab9-97ff-180cfc97e144','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Micrargeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e45946b2-e5ff-4a31-8d42-a320fd693a91','','','c1c4c568-7b36-54be-813b-9821b5db1cd9','Microglossum olivaceum (Pers.) Gillet','(Pers.) Gillet',0,0,'5f98a58f-80e3-583a-b82a-199930511d9e','Microglossum olivaceum','5f98a58f-80e3-583a-b82a-199930511d9e','Microglossum olivaceum','e2e5664e-5c42-5c83-9f46-7b2ae0531450','Microglossum oliuace','e45946b2-e5ff-4a31-8d42-a320fd693a91','Fungi|Ascomycota|Leotiomycetes|Helotiales|Leotiaceae|Microglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e45b4783-1904-4f96-b951-1d14fc9153d3','','','c125fa2b-2f94-527b-810d-17bcd3f75110','Pleioblastus gramineus (Bean) Nakai','(Bean) Nakai',0,0,'d950dba4-37a2-588f-adc8-7e7d9712025f','Pleioblastus gramineus','d950dba4-37a2-588f-adc8-7e7d9712025f','Pleioblastus gramineus','4a28ab6d-78b4-57c8-af1b-ea315d50dcdb','Pleioblastus gramine','e45b4783-1904-4f96-b951-1d14fc9153d3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pleioblastus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e45e560c-0b5e-4079-93c2-407357560383','','','e8a52497-0822-5a69-90f4-dbf8a50eae28','Roccellographa J.Steiner','J.Steiner',0,0,'f57be433-8cf3-5ae5-85d9-f6c6bd4693b4','Roccellographa','f57be433-8cf3-5ae5-85d9-f6c6bd4693b4','Roccellographa','f57be433-8cf3-5ae5-85d9-f6c6bd4693b4','Roccellographa','e45e560c-0b5e-4079-93c2-407357560383','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Roccellographa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e45b437f-d8f1-4585-914b-4377cdecf13e','','','9493f385-b78f-5946-9f75-71e412f88fec','Anomalinoides sphericus (Finlay, 1940)','(Finlay, 1940)',1940,0,'6fb8a183-f6d9-5682-b4a5-da8274462d50','Anomalinoides sphericus','6fb8a183-f6d9-5682-b4a5-da8274462d50','Anomalinoides sphericus','e26e0e67-2a68-5af0-999a-0dd7bf4debc0','Anomalinoides spheric','e45b437f-d8f1-4585-914b-4377cdecf13e','Chromista|Foraminifera|Polythalamea|Rotaliida|Heterolepidae|Anomalinoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e459ab28-216a-436c-8e11-a3d507b3b68c','','','f685745b-a42a-5169-b356-6af4ee3b5729','Colpoda','',0,0,'f685745b-a42a-5169-b356-6af4ee3b5729','Colpoda','f685745b-a42a-5169-b356-6af4ee3b5729','Colpoda','f685745b-a42a-5169-b356-6af4ee3b5729','Colpoda','e459ab28-216a-436c-8e11-a3d507b3b68c','Chromista|Ciliophora|Colpodea|Colpodida|Colpodidae|Colpoda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e45f9984-5b97-44e3-b26e-d4171fb3ec5e','','','640a58aa-f943-58af-8825-7ad40041d93e','Chaetotrichum sydowii Petr.','Petr.',0,0,'50b83206-aaa6-5225-b391-e54e1a4b6a71','Chaetotrichum sydowii','50b83206-aaa6-5225-b391-e54e1a4b6a71','Chaetotrichum sydowii','0749a648-6946-55ab-b09d-5ab296cd4108','Chaetotrichum sydow','e45f9984-5b97-44e3-b26e-d4171fb3ec5e','Fungi|Ascomycota||||Chaetotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e45c19e3-b4dc-40b0-8b58-bafeb5340386','','','246dabd4-5106-5eda-ac8b-20b52afff021','Saropogon fugiens Hutton, 1901','Hutton, 1901',1901,0,'bf969a1b-50c9-5bca-af58-cda5fd7e5ea1','Saropogon fugiens','bf969a1b-50c9-5bca-af58-cda5fd7e5ea1','Saropogon fugiens','bf969a1b-50c9-5bca-af58-cda5fd7e5ea1','Saropogon fugiens','e45c19e3-b4dc-40b0-8b58-bafeb5340386','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Saropogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e461efef-53e4-45a5-bf38-494e3bdfad29','','','08cc185d-d527-5220-a5ca-9c16dd5294c4','Fossombronia microspora Herzog','Herzog',0,0,'8d256a45-9725-5ae0-9433-54f67bcb0cb8','Fossombronia microspora','8d256a45-9725-5ae0-9433-54f67bcb0cb8','Fossombronia microspora','1d4fb680-404e-5dcb-9a0f-3888ff969587','Fossombronia microspor','5c2f16d5-34f8-489c-a458-371164d91843','Plantae|Marchantiophyta|Jungermanniopsida|Fossombroniales|Fossombroniaceae|Fossombronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e464815e-8e89-4b0b-ad26-ae31ac2fbcfd','','','a8742802-33a3-5465-8c74-a76caa67523f','Critesion glaucum (Steud.) Á.Löve','(Steud.) Á.Löve',0,0,'79840dcc-1a77-5175-9645-5739db1ea85d','Critesion glaucum','79840dcc-1a77-5175-9645-5739db1ea85d','Critesion glaucum','ee797000-65a2-5c7c-9871-14bbb41db555','Critesion glauc','e464815e-8e89-4b0b-ad26-ae31ac2fbcfd','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Critesion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e463f2e4-ad14-4c17-bcca-8bf0533afe1e','','','773a6306-300a-5df7-b5d4-050f0176934d','Eugnomus aspersus Broun, 1893','Broun, 1893',1893,0,'436b1121-a40d-536c-92e3-8ee2958257ec','Eugnomus aspersus','436b1121-a40d-536c-92e3-8ee2958257ec','Eugnomus aspersus','ebb3522d-2a9f-567c-b9fa-7fa388fd3332','Eugnomus aspers','e463f2e4-ad14-4c17-bcca-8bf0533afe1e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eugnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e46878f5-e836-4ab9-83f2-527516aefb1d','','','245d44cc-c530-55db-9b5d-459d8207d63d','Sphaeria phaeosticta Berk.','Berk.',0,0,'34def281-aa4d-5bfd-b7ab-99e0fab9103f','Sphaeria phaeosticta','34def281-aa4d-5bfd-b7ab-99e0fab9103f','Sphaeria phaeosticta','4419c703-f1a4-5d41-907d-64748f215ec8','Sphaeria phaeostict','003bf879-7a66-4d5e-8a96-5c2ce6c197ab','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e467f158-ad20-48dd-ad26-da69fa8136ef','','','68602f72-4356-5a77-bbe3-0c760efc7c99','Xylina ustistriga Walker, 1857','Walker, 1857',1857,0,'c544572e-f692-51cc-843e-63c419c348f8','Xylina ustistriga','c544572e-f692-51cc-843e-63c419c348f8','Xylina ustistriga','6cf44bcc-3bd2-5179-a36a-db289499626e','Xylina ustistrig','b2f5d316-a078-4ef1-a992-c08c8a53b32c','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Xylina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e471a27d-633a-4007-9582-3a6679e9683e','','','16374d53-1cf3-565b-ac1b-5ff594a6b1ea','Conopora laevis (Studer, 1878)','(Studer, 1878)',1878,0,'761f7cbd-7ca8-5ffb-8bb9-ee84dee9d331','Conopora laevis','761f7cbd-7ca8-5ffb-8bb9-ee84dee9d331','Conopora laevis','365cedb3-df11-56e7-ada9-26672ae534ac','Conopora laeu','e471a27d-633a-4007-9582-3a6679e9683e','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Conopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e472459d-d283-4399-af77-57ec9277f50b','','','c350e6e6-1a24-5dcf-ac31-ee19f8634960','Pyrrosia confluens (R.Br.) Ching','(R.Br.) Ching',0,0,'a1e16ad5-e6f7-5f76-a7c9-daf31caaff68','Pyrrosia confluens','a1e16ad5-e6f7-5f76-a7c9-daf31caaff68','Pyrrosia confluens','a1e16ad5-e6f7-5f76-a7c9-daf31caaff68','Pyrrosia confluens','e472459d-d283-4399-af77-57ec9277f50b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Pyrrosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e473e6ae-910d-416f-b336-f3415b3b2f60','','','225fe796-1584-5fa2-975d-3b506ea802ed','Antimanopsis aequatoriensis Petr.','Petr.',0,0,'77b803ad-ea12-57aa-9b8c-920a078edcbc','Antimanopsis aequatoriensis','77b803ad-ea12-57aa-9b8c-920a078edcbc','Antimanopsis aequatoriensis','5ddc810a-4293-538e-b7d1-a11add633ab5','Antimanopsis aequatoriens','d811b2de-af35-496a-9c63-72920fe9fdfd','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Antimanopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e47242e5-530f-4ae6-badb-e0dbf6f698d4','','','abeb3356-40da-5cf8-8347-2789a58a5b0f','Aspergillus sydowii (Bainier & Sartory) Thom & Church','(Bainier & Sartory) Thom & Church',0,0,'695542b1-04c8-5df1-a7e7-13868851225d','Aspergillus sydowii','695542b1-04c8-5df1-a7e7-13868851225d','Aspergillus sydowii','9282a5c6-b3d9-525a-add4-376a43595482','Aspergillus sydow','e47242e5-530f-4ae6-badb-e0dbf6f698d4','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e47b8620-6fc5-43c9-8167-77c99d9e6a43','','','38be223f-71b8-5d5d-afea-db21120eb437','Stegonsporium compactum Sacc.','Sacc.',0,0,'65111817-f0ca-554a-83c4-93154fdefb98','Stegonsporium compactum','65111817-f0ca-554a-83c4-93154fdefb98','Stegonsporium compactum','c56728d8-69cd-5734-8a1c-bf02284876b5','Stegonsporium compact','b2f39108-427d-487a-b5fc-0d85d34c9a1e','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Stilbosporaceae|Stegonsporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4798ae5-4694-4a31-b97f-bc0790d80fc7','','','95c4316b-357f-5012-8c85-d137a8ddf92c','Cladosporium laxicapitulatum Matsush.','Matsush.',0,0,'a01c765e-67e5-598f-bd65-070d72bb6718','Cladosporium laxicapitulatum','a01c765e-67e5-598f-bd65-070d72bb6718','Cladosporium laxicapitulatum','1d8ae4d5-b610-5c4d-a2ea-ee9e3313535a','Cladosporium laxicapitulat','e4798ae5-4694-4a31-b97f-bc0790d80fc7','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e47aaaa8-6279-41fd-96f9-d4ba1f93f5ca','','','8b56cb92-6f98-58b2-95e8-3dc937b64c72','Setaria verticillata (L.) P.Beauv.','(L.) P.Beauv.',0,0,'b7bc8702-58c3-5d69-83ee-17e233d70fbc','Setaria verticillata','b7bc8702-58c3-5d69-83ee-17e233d70fbc','Setaria verticillata','926023c6-da30-5be0-b175-859f965386e8','Setaria uerticillat','e47aaaa8-6279-41fd-96f9-d4ba1f93f5ca','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Setaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e485c986-a720-429b-9cd1-77f7cbe889bc','','','37e97fef-e37d-5686-9ae3-392fc873a4f5','Gomphonemataceae','',0,0,'37e97fef-e37d-5686-9ae3-392fc873a4f5','Gomphonemataceae','37e97fef-e37d-5686-9ae3-392fc873a4f5','Gomphonemataceae','37e97fef-e37d-5686-9ae3-392fc873a4f5','Gomphonemataceae','e485c986-a720-429b-9cd1-77f7cbe889bc','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Gomphonemataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e481623b-20e7-427e-b2c0-813b57135ff2','','','4611f501-4a72-5eb4-8375-96b989397ff4','Erwinia nigrifluens Wilson et al., 1957','Wilson et al., 1957',1957,0,'ec58761f-64d0-5ca9-ac6c-88852b4cab19','Erwinia nigrifluens','ec58761f-64d0-5ca9-ac6c-88852b4cab19','Erwinia nigrifluens','ec58761f-64d0-5ca9-ac6c-88852b4cab19','Erwinia nigrifluens','fc67475c-896b-4114-922e-e781b8c6388d','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('e482d5a9-ef30-4afe-a760-b44e3893ef4d','','','d512cc39-2e2a-57d3-bc2c-1a2a6fe66dd2','Elasmomyces Cavara','Cavara',0,0,'94ea3a5c-e5c9-5fb8-83a6-9f839691551a','Elasmomyces','94ea3a5c-e5c9-5fb8-83a6-9f839691551a','Elasmomyces','94ea3a5c-e5c9-5fb8-83a6-9f839691551a','Elasmomyces','5831067e-76ca-4564-aa22-5d2cb4494c8a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Elasmomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4826927-a9f3-4e08-bfc6-97518fb2fa90','','','1cdbc9f8-d2fb-5438-ba9b-1e7f55101fbb','Tremella auricula L.','L.',0,0,'304de2e8-1ffa-5986-b1f8-33b5f0c8c3ec','Tremella auricula','304de2e8-1ffa-5986-b1f8-33b5f0c8c3ec','Tremella auricula','81a2a49e-6cc2-551a-a41e-f2784b5e7793','Tremella auricul','af2a1823-b0ea-40c0-92b5-a960db44dae3','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4872399-5212-4256-aba4-6261e620d05c','','','c805bb05-32f4-583e-b39e-3ea40c387d1b','Lampanyctus','',0,0,'c805bb05-32f4-583e-b39e-3ea40c387d1b','Lampanyctus','c805bb05-32f4-583e-b39e-3ea40c387d1b','Lampanyctus','c805bb05-32f4-583e-b39e-3ea40c387d1b','Lampanyctus','e4872399-5212-4256-aba4-6261e620d05c','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Lampanyctus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e48b180d-f16f-492a-82f1-1fba626c23aa','','','3611142c-61a7-5fc4-8605-1de51266b7eb','Cladosporium castellanii Borelli & Marcano','Borelli & Marcano',0,0,'9937295d-d32f-51d6-8554-237e97978a29','Cladosporium castellanii','9937295d-d32f-51d6-8554-237e97978a29','Cladosporium castellanii','0eb1e9ff-1df3-50f3-b013-a9036311ed7b','Cladosporium castellan','d44f83f6-911b-49da-bfe8-21f4d2d9e1b1','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e488dcc4-0c16-4c5a-9bbc-75898a3df2e9','','','92283f5b-70e0-5f1d-b9ef-b31315348199','Zemitrella turgida Powell, 1937','Powell, 1937',1937,0,'4ce2fdf5-3562-58f5-9bed-d7064a32e851','Zemitrella turgida','4ce2fdf5-3562-58f5-9bed-d7064a32e851','Zemitrella turgida','e0e1306e-7894-57db-9e5a-fd3bcdf570ae','Zemitrella turgid','e488dcc4-0c16-4c5a-9bbc-75898a3df2e9','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Zemitrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e488fc87-8d72-4bdb-bb9f-d06840b2d5b4','','','3ec9d433-3d45-51f6-8034-7bf783f0ea27','Elsinoe venezuelensis Bitanc.','Bitanc.',0,0,'d1f05a83-49b9-5173-9af0-bdfb49b453cb','Elsinoe venezuelensis','d1f05a83-49b9-5173-9af0-bdfb49b453cb','Elsinoe venezuelensis','7a84c198-0ded-555f-9eda-cd22c533f23d','Elsinoe uenezuelens','e488fc87-8d72-4bdb-bb9f-d06840b2d5b4','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e48d9393-18a2-4542-8c9f-1f6fd02eb0f6','','','be1bbe8e-0858-53e8-b18c-29393280a04a','Luzuriaga parviflora (Hook.f.) Kunth','(Hook.f.) Kunth',0,0,'9beb9227-2528-5a69-a0be-525c8d822711','Luzuriaga parviflora','9beb9227-2528-5a69-a0be-525c8d822711','Luzuriaga parviflora','ad08f095-6f3c-5eb2-8dd9-d7c75d7e0a6a','Luzuriaga paruiflor','e48d9393-18a2-4542-8c9f-1f6fd02eb0f6','Plantae|Tracheophyta|Magnoliopsida|Liliales|Alstroemeriaceae|Luzuriaga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e48856f7-9953-4ae5-9b5a-9732fcac99d6','','','924bfe4d-3c10-5c04-b8cb-b0c490e46c75','Pertusariales M. Choisy ex D. Hawksw. & O.E. Erikss.','M. Choisy ex D. Hawksw. & O.E. Erikss.',0,0,'4be8c8d0-9b5a-53e4-a12c-1a1c9a29d77b','Pertusariales','4be8c8d0-9b5a-53e4-a12c-1a1c9a29d77b','Pertusariales','4be8c8d0-9b5a-53e4-a12c-1a1c9a29d77b','Pertusariales','e48856f7-9953-4ae5-9b5a-9732fcac99d6','Fungi|Ascomycota|Lecanoromycetes|Pertusariales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('e4911c91-d5aa-40e8-95cf-5c2755132d56','','','e2ded78e-60a5-59f8-b600-f68d4436183d','Leptogium dendroides Nyl.','Nyl.',0,0,'56f59f4a-2761-5665-9cfd-e5c92f5c5fee','Leptogium dendroides','56f59f4a-2761-5665-9cfd-e5c92f5c5fee','Leptogium dendroides','b73e5109-d4fc-5d83-b4b1-ccc9ba5cb518','Leptogium dendroid','6607d003-4b1a-4638-b084-f9cdb17bff5a','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e498345f-dd58-4113-bea6-0194d6de672d','','','7c7f2ba1-d892-59e5-a380-04ce67c4b4d4','Spicaria longipes Petch','Petch',0,0,'ac976c0e-10a9-5302-a0ce-941637f2e2aa','Spicaria longipes','ac976c0e-10a9-5302-a0ce-941637f2e2aa','Spicaria longipes','ef1fb2df-fdf4-58cb-9ed7-695d7a443e57','Spicaria longip','18471225-dc0d-4959-b3d0-0ed98e6f7c98','Fungi|Ascomycota||||Spicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e496126e-323c-4638-8db9-1d69d5f04c25','','','6d6a0b84-aad7-5e7f-9c69-9534fa2ae296','Mercurialis L.','L.',0,0,'0a58ed51-5389-5a14-88cb-5137a20b0fc1','Mercurialis','0a58ed51-5389-5a14-88cb-5137a20b0fc1','Mercurialis','0a58ed51-5389-5a14-88cb-5137a20b0fc1','Mercurialis','e496126e-323c-4638-8db9-1d69d5f04c25','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Mercurialis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e498c3a4-12f4-4a9d-9bb9-4083fe0b4e3b','','','385f08b9-8145-58e3-9813-b73308e648d3','Alpinia spicata Jacq.','Jacq.',0,0,'16bffe44-1ec7-593b-87c4-d40ae0c1f1f7','Alpinia spicata','16bffe44-1ec7-593b-87c4-d40ae0c1f1f7','Alpinia spicata','9a64b310-2ef2-567c-829f-0c9b75863afe','Alpinia spicat','ab28a623-4b07-433c-9799-b1ed28b30ba0','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Alpinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e49614c5-5809-46a1-b741-7cc1f143d51d','','','ecaf3d37-36c7-5c0a-9baf-ede4e0688251','Eulalia capensis Schmarda, 1861','Schmarda, 1861',1861,0,'06920812-6700-5c88-8db1-79d3e4008dc8','Eulalia capensis','06920812-6700-5c88-8db1-79d3e4008dc8','Eulalia capensis','73f194ad-4cff-5895-9e4a-5d7150fbda50','Eulalia capens','e49614c5-5809-46a1-b741-7cc1f143d51d','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Eulalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e49aa95c-13a8-4f25-b3d5-1147a7310837','','','a48626b7-7827-5456-836c-2cefb95c54bd','Trachelostylidae','',0,0,'a48626b7-7827-5456-836c-2cefb95c54bd','Trachelostylidae','a48626b7-7827-5456-836c-2cefb95c54bd','Trachelostylidae','a48626b7-7827-5456-836c-2cefb95c54bd','Trachelostylidae','e49aa95c-13a8-4f25-b3d5-1147a7310837','Chromista|Ciliophora|Spirotrichea|Sporadotrichida|Trachelostylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4958e36-8ce4-4338-b7d6-c05f245cd796','','','a19a9a72-594a-5070-98bb-b37805d2eac6','Vesiculomyces corrosus (G. Cunn.) Hjortstam','(G. Cunn.) Hjortstam',0,0,'b5087012-2efd-56ab-9c0c-154ef81e2f1b','Vesiculomyces corrosus','b5087012-2efd-56ab-9c0c-154ef81e2f1b','Vesiculomyces corrosus','5109001a-f2f6-5a49-a4eb-d05b4016df05','Vesiculomyces corros','c4fcd894-893d-42dd-97cf-f36e5ba6ac6a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Vesiculomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e49a39c2-43e8-4fbc-946c-3a08c2840dfe','','','c1e51e60-3c8a-5349-9d3d-cf0f85618ba9','Ischnoderma benzoinum (Wahlenb.) P. Karst.','(Wahlenb.) P. Karst.',0,0,'244fcbeb-6ee8-5ffe-b384-af6b96f41118','Ischnoderma benzoinum','244fcbeb-6ee8-5ffe-b384-af6b96f41118','Ischnoderma benzoinum','0c39b0b5-2f8c-5e55-87c3-c159b43d8791','Ischnoderma benzoin','e49a39c2-43e8-4fbc-946c-3a08c2840dfe','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Ischnodermataceae|Ischnoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4991bb6-45ac-4658-b624-9b521cba679e','','','38d467fa-9dae-543c-8582-e041d629940f','Sphaerosyllis','',0,0,'38d467fa-9dae-543c-8582-e041d629940f','Sphaerosyllis','38d467fa-9dae-543c-8582-e041d629940f','Sphaerosyllis','38d467fa-9dae-543c-8582-e041d629940f','Sphaerosyllis','e4991bb6-45ac-4658-b624-9b521cba679e','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Sphaerosyllis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e49a6733-2ce1-4df8-a53a-5d17f1cb40e4','','','8ca2d2b0-01c3-57d0-aecc-03857c5d7f34','Lithophyllum riosmenae A.Harv. & Woelk.','A.Harv. & Woelk.',0,0,'59c64d61-3d92-595b-abcd-5c53fd89aff4','Lithophyllum riosmenae','59c64d61-3d92-595b-abcd-5c53fd89aff4','Lithophyllum riosmenae','ebc6613d-d4d3-55fd-bcba-0e578ab176d9','Lithophyllum riosmen','e49a6733-2ce1-4df8-a53a-5d17f1cb40e4','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Lithophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5bf832a-29e7-4e47-8e60-49d10efe101b','','','ee4177a7-56f9-54d9-b9c8-8551d098dd44','Waipoua','',0,0,'ee4177a7-56f9-54d9-b9c8-8551d098dd44','Waipoua','ee4177a7-56f9-54d9-b9c8-8551d098dd44','Waipoua','ee4177a7-56f9-54d9-b9c8-8551d098dd44','Waipoua','e5bf832a-29e7-4e47-8e60-49d10efe101b','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Waipoua','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5c1b94b-b0f0-49bc-b0df-2b54cbe52c18','','','1b5c37fa-f265-5ea4-a84b-16ba43639fa2','Croconema','',0,0,'1b5c37fa-f265-5ea4-a84b-16ba43639fa2','Croconema','1b5c37fa-f265-5ea4-a84b-16ba43639fa2','Croconema','1b5c37fa-f265-5ea4-a84b-16ba43639fa2','Croconema','e5c1b94b-b0f0-49bc-b0df-2b54cbe52c18','Animalia|Nematoda|Adenophorea|Chromadorida|Desmodoridae|Croconema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5be2284-d674-45ed-9a6e-8cb0c88f0038','','','56337f05-3f00-5a97-86d8-5bce62c24be5','Puccinia persistens var. cerinthes-agropyrina (Tranzschel) J. Marková & Z. Urb.','(Tranzschel) J. Marková & Z. Urb.',0,0,'5982d1e2-a8a9-54b8-93e3-44eae7b2eba6','Puccinia persistens cerinthes-agropyrina','5e59454b-6637-5bb6-9eb6-c2d3385116fb','Puccinia persistens var. cerinthes-agropyrina','6e657b4a-284d-56f1-b96b-7d88641db976','Puccinia persistens cerinthes-agropyrin','e5be2284-d674-45ed-9a6e-8cb0c88f0038','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5c3e15d-7ef3-4da7-bbee-acb68d6081da','','','f3bfc660-6a21-5cae-a34a-71909ee23236','Thekopsora vaccinii (Jørst.) Hirats. f.','(Jørst.) Hirats. f.',0,0,'a29400a8-7759-5a18-a9fa-d991bfb3109d','Thekopsora vaccinii','a29400a8-7759-5a18-a9fa-d991bfb3109d','Thekopsora vaccinii','110caed3-46f6-52d4-ae5f-5af136aa97a2','Thekopsora uaccin','ccb2a972-8423-49d7-833d-fa2bc062b7ec','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Thekopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5ca33e6-a58e-4dea-b171-57d1c0a23937','','','0c78a01b-2463-5673-b7f2-c1b83bccf3fd','Sympodiella goidanichii (Rambelli) Crous & Hern.-Restr.','(Rambelli) Crous & Hern.-Restr.',0,0,'34d48bd0-99ac-51eb-9c29-fe34656f14f6','Sympodiella goidanichii','34d48bd0-99ac-51eb-9c29-fe34656f14f6','Sympodiella goidanichii','e17a6e1d-35d1-569c-aa26-c4b4df040d7e','Sympodiella goidanich','e5ca33e6-a58e-4dea-b171-57d1c0a23937','Fungi|Ascomycota|Dothideomycetes|Venturiales|Cylindrosympodiaceae|Sympodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5c8ea0e-fbe3-4daa-9d58-a71a6611a839','','','c6769fd2-34ae-52a4-8b5f-4786cd118315','Platygrapha pallidella Nyl.','Nyl.',0,0,'628ed916-2930-5999-ae66-96a9881c9947','Platygrapha pallidella','628ed916-2930-5999-ae66-96a9881c9947','Platygrapha pallidella','4ac3073d-81e2-5049-8670-f72d12b1c594','Platygrapha pallidell','444e33d8-fa23-4560-8241-eb899b7c6be1','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Platygrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5caca69-44ae-4db0-b3ae-18abce48a213','','','aecabcd0-3397-5d46-91cf-08e63fcb4d0c','Nymphostola Meyrick, 1883','Meyrick, 1883',1883,0,'2b2b419c-168d-55dd-90eb-717ddc37d814','Nymphostola','2b2b419c-168d-55dd-90eb-717ddc37d814','Nymphostola','2b2b419c-168d-55dd-90eb-717ddc37d814','Nymphostola','e5caca69-44ae-4db0-b3ae-18abce48a213','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Nymphostola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5cf32d4-0428-411d-8cd1-17431a5aa06d','','','66c5ef1a-26b4-5fed-9ecc-5b2e2fc8e6a1','Tarastethus sirvidi Larochelle & Larivière, 2013','Larochelle & Larivière, 2013',2013,0,'9abf889f-8266-5818-91ef-077d56bcb37f','Tarastethus sirvidi','9abf889f-8266-5818-91ef-077d56bcb37f','Tarastethus sirvidi','22ce663a-61ba-571f-b906-662ed17584cf','Tarastethus siruid','e5cf32d4-0428-411d-8cd1-17431a5aa06d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tarastethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5ca67a6-dd57-48e1-bbc2-70c7e67c8598','','','27d84784-6a0a-5450-be72-d897d3b4de49','Rhytidiadelphus triquetrus (Hedw.) Warnst.','(Hedw.) Warnst.',0,0,'c8c84203-35c6-5ee5-8011-b3cba13febfb','Rhytidiadelphus triquetrus','c8c84203-35c6-5ee5-8011-b3cba13febfb','Rhytidiadelphus triquetrus','9fb90214-9eba-5853-a19f-3fb91d96fd0e','Rhytidiadelphus triquetr','e5ca67a6-dd57-48e1-bbc2-70c7e67c8598','Plantae||Bryopsida|Hypnales|Hylocomiaceae|Rhytidiadelphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5d129a0-6038-4ff6-bcab-1f13488aa428','','','55a1bd3f-df0d-5dfa-9341-992d02bc9841','Solorina crocea (L.) Ach.','(L.) Ach.',0,0,'fb5771f1-b169-50f8-85ed-ff2d31f336d9','Solorina crocea','fb5771f1-b169-50f8-85ed-ff2d31f336d9','Solorina crocea','c55aec1d-0c52-572b-b9cc-3064cda88082','Solorina croce','e5d129a0-6038-4ff6-bcab-1f13488aa428','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Solorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5d63116-4195-43b8-9313-4f2604a526f5','','','16125a9a-05ac-5468-a7b0-39896e81ab15','Sebacina galzinii Bres.','Bres.',0,0,'4ec92946-f70c-529f-ab64-77f5311a0312','Sebacina galzinii','4ec92946-f70c-529f-ab64-77f5311a0312','Sebacina galzinii','ae13c7bf-a70a-5344-ab9e-3e4a4212e4df','Sebacina galzin','0b74c860-ae42-45af-a343-74ced6c59ddb','Fungi|Basidiomycota|Agaricomycetes|Sebacinales|Sebacinaceae|Sebacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5d4208a-c5cb-4852-9b74-9a2a2ebcb7fa','','','744a7c69-8edf-5059-8389-10332b61a323','Asplenium trichomanes L.','L.',0,0,'1727c65c-781e-50f6-b5c1-7e05f06523bb','Asplenium trichomanes','1727c65c-781e-50f6-b5c1-7e05f06523bb','Asplenium trichomanes','8e19a13a-b5e4-5dd6-84d6-af059c889dfa','Asplenium trichoman','e5d4208a-c5cb-4852-9b74-9a2a2ebcb7fa','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5d2399e-15d9-474d-9f6e-7714973fdccc','','','e8a8ce44-28b4-50f8-9e2d-84875c7bdeff','Corynocarpus J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'94c9551b-caed-5a90-b876-befbf0392314','Corynocarpus','94c9551b-caed-5a90-b876-befbf0392314','Corynocarpus','94c9551b-caed-5a90-b876-befbf0392314','Corynocarpus','e5d2399e-15d9-474d-9f6e-7714973fdccc','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Corynocarpaceae|Corynocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5ddce49-3be0-40ed-af10-0b85ad0aab14','','','e378650c-135c-56b4-9b51-f8618ad11ec2','Martensella corticii Thaxt. ex Linder','Thaxt. ex Linder',0,0,'2310185f-2be1-52e4-aa5d-a404918b6f36','Martensella corticii','2310185f-2be1-52e4-aa5d-a404918b6f36','Martensella corticii','e32f8664-35dc-5b09-a3b8-38d8dc288428','Martensella cortic','e5ddce49-3be0-40ed-af10-0b85ad0aab14','Fungi|Kickxellomycota|Kickxellomycetes|Kickxellales|Kickxellaceae|Martensella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e5dbed5e-1d95-415b-8468-ff1d76f4b614','','','f7f9651e-43fb-5785-8c07-5b2389e8abf7','Coboldia Melander, 1916','Melander, 1916',1916,0,'3f16fac6-2757-584b-a147-1697c880d8ee','Coboldia','3f16fac6-2757-584b-a147-1697c880d8ee','Coboldia','3f16fac6-2757-584b-a147-1697c880d8ee','Coboldia','e5dbed5e-1d95-415b-8468-ff1d76f4b614','Animalia|Arthropoda|Insecta|Diptera|Scatopsidae|Coboldia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5e1998c-3998-44a2-815d-6b221d3694f9','','','ac141bb1-727f-5e0f-915a-b61cc7f5246b','Scraptia species indet.','',0,0,'ef22b5ec-e923-5dd1-9f74-c3e35fbfe0cb','Scraptia','ef22b5ec-e923-5dd1-9f74-c3e35fbfe0cb','Scraptia','ef22b5ec-e923-5dd1-9f74-c3e35fbfe0cb','Scraptia','e5e1998c-3998-44a2-815d-6b221d3694f9','Animalia|Arthropoda|Insecta|Coleoptera|Scraptiidae|Scraptia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e5e2cd9e-912a-4d78-8e06-568346cfc463','','','2590654f-1610-575e-ae5c-54ef7c8e8983','Sharpius venustus (Broun, 1914)','(Broun, 1914)',1914,0,'93c96f41-96ee-52c7-9dd6-eda5dc8d22cd','Sharpius venustus','93c96f41-96ee-52c7-9dd6-eda5dc8d22cd','Sharpius venustus','6bd0446a-d13b-540b-a4d1-9b39eadef54f','Sharpius uenust','e5e2cd9e-912a-4d78-8e06-568346cfc463','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Sharpius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5dee3e8-2c84-46f6-9dd7-eee91db39bb4','','','cb2c76e5-750a-570f-8f7b-8d2ec7c46867','Xenospadicoidales Hern.-Restr., J. Mena & Gené','Hern.-Restr., J. Mena & Gené',0,0,'1389ce7a-0162-5f0e-9e61-79e83b6c6e5e','Xenospadicoidales','1389ce7a-0162-5f0e-9e61-79e83b6c6e5e','Xenospadicoidales','1389ce7a-0162-5f0e-9e61-79e83b6c6e5e','Xenospadicoidales','e5dee3e8-2c84-46f6-9dd7-eee91db39bb4','Fungi|Ascomycota|Sordariomycetes|Xenospadicoidales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5e8b557-a6b7-4466-adb0-0722dbabf136','','','ab57aa6d-cdf2-5efb-bba6-45aff93fb51c','Dermatodon cernuus Huebener','Huebener',0,0,'c64efeb9-97cd-5b76-ab6f-a4a4f245645e','Dermatodon cernuus','c64efeb9-97cd-5b76-ab6f-a4a4f245645e','Dermatodon cernuus','c3970d29-c963-58f3-98c6-5bb9d0bbaa92','Dermatodon cernu','','Plantae||Bryopsida|Pottiales|Pottiaceae|Dermatodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5e8b143-d65f-478c-ac00-718ecf97dc4d','','','9912ebdb-0572-52af-bc00-65d214f8a8a6','Chionochloa conspicua (G.Forst.) Zotov subsp. conspicua','',0,0,'ff9ef052-de98-5457-b77a-adc663c8dad8','Chionochloa conspicua conspicua','7473218a-ea1d-567c-81b7-90f23be2e339','Chionochloa conspicua subsp. conspicua','fe4d76b4-a0c7-5fe0-a731-ca4cfe236012','Chionochloa conspicu conspicu','e5e8b143-d65f-478c-ac00-718ecf97dc4d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5e79ba8-3eb4-4ffb-a9ea-b52c4401a580','','','d5253081-9c32-520c-b28a-28c3d5681513','Elasmias','',0,0,'d5253081-9c32-520c-b28a-28c3d5681513','Elasmias','d5253081-9c32-520c-b28a-28c3d5681513','Elasmias','d5253081-9c32-520c-b28a-28c3d5681513','Elasmias','e5e79ba8-3eb4-4ffb-a9ea-b52c4401a580','Animalia|Mollusca|Gastropoda|Stylommatophora|Achatinellidae|Elasmias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5e87dc4-ee54-485a-945f-36bd45353a45','','','a2c11a39-a86f-5d27-8c2d-52fcf469c41e','Pimenta racemosa (Mill.) J.W.Moore','(Mill.) J.W.Moore',0,0,'706f6fc5-f4ff-5bbd-8c22-90ffd0655350','Pimenta racemosa','706f6fc5-f4ff-5bbd-8c22-90ffd0655350','Pimenta racemosa','eaa4638e-a576-5652-9e84-4be4bb666cff','Pimenta racemos','e5e87dc4-ee54-485a-945f-36bd45353a45','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Pimenta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5ea4de2-8bb2-4d19-97de-b49cb50e2089','','','ef24a313-fe01-5a56-99c8-6d10703973ac','Makara hudsoni (Cameron, 1945)','(Cameron, 1945)',1945,0,'688af92c-6c46-5745-a950-621401675a4b','Makara hudsoni','688af92c-6c46-5745-a950-621401675a4b','Makara hudsoni','20c1e8b4-d909-5edd-bea1-861a7bf03141','Makara hudson','e5ea4de2-8bb2-4d19-97de-b49cb50e2089','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Makara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5f3726f-7fff-44b2-9b35-3b1bef44294f','','','ac0c0fd1-3115-5a45-a317-f6247bd86fad','Sagola basalis Broun, 1911','Broun, 1911',1911,0,'321d9c47-06b0-585c-af14-de30fd8f8e4b','Sagola basalis','321d9c47-06b0-585c-af14-de30fd8f8e4b','Sagola basalis','17ebfd4d-d25f-5e98-85c6-2b3f26da3f39','Sagola basal','e44f29c3-fde5-4f0c-95cb-4ef08189eed0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5ed2b58-e59e-4f68-b59d-46595739b68b','','','72abf531-10b5-5e69-b89d-ed994da8b610','Xenospadicoides atra (Corda) Hern.-Restr., J. Mena & Gené','(Corda) Hern.-Restr., J. Mena & Gené',0,0,'b39966e7-b1ec-5825-bbe9-ac2470b5e5eb','Xenospadicoides atra','b39966e7-b1ec-5825-bbe9-ac2470b5e5eb','Xenospadicoides atra','1056b0fc-db51-5be6-a263-40cf30e50755','Xenospadicoides atr','f203a967-a804-4693-86ad-bbd89fa180e9','Fungi|Ascomycota|Sordariomycetes|Xenospadicoidales|Xenospadicoidaceae|Xenospadicoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5f22200-7f9f-451f-9a79-789c215bf5d2','','','0037ed6b-ee22-519a-a514-f572deca1a80','Clavaria tenuipes Berk. & Broome','Berk. & Broome',0,0,'401b00e3-e824-508c-8a66-5450fa2c63f3','Clavaria tenuipes','401b00e3-e824-508c-8a66-5450fa2c63f3','Clavaria tenuipes','cb7e5392-e2c8-52c2-8ece-e69c0f37bc22','Clavaria tenuip','e5f22200-7f9f-451f-9a79-789c215bf5d2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5efbc93-3037-4f9b-ab9c-cf08c4120279','','','1f115b3c-4f94-5b7f-9224-df477350f2ce','Fusicladium effusum var. carpineum Ellis & Everh.','Ellis & Everh.',0,0,'4a64a7db-1538-5346-8a67-93bf4ed25c3b','Fusicladium effusum carpineum','496233ed-4bd0-5723-9388-53d98062c1cd','Fusicladium effusum var. carpineum','095ec77b-e477-515e-9519-1eb98dfc7f9d','Fusicladium effus carpine','f5039495-4bc5-4615-9d52-ba9adeb8872a','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5f5d56c-39fb-4ea4-8753-d8ccf1ccc910','','','1b111b43-eb2b-5181-8729-82184e5ae79c','Sphaeronella','',0,0,'1b111b43-eb2b-5181-8729-82184e5ae79c','Sphaeronella','1b111b43-eb2b-5181-8729-82184e5ae79c','Sphaeronella','1b111b43-eb2b-5181-8729-82184e5ae79c','Sphaeronella','e5f5d56c-39fb-4ea4-8753-d8ccf1ccc910','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Nicothoidae|Sphaeronella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5f80adc-35f1-4be5-a68c-c8cfa161a0bd','','','1011947c-aa9c-56e9-a821-4ac593925cac','Gyrodinium spirale (Bergh)','(Bergh)',0,0,'1478e533-3563-5989-a929-146e7c4e4eb8','Gyrodinium spirale','1478e533-3563-5989-a929-146e7c4e4eb8','Gyrodinium spirale','c56ce199-d5cb-5c7c-bc69-92bbfd6ef094','Gyrodinium spiral','e5f80adc-35f1-4be5-a68c-c8cfa161a0bd','Chromista|Myzozoa|Peridinea|Gymnodiniida|Gymnodiniidae|Gyrodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9deec75-178d-42e2-a4f2-427c3696e3d4','','','9be04539-776f-59b9-8855-37fe38b9aa6f','Polystomammina nitida (Brady, 1881)','(Brady, 1881)',1881,0,'830e1ded-eed4-5405-8928-0dc3f94b6b86','Polystomammina nitida','830e1ded-eed4-5405-8928-0dc3f94b6b86','Polystomammina nitida','cf7398ce-a7b7-5cce-b763-5af31b617cc5','Polystomammina nitid','d9deec75-178d-42e2-a4f2-427c3696e3d4','Chromista|Foraminifera|Polythalamea|Trochamminida|Trochamminidae|Polystomammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9df5bc6-6674-4732-be42-59682391c6d9','','','82aae2d6-b195-5132-b9c6-3ddab90c4293','Monolexis','',0,0,'82aae2d6-b195-5132-b9c6-3ddab90c4293','Monolexis','82aae2d6-b195-5132-b9c6-3ddab90c4293','Monolexis','82aae2d6-b195-5132-b9c6-3ddab90c4293','Monolexis','d9df5bc6-6674-4732-be42-59682391c6d9','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Monolexis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9e5ba58-eed1-4f77-aaa3-12e0df1ce26b','','','8e4edb20-e8af-56b9-bcd0-b0052eb76654','Halopteris prominens Vervoort & Watson, 2003','Vervoort & Watson, 2003',2003,0,'9f3f4393-6381-5f7f-8b83-88f8e209b50d','Halopteris prominens','9f3f4393-6381-5f7f-8b83-88f8e209b50d','Halopteris prominens','9f3f4393-6381-5f7f-8b83-88f8e209b50d','Halopteris prominens','d9e5ba58-eed1-4f77-aaa3-12e0df1ce26b','Animalia|Cnidaria|Hydrozoa|Leptothecata|Halopterididae|Halopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9e30450-aaac-44c3-a108-34543615f304','','','4904e319-febc-5f68-8632-79d0bc58b2ab','Raoulia eximia Hook.f.','Hook.f.',0,0,'25d1f50e-7a5d-5979-a822-4bcd5948bf87','Raoulia eximia','25d1f50e-7a5d-5979-a822-4bcd5948bf87','Raoulia eximia','489b9251-8aec-5d35-8659-7a46cc025e4e','Raoulia exim','d9e30450-aaac-44c3-a108-34543615f304','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9e54375-feee-4e2c-8b14-f1fa7142bbaf','','','e438bc2a-3d31-56d1-9fc5-c6e413a1257c','Herpotrichia nigra R. Hartig','R. Hartig',0,0,'1f34b49f-31bc-5714-9340-04ed2154bcbc','Herpotrichia nigra','1f34b49f-31bc-5714-9340-04ed2154bcbc','Herpotrichia nigra','d03cd824-56dc-5856-94b0-87e3132904e1','Herpotrichia nigr','8d764642-67f4-4f61-a9cf-3db391e9efb2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Herpotrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9e83bf8-f2b1-4d3b-9862-e59c3faa975b','','','85134b87-87d4-5894-8ff9-4d84cafd8b74','Gasparia pluta Forster, 1970','Forster, 1970',1970,0,'1fdb185c-6e2a-5f93-94d5-5bac8378e4be','Gasparia pluta','1fdb185c-6e2a-5f93-94d5-5bac8378e4be','Gasparia pluta','4569a819-a0db-5e26-8bfd-e5f0c3af750f','Gasparia plut','d9e83bf8-f2b1-4d3b-9862-e59c3faa975b','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Gasparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9ea2737-3fd9-45a7-9779-4d743af95fc4','','','b395c651-43d4-567b-8a38-d63ac6da1817','Epichorista mimica Philpott, 1930','Philpott, 1930',1930,0,'2509ea4b-9544-5911-96d3-aa2116e815ab','Epichorista mimica','2509ea4b-9544-5911-96d3-aa2116e815ab','Epichorista mimica','2e93af7d-f5a4-5de9-bc84-b930bb36676b','Epichorista mimic','d9ea2737-3fd9-45a7-9779-4d743af95fc4','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Epichorista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9ef47cf-d388-4ff0-823d-86cfc43ef5a1','','','fe495618-976d-53bd-ba31-6d8f2e681582','Vanessa gonerilla gonerilla (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'e01082ef-d75f-5ec1-8cef-e2fb174f2d23','Vanessa gonerilla gonerilla','e01082ef-d75f-5ec1-8cef-e2fb174f2d23','Vanessa gonerilla gonerilla','df90f337-c238-5bd1-b3a7-c739e237fa2f','Vanessa gonerill gonerill','d9ef47cf-d388-4ff0-823d-86cfc43ef5a1','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Vanessa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9ee0db8-619c-4b34-a1f6-da8fc2098247','','','e913aaeb-e4d6-58a2-be36-e5ab6f32165e','Rhypodes clavicornis (Fabricius, 1794)','(Fabricius, 1794)',1794,0,'e9d894a2-a7f0-5216-bcd4-01c4a755cad6','Rhypodes clavicornis','e9d894a2-a7f0-5216-bcd4-01c4a755cad6','Rhypodes clavicornis','0c381a1a-a2dc-5c38-b305-a05ec74082b8','Rhypodes clauicorn','d9ee0db8-619c-4b34-a1f6-da8fc2098247','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Rhypodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9f70aed-f63f-400e-a122-863eb83f1350','','','a4f8a272-e602-5ead-bafb-b3c62ca9bc3f','Hydrocotyle hydrophila Petrie','Petrie',0,0,'d443daac-64b6-5ec8-9420-ddb6541c95c1','Hydrocotyle hydrophila','d443daac-64b6-5ec8-9420-ddb6541c95c1','Hydrocotyle hydrophila','f1fd5a50-95be-5e84-b0de-d8b027b04897','Hydrocotyle hydrophil','d9f70aed-f63f-400e-a122-863eb83f1350','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9f70716-dca0-470f-a443-af79843da945','','','fe59643a-edf3-5604-8f6b-5e935cac6947','Rhyzobius terrenus (Broun, 1880)','(Broun, 1880)',1880,0,'744fa90c-d401-597f-a578-683020255be6','Rhyzobius terrenus','744fa90c-d401-597f-a578-683020255be6','Rhyzobius terrenus','d5a82f77-51bc-59f4-94f2-3906fba31986','Rhyzobius terren','d9f70716-dca0-470f-a443-af79843da945','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Rhyzobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9fadaff-361b-4d5c-87aa-091de61f20a6','','','783f57cd-5715-5863-b57e-9e70f5eb2a9b','Glomerella phacidiomorpha sensu Kinghorn','',0,0,'6eb913aa-f13f-5c2f-a3a3-4c8a5000b526','Glomerella phacidiomorpha','6eb913aa-f13f-5c2f-a3a3-4c8a5000b526','Glomerella phacidiomorpha','144fd20c-279c-564f-a3eb-a6d85738d161','Glomerella phacidiomorph','f094d545-9828-459b-ade0-4872b35bc809','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Glomerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d9f2115b-a2ea-4104-8622-f6d6dd58a072','','','0149784c-7ce7-53ed-9224-02e63f3c1281','Entomophthora obscura I.M. Hall & P.H. Dunn','I.M. Hall & P.H. Dunn',0,0,'4b5f8e09-9874-5118-a554-46fbb747ed96','Entomophthora obscura','4b5f8e09-9874-5118-a554-46fbb747ed96','Entomophthora obscura','3e505563-376e-5e73-9e3c-617775901ef2','Entomophthora obscur','73ad6cce-9acd-40f1-b427-506a31512c4d','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Entomophthoraceae|Entomophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9fb5500-98ce-49a6-b435-33fde94aa41a','','','d7600bc6-82d8-585e-ac32-5d0791e959e0','Uromyces armeriae J. Kickx f.','J. Kickx f.',0,0,'028297a9-9fc4-5a28-ba26-99cef1a32584','Uromyces armeriae','028297a9-9fc4-5a28-ba26-99cef1a32584','Uromyces armeriae','aafa1b56-be8a-5311-b649-fccee2c97534','Uromyces armeri','d9fb5500-98ce-49a6-b435-33fde94aa41a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9f93125-e306-470a-a8a9-e794fa6b28bd','','','8a45a5e8-6207-5772-949c-0429eb8d3e75','Palaeomicra Meyrick, 1885','Meyrick, 1885',1885,0,'038ebd3b-815f-5d47-85c6-660c4cc05f25','Palaeomicra','038ebd3b-815f-5d47-85c6-660c4cc05f25','Palaeomicra','038ebd3b-815f-5d47-85c6-660c4cc05f25','Palaeomicra','46ab0b53-4bc3-4287-a77d-e16cb8443e38','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Palaeomicra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9fdd789-2590-4aaa-88fb-fae702282b41','','','73d57301-65b0-5f03-a943-876078151793','Lachenalia orchioides subsp. glaucina (Jacq.) G.D.Duncan','(Jacq.) G.D.Duncan',0,0,'fde47e21-af4b-50cc-a1d8-c078020434f9','Lachenalia orchioides glaucina','a40dcac4-b0a6-5659-8278-4c73c3b3a4b6','Lachenalia orchioides subsp. glaucina','31966a2f-dc54-50d4-ad1b-e2faf55fce0c','Lachenalia orchioid glaucin','d9fdd789-2590-4aaa-88fb-fae702282b41','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('da01a589-e3eb-4cfd-a058-225c9445e76f','','','c9bf6a0c-a7a1-50fd-b28d-3f4e542caeba','Entoloma fuscum (Cleland) E. Horak','(Cleland) E. Horak',0,0,'69712ff3-2867-57d5-ab91-1a7e9eef0adb','Entoloma fuscum','69712ff3-2867-57d5-ab91-1a7e9eef0adb','Entoloma fuscum','747da0c4-d906-5ac0-865a-fb4bd9844eb3','Entoloma fusc','da01a589-e3eb-4cfd-a058-225c9445e76f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9ffbae8-dac3-4055-bfcd-706d04e1e74e','','','11685b77-8480-5428-a731-34da09452a6a','Calyptrochaeta flexicollis (Mitt.) Vitt','(Mitt.) Vitt',0,0,'e746975c-5b8f-55a6-b7ce-072f5daed37b','Calyptrochaeta flexicollis','e746975c-5b8f-55a6-b7ce-072f5daed37b','Calyptrochaeta flexicollis','76e29bb2-d5e3-5e05-8ee0-211c8b2c8602','Calyptrochaeta flexicoll','d9ffbae8-dac3-4055-bfcd-706d04e1e74e','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Calyptrochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da05a839-6726-421b-af12-79c7d85ee2ec','','','aa47424b-ff0c-5d36-a772-8af27d2fd07f','Epilobium arcuatum sensu Petrie','',0,0,'585c608d-22e3-5150-b5a7-a0d8b48cf4f4','Epilobium arcuatum','585c608d-22e3-5150-b5a7-a0d8b48cf4f4','Epilobium arcuatum','8c4cdf60-16b6-5585-8c87-ded3c91ceaff','Epilobium arcuat','16d75b97-4739-44bd-9c55-121a19e07e7f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d9ff73ff-6269-4721-b733-93f97e44e551','','','7adcccd5-2af4-58a8-9b1a-17805ec12a03','Lichen ocellatus Vill.','Vill.',0,0,'6e2bb1cc-d277-5da1-9934-883c4940f75d','Lichen ocellatus','6e2bb1cc-d277-5da1-9934-883c4940f75d','Lichen ocellatus','2055f9fc-4485-5187-8543-d696642e8dab','Lichen ocellat','a9d59e47-bb17-4b2a-a25c-dda2ccc61dc4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da00a444-19d1-4721-835e-e356a1ebab4a','','','5163553f-c750-5585-a5a5-ca30217562e0','Staurodesmus convergens (Ehrenb.) Teiling','(Ehrenb.) Teiling',0,0,'7be7ea01-fc71-5a65-bd30-f0510533bdff','Staurodesmus convergens','7be7ea01-fc71-5a65-bd30-f0510533bdff','Staurodesmus convergens','a8ca1993-7384-5924-a158-90a8ba154a0b','Staurodesmus conuergens','da00a444-19d1-4721-835e-e356a1ebab4a','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da00b16f-ee39-4e46-92e0-f69a8f7644f2','','','671f5b20-4a02-570c-bd31-c5ad0fb69605','Pseudione hyndmanni (Bate & Westwood, 1868)','(Bate & Westwood, 1868)',1868,0,'38d19a42-17e7-52df-919f-19a7c95f8cd2','Pseudione hyndmanni','38d19a42-17e7-52df-919f-19a7c95f8cd2','Pseudione hyndmanni','442a0cd2-28d4-556b-a740-56eadc9ce91d','Pseudione hyndmann','da00b16f-ee39-4e46-92e0-f69a8f7644f2','Animalia|Arthropoda|Malacostraca|Isopoda|Bopyridae|Pseudione','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da0b6a6e-30dc-4fe0-8d4e-749cde4ea7e7','','','07ae7c39-d0d5-5489-94ec-9dbbbedf26c3','Loxsoma R.Br. ex Hook.','R.Br. ex Hook.',0,0,'ac007d04-1417-57cf-affb-22bb7f9cc4ec','Loxsoma','ac007d04-1417-57cf-affb-22bb7f9cc4ec','Loxsoma','ac007d04-1417-57cf-affb-22bb7f9cc4ec','Loxsoma','da0b6a6e-30dc-4fe0-8d4e-749cde4ea7e7','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Loxsomataceae|Loxsoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('da0695df-416e-48a8-83b7-98a407d63bb5','','','29c96b23-ddaf-550b-b4d1-a7541929f915','Trissonchulus littoralis Yeates, 1967','Yeates, 1967',1967,0,'a97a307d-6429-520e-8704-add4d49ae31f','Trissonchulus littoralis','a97a307d-6429-520e-8704-add4d49ae31f','Trissonchulus littoralis','dfbf5873-6fcc-51f3-976a-0adf2603cf46','Trissonchulus littoral','da0695df-416e-48a8-83b7-98a407d63bb5','Animalia|Nematoda|Adenophorea|Enoplida|Ironidae|Trissonchulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da0a975e-1c03-48d3-99e1-bef0736249c1','','','3736b405-850c-5864-8a68-b65f3ea1c0e8','Notoligotrichum G.L.Sm.','G.L.Sm.',0,0,'6c5d29ed-ece1-50f8-a138-322d0c4ad585','Notoligotrichum','6c5d29ed-ece1-50f8-a138-322d0c4ad585','Notoligotrichum','6c5d29ed-ece1-50f8-a138-322d0c4ad585','Notoligotrichum','9eb9c991-f577-4adc-a919-5c187d9e8f2a','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Notoligotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('da13197b-93d0-453e-8612-131c918322e6','','','a56bdeb9-6659-5da3-99de-cce82b54c69b','Helvella acicularis Bull.','Bull.',0,0,'24e354a2-8eed-5836-94a9-364113bc9adb','Helvella acicularis','24e354a2-8eed-5836-94a9-364113bc9adb','Helvella acicularis','28e47cf3-f3c4-5d6e-9c86-5d3caa93b254','Helvella acicular','3d4c294a-a101-426b-8b78-0520e4d5ea08','Fungi|Ascomycota|Pezizomycetes|Pezizales|Helvellaceae|Helvella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da10541b-f8ce-467a-94da-3a5a13a65259','','','2ceac59a-b6ed-5d07-b914-74d76f886336','Ramalina pollinaria (Westr.) Ach.','(Westr.) Ach.',0,0,'337f8ea8-bfa3-5d9d-9ebf-761ce04373c6','Ramalina pollinaria','337f8ea8-bfa3-5d9d-9ebf-761ce04373c6','Ramalina pollinaria','ee67030f-1ff8-57a9-a119-797dea838170','Ramalina pollinar','da10541b-f8ce-467a-94da-3a5a13a65259','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da0f9997-9681-462b-a8b8-4dff015d5b66','','','8025da9c-11ad-5004-9a40-2eee3d899e61','Atopida dorsale Broun, 1893','Broun, 1893',1893,0,'82a0aea0-bb28-5639-bac3-387b9987fd6d','Atopida dorsale','82a0aea0-bb28-5639-bac3-387b9987fd6d','Atopida dorsale','55239262-71f4-5704-bd56-a7050d4180fe','Atopida dorsal','da0f9997-9681-462b-a8b8-4dff015d5b66','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da1549c5-66bf-43fb-a514-0d0d5093bf9c','','','9c406535-76c2-5932-9392-2337f2196301','Xanthomonas campestris pv. hederae (Arnaud 1920) Dye, 1978','(Arnaud 1920) Dye, 1978',1920,0,'0fc1a864-61dd-5422-a445-2b09757ed1c4','Xanthomonas campestris hederae','38072f9e-0646-536d-9d73-00770b370bbb','Xanthomonas campestris pv. hederae','8a5ef01f-ce64-5093-9817-69972958ef06','Xanthomonas campestr heder','2ddcfa24-ad25-498a-b57c-178f075f0383','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('da1cbbe2-4d20-4f30-bd75-615aac773163','','','47afac37-3807-5a22-885b-9bf1bcfcea39','Ophiostoma grande Samuels & E. Müll.','Samuels & E. Müll.',0,0,'e923e289-e18d-58fe-bb9c-001603caac91','Ophiostoma grande','e923e289-e18d-58fe-bb9c-001603caac91','Ophiostoma grande','6c055099-8f7f-56b4-a1e9-710e51ec71b3','Ophiostoma grand','da1cbbe2-4d20-4f30-bd75-615aac773163','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Ophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da18f535-bda2-4d79-ac47-fd54fcd9d85c','','','b5328a81-ab4d-5f00-80c0-d66e9186e4f1','Xyloma pini Alb. & Schwein.','Alb. & Schwein.',0,0,'4df276a2-8965-5209-987d-6877042f2e9e','Xyloma pini','4df276a2-8965-5209-987d-6877042f2e9e','Xyloma pini','c0fe30f5-571f-5f59-882b-18ca168cc39c','Xyloma pin','c375defe-309d-4eb2-ab14-294bf93edccf','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Xyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da223765-02f1-49c9-902e-18899c22eefe','','','869ea69f-5ac7-5dd0-99dc-bfe59538f4aa','Tingena letharga (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'84cdcc8e-a4c1-5504-bfdf-4e1564de7b67','Tingena letharga','84cdcc8e-a4c1-5504-bfdf-4e1564de7b67','Tingena letharga','056b3a46-fc5f-5887-9cb8-83d2cdb1e09e','Tingena letharg','da223765-02f1-49c9-902e-18899c22eefe','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da1eac72-2c5e-44a4-94c6-b109522636e2','','','0d863f49-7ce8-5234-8670-b3efa119d0c5','Meliola deinbolliae Hansf.','Hansf.',0,0,'5af153c9-9f8e-56e5-9509-2a44d4cf9011','Meliola deinbolliae','5af153c9-9f8e-56e5-9509-2a44d4cf9011','Meliola deinbolliae','3cd518dd-6905-515f-8e40-0ec46036ead4','Meliola deinbolli','da1eac72-2c5e-44a4-94c6-b109522636e2','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da2117bc-7c2f-4149-9769-884c57e5365f','','','39c19750-d4ae-5d17-8814-b0441fde6781','Meliola nidulans (Schwein.) Cooke','(Schwein.) Cooke',0,0,'177c5238-cbd8-55ed-8525-2d37bc4ea092','Meliola nidulans','177c5238-cbd8-55ed-8525-2d37bc4ea092','Meliola nidulans','177c5238-cbd8-55ed-8525-2d37bc4ea092','Meliola nidulans','da2117bc-7c2f-4149-9769-884c57e5365f','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da210d2a-1d8e-4c20-8aeb-e4a1aff025b8','','','64d450e9-c113-585b-b8af-3a56e9b1b2f4','Hypogymnia swinscowii (Hale) Krog & Swinscow','(Hale) Krog & Swinscow',0,0,'f94e0335-2b4d-53d7-90f8-31fd75601f54','Hypogymnia swinscowii','f94e0335-2b4d-53d7-90f8-31fd75601f54','Hypogymnia swinscowii','2ccfe1a3-4970-5be3-8c97-95795c3e3b52','Hypogymnia swinscow','da210d2a-1d8e-4c20-8aeb-e4a1aff025b8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypogymnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da22c902-b33b-4a0f-a9d4-8ddc14cb8a69','','','766ed15f-80fc-5e46-8270-c8b709a7c0a4','Gentianella patula (Kirk) Holub','(Kirk) Holub',0,0,'9f77528c-2d02-5b64-94b5-93994c7a7c64','Gentianella patula','9f77528c-2d02-5b64-94b5-93994c7a7c64','Gentianella patula','9195406b-8334-5a5f-bffe-4598ed1bf962','Gentianella patul','da22c902-b33b-4a0f-a9d4-8ddc14cb8a69','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da235730-2f84-4057-b311-cb4b1967b7b7','','','71f5fdc4-40e1-588d-996b-b017a574d0c5','Dockrillia fairfaxii (F.Muell. & Fitzg.) Rauschert','(F.Muell. & Fitzg.) Rauschert',0,0,'73c687ad-6199-5a52-ae79-45027f0b2f6f','Dockrillia fairfaxii','73c687ad-6199-5a52-ae79-45027f0b2f6f','Dockrillia fairfaxii','5e0d67c3-0716-5bae-b0fe-c711bacd8448','Dockrillia fairfax','da235730-2f84-4057-b311-cb4b1967b7b7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dockrillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df5b8a87-2720-43c4-9ac4-23e29caabbcc','','','cff0600b-6100-57e5-9c13-359678ab41ba','Perichaena minor (G. Lister) Hagelst.','(G. Lister) Hagelst.',0,0,'823d8db4-e13c-5d3f-9a38-16dbad9fd481','Perichaena minor','823d8db4-e13c-5d3f-9a38-16dbad9fd481','Perichaena minor','823d8db4-e13c-5d3f-9a38-16dbad9fd481','Perichaena minor','90f7b4e9-e07f-4b87-9d51-08ea1e8a77b9','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Perichaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df5766ec-98f9-4e8f-b897-f57798417620','','','1a7d8344-ebe0-55d6-8d44-ef7d3c101ce1','Paratruncala insularis (Woodward, 1953)','(Woodward, 1953)',1953,0,'68206843-5f9a-56af-81b6-a8d3eeb23fca','Paratruncala insularis','68206843-5f9a-56af-81b6-a8d3eeb23fca','Paratruncala insularis','505a3fc7-b38f-5cdb-a639-3ff4122eabb8','Paratruncala insular','df5766ec-98f9-4e8f-b897-f57798417620','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Paratruncala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df57ab6c-9560-45c2-941e-e03be82c8b91','','','b318a72e-33b3-59d1-9ce3-14dd29accc75','Stereocaulon macrocarpum A.Rich.','A.Rich.',0,0,'5ebdea7b-c4b3-520f-afee-e6e814f7f24c','Stereocaulon macrocarpum','5ebdea7b-c4b3-520f-afee-e6e814f7f24c','Stereocaulon macrocarpum','141a8030-fccb-533c-a761-d3cc4f1b85b8','Stereocaulon macrocarp','0243d332-3751-48a7-a0a4-cafb046efbad','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Stereocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df5cfdcc-e74d-47d9-aa7e-eb7297462cf8','','','c6f93bca-5492-5947-8a45-9461a1930150','Phomopsis lactucae (Sacc.) Bubák','(Sacc.) Bubák',0,0,'51d54505-ba17-5c31-8771-4bc0ec83046b','Phomopsis lactucae','51d54505-ba17-5c31-8771-4bc0ec83046b','Phomopsis lactucae','db034791-a767-5ec3-b4e1-490cf13b167c','Phomopsis lactuc','df5cfdcc-e74d-47d9-aa7e-eb7297462cf8','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df653ad5-4960-4635-8f57-1b9291693f80','','','7d67ca60-2df6-5816-8470-869766afda7e','Benhamipolynoe','',0,0,'7d67ca60-2df6-5816-8470-869766afda7e','Benhamipolynoe','7d67ca60-2df6-5816-8470-869766afda7e','Benhamipolynoe','7d67ca60-2df6-5816-8470-869766afda7e','Benhamipolynoe','df653ad5-4960-4635-8f57-1b9291693f80','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Benhamipolynoe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df5ada9b-c2ff-4bd7-872f-fc9d08825a06','','','5e69df1d-5cbc-5d3a-a440-fa6df0c8206e','Shigella dysenteriae (Shiga 1897) Castellani and Chalmers, 1919','(Shiga 1897) Castellani and Chalmers, 1919',1897,0,'c493d8ec-6184-51a5-b51e-b83411a69e54','Shigella dysenteriae','c493d8ec-6184-51a5-b51e-b83411a69e54','Shigella dysenteriae','b3afff3e-5df4-52e5-ae62-6cd941c01d7e','Shigella dysenteri','df5ada9b-c2ff-4bd7-872f-fc9d08825a06','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Shigella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('df5e5fb2-dcc1-4bda-911e-a3993088571a','','','5e76cf7d-9147-5073-8aef-22cecc18cfa8','Pristoderus aberrans (Broun, 1880)','(Broun, 1880)',1880,0,'ee6b47e8-2d89-51b9-89f9-2e7056989c92','Pristoderus aberrans','ee6b47e8-2d89-51b9-89f9-2e7056989c92','Pristoderus aberrans','ee6b47e8-2d89-51b9-89f9-2e7056989c92','Pristoderus aberrans','df5e5fb2-dcc1-4bda-911e-a3993088571a','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df5f28c0-4f40-42b6-9537-e3822a5b0699','','','26dccdb1-59e0-56bb-9b31-6d61deae2156','Syngnathidae','',0,0,'26dccdb1-59e0-56bb-9b31-6d61deae2156','Syngnathidae','26dccdb1-59e0-56bb-9b31-6d61deae2156','Syngnathidae','26dccdb1-59e0-56bb-9b31-6d61deae2156','Syngnathidae','df5f28c0-4f40-42b6-9537-e3822a5b0699','Animalia|Chordata|Actinopterygii|Gasterosteiformes|Syngnathidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('df63477a-a9df-479e-96ac-b8549269d9c7','','','df1bd7ca-35cb-5da6-a709-d94982ec5f12','Echiniscus vinculus Horning, Schuster & Grigarick, 1978','Horning, Schuster & Grigarick, 1978',1978,0,'e68b85f8-854d-5d30-8c5e-fac76eeeac67','Echiniscus vinculus','e68b85f8-854d-5d30-8c5e-fac76eeeac67','Echiniscus vinculus','5602b4b9-976e-59f2-adb9-afd64c2326c9','Echiniscus uincul','df63477a-a9df-479e-96ac-b8549269d9c7','Animalia|Tardigrada|Heterotardigrada|Echiniscoidea|Echiniscidae|Echiniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df6a5982-54fe-4455-aaee-2bbd31a4a877','','','9b4d5e83-9ab7-5c5b-ac42-434e33f2e669','Laemostenus subg. Pristonychus Dejean, 1828','Dejean, 1828',1828,0,'ee53703c-5bb5-5b37-ac9f-7e83baddadfa','Pristonychus','0b6b25c7-9bf6-50f2-8114-c0fa57530dea','Laemostenus subgen. Pristonychus','ee53703c-5bb5-5b37-ac9f-7e83baddadfa','Pristonychus','2e807428-3c73-4ade-abcf-6485b9a1b482','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Laemostenus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('df67787d-1ac3-4aed-bed2-36875b4a5b25','','','546d35dc-d15e-5d4b-b24e-6dc58e96ebce','Sagrahamala bacillispora (Onions & G.L. Barron) Subram.','(Onions & G.L. Barron) Subram.',0,0,'743df521-347d-55cf-bbe5-c18152fa35ea','Sagrahamala bacillispora','743df521-347d-55cf-bbe5-c18152fa35ea','Sagrahamala bacillispora','9709578d-fbf8-5e26-9737-40928d7789d7','Sagrahamala bacillispor','cd0cf9c5-6a9f-4c59-9dfb-857c9d47e39c','Fungi|Ascomycota||||Sagrahamala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df6cc6c6-50cd-42e3-8163-ddcd3d293beb','','','d5b1b565-b999-5476-9d17-40736a04e85e','Sciacharis (Sciacharis) ohakunei (Franz, 1975)','(Franz, 1975)',1975,0,'b2d7b549-8329-58a1-b491-88a53b7a3803','Sciacharis ohakunei','b2d7b549-8329-58a1-b491-88a53b7a3803','Sciacharis ohakunei','004d241b-ceb9-564b-ba2d-b2c5205ab605','Sciacharis ohakune','df6cc6c6-50cd-42e3-8163-ddcd3d293beb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df6d6dd9-77f8-4130-b85b-0f887e95edf3','','','07e15a40-be1a-5f5a-9668-de8875ca1315','Prolasius Forel, 1892','Forel, 1892',1892,0,'291edea0-c32b-5788-934d-083dbcae2d3c','Prolasius','291edea0-c32b-5788-934d-083dbcae2d3c','Prolasius','291edea0-c32b-5788-934d-083dbcae2d3c','Prolasius','df6d6dd9-77f8-4130-b85b-0f887e95edf3','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Prolasius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df7128f1-6e9f-4b60-8ffd-799c3f8004bc','','','7e05a14b-6509-57b9-b4df-7fb183cbc4e7','Gomesa R.Br.','R.Br.',0,0,'445d3aab-c090-557d-9f48-28b4eb097c44','Gomesa','445d3aab-c090-557d-9f48-28b4eb097c44','Gomesa','445d3aab-c090-557d-9f48-28b4eb097c44','Gomesa','df7128f1-6e9f-4b60-8ffd-799c3f8004bc','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Gomesa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('df722ca7-b821-4d53-9ce7-da5826347f77','','','ccadd62a-e61c-5dd1-a578-eb2ebf431aa4','Allogromiidae','',0,0,'ccadd62a-e61c-5dd1-a578-eb2ebf431aa4','Allogromiidae','ccadd62a-e61c-5dd1-a578-eb2ebf431aa4','Allogromiidae','ccadd62a-e61c-5dd1-a578-eb2ebf431aa4','Allogromiidae','df722ca7-b821-4d53-9ce7-da5826347f77','Chromista|Foraminifera|Polythalamea|Allogromiida|Allogromiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('df721d6b-b34f-44d8-a47b-3fcbef968f2f','','','18fb789d-0cca-5a82-966a-1db824f06cdd','Micropeltis asterophora Berk. & Broome','Berk. & Broome',0,0,'c43bea61-71d0-5179-bf97-66540df1db3e','Micropeltis asterophora','c43bea61-71d0-5179-bf97-66540df1db3e','Micropeltis asterophora','0e6e74bc-c622-55b7-b4ec-a9da5d4f0998','Micropeltis asterophor','93a5c1c2-fb21-4e5a-bfb8-f9e8df25cdc0','Fungi|Ascomycota|Lecanoromycetes|Micropeltidales|Micropeltidaceae|Micropeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df716f7c-2b6d-499d-90de-e8b17f757ad8','','','3f9957a7-356d-5331-9cb5-27c2e9e1ebcf','Peziza amentacea Balb.','Balb.',0,0,'b2dbdf36-a67e-598d-9cab-238ac5bfa5b4','Peziza amentacea','b2dbdf36-a67e-598d-9cab-238ac5bfa5b4','Peziza amentacea','40586f61-a2c1-534d-8aec-20f36d83cfcb','Peziza amentace','410a01da-b8fe-4d15-8f4a-cc9b1a4fe69e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df726981-5002-4e7c-8cf3-88428129b360','','','b16e43fd-a3df-5767-acf0-2e009be0db84','Atriplex triangularis Willd.','Willd.',0,0,'8191b801-128b-517c-80d7-0b7db894fe6c','Atriplex triangularis','8191b801-128b-517c-80d7-0b7db894fe6c','Atriplex triangularis','5028e82c-0641-522c-87da-6362787e58ee','Atriplex triangular','08182f97-43c8-48e0-bc31-ffa6a685dccb','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Atriplex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df755cf3-c652-4925-a858-9158c5c7dd10','','','a645ed09-60da-5d04-a12b-5a374e7c2fe5','Urocystis floccosa (Wallr.) D.M. Hend.','(Wallr.) D.M. Hend.',0,0,'0b106742-2590-5c9d-8c05-90acc739183c','Urocystis floccosa','0b106742-2590-5c9d-8c05-90acc739183c','Urocystis floccosa','56efcb7e-2f22-5e83-9aa2-981a9714abde','Urocystis floccos','df755cf3-c652-4925-a858-9158c5c7dd10','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df75540e-f9f0-4d9c-8c5f-e563d73fda3f','','','f465d93a-236e-5480-a1ac-fd3a6a23cf7a','Hypericum japonicum sensu Allan','',0,0,'800bf565-fcd4-5c63-8c9c-8a45cf45491d','Hypericum japonicum','800bf565-fcd4-5c63-8c9c-8a45cf45491d','Hypericum japonicum','3adf3efa-8792-503f-bcd6-3644b64381d3','Hypericum iaponic','a72dabc9-a182-4561-8e7b-ac9c8528e179','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('df7d0beb-8590-4709-8dbe-45ebd08bc755','','','0c8a6ba4-4a98-53c5-8abc-c7d947a8589f','Ramaria rubripermanens Marr & D.E. Stuntz','Marr & D.E. Stuntz',0,0,'f9a77f20-8f0d-5052-89f7-3ce910b3b5d6','Ramaria rubripermanens','f9a77f20-8f0d-5052-89f7-3ce910b3b5d6','Ramaria rubripermanens','f9a77f20-8f0d-5052-89f7-3ce910b3b5d6','Ramaria rubripermanens','df7d0beb-8590-4709-8dbe-45ebd08bc755','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df7882f0-4f1a-4b69-8cc7-e094022f1a05','','','058bb527-6772-5f84-8d18-0dff55f06578','Uncinia fuscovaginata var. caespitans Hamlin','Hamlin',0,0,'ff0e158c-bf77-5237-bd1f-d7b35d6c2dde','Uncinia fuscovaginata caespitans','f6002e3a-b72a-5f7a-80b5-e502ee08fc03','Uncinia fuscovaginata var. caespitans','01a712a2-3f80-5b74-b188-488f9bf55eb6','Uncinia fuscouaginat caespitans','3033bf73-db16-4213-98c2-1a2935ff50cf','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('df7e7f31-9689-4f78-9386-e2d36d4e267d','','','2d0137d2-c657-563e-9e34-00f7aada1ffc','Lonchoptera Meigen, 1803','Meigen, 1803',1803,0,'c9f81473-a5dd-54f6-aa08-1e337e991319','Lonchoptera','c9f81473-a5dd-54f6-aa08-1e337e991319','Lonchoptera','c9f81473-a5dd-54f6-aa08-1e337e991319','Lonchoptera','df7e7f31-9689-4f78-9386-e2d36d4e267d','Animalia|Arthropoda|Insecta|Diptera|Lonchopteridae|Lonchoptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df8776c7-42eb-4a5a-b9b6-1ec8cd04b834','','','86a640ad-b247-5272-a103-c4818324c4fc','Triphyllozoon species indet. NIWA Colln','',0,0,'75914c59-f43d-51ec-9612-d64aef5a87c9','Triphyllozoon','75914c59-f43d-51ec-9612-d64aef5a87c9','Triphyllozoon','75914c59-f43d-51ec-9612-d64aef5a87c9','Triphyllozoon','df8776c7-42eb-4a5a-b9b6-1ec8cd04b834','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Triphyllozoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('df7eba82-c21c-4569-a94a-f398747e5f55','','','5b0b4520-ce21-5a28-9712-d89edc23e8f8','Clarkia amoena (Lehm.) A.Nelson & J.F.Macbr. subsp. amoena A.Nelson & J.Macbr.','A.Nelson & J.Macbr.',0,0,'cd8d6435-8b40-537a-9454-143fcd75f460','Clarkia amoena amoena','d59d50bb-5262-512b-97cc-242a7e89ea18','Clarkia amoena subsp. amoena','df164354-e728-594f-a57f-472dbef12556','Clarkia amoen amoen','df7eba82-c21c-4569-a94a-f398747e5f55','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Clarkia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('df84fa11-21a4-4d86-bad4-7f1ac433ad78','','','c3e62e6b-eef3-5ce1-92e4-565055ad9375','Carex dissita var. lambertiana (Boott) Cheeseman','(Boott) Cheeseman',0,0,'2b486c7e-6048-5d88-b4d6-06bb1a6872a0','Carex dissita lambertiana','143ac9d6-0fa0-568d-b295-a27f5d0ed7c5','Carex dissita var. lambertiana','28bd8e9d-b02a-55dc-bdcb-36932027d3bb','Carex dissit lambertian','20efd41e-33aa-473f-91fa-714c25f2e2ad','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('df862bfa-8a6e-4022-949a-aee86e878e9c','','','31a3a478-8878-5875-a43f-c1c5d92314bf','Argalista micans Powell, 1931','Powell, 1931',1931,0,'455341bf-c7ed-541c-b972-a0259e30adab','Argalista micans','455341bf-c7ed-541c-b972-a0259e30adab','Argalista micans','455341bf-c7ed-541c-b972-a0259e30adab','Argalista micans','df862bfa-8a6e-4022-949a-aee86e878e9c','Animalia|Mollusca|Gastropoda|Vetigastropoda|Colloniidae|Argalista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df89799f-a04e-48c8-9681-c74d02bb84dc','','','80663f3a-36fe-5829-8b61-fbfeb49e3b2a','Hygrophoropsis umbriceps sensu Horak','',0,0,'75575524-0890-5ae3-8407-73ca7087e2fa','Hygrophoropsis umbriceps','75575524-0890-5ae3-8407-73ca7087e2fa','Hygrophoropsis umbriceps','75575524-0890-5ae3-8407-73ca7087e2fa','Hygrophoropsis umbriceps','df89799f-a04e-48c8-9681-c74d02bb84dc','Fungi|Basidiomycota|Agaricomycetes|Boletales|Hygrophoropsidaceae|Hygrophoropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('df894bb1-572d-4963-972e-caa6eb3ba7ef','','','71781b38-44d0-58b7-88a1-7774c81246bc','Dactylonectria pauciseptata (Schroers & Crous) L. Lombard & Crous','(Schroers & Crous) L. Lombard & Crous',0,0,'84d35d3a-c5aa-5777-a8e9-55a7e08162eb','Dactylonectria pauciseptata','84d35d3a-c5aa-5777-a8e9-55a7e08162eb','Dactylonectria pauciseptata','d3a0cc30-db4e-5a82-b59a-0b411b528087','Dactylonectria pauciseptat','df894bb1-572d-4963-972e-caa6eb3ba7ef','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Dactylonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df915d38-bcb2-4f73-9eca-411cf9f95f66','','','19645428-0bc2-5fda-be76-d4d4357b6110','Patellaria pulla Fr.','Fr.',0,0,'2458bccc-1ff0-5141-9326-7164670c2310','Patellaria pulla','2458bccc-1ff0-5141-9326-7164670c2310','Patellaria pulla','c8a945ed-8a79-5028-b391-c7aee02071ed','Patellaria pull','ad71bf91-3c27-455d-b32c-f0169e8c106c','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df8b988f-5cd0-424b-93ca-dcb9c45a94ad','','','aa020c40-c8a3-5e25-b7f7-05637228ec72','Ptychanthus Nees','Nees',0,0,'01eaa6a3-f5bd-5c5f-859e-1a75c31475a3','Ptychanthus','01eaa6a3-f5bd-5c5f-859e-1a75c31475a3','Ptychanthus','01eaa6a3-f5bd-5c5f-859e-1a75c31475a3','Ptychanthus','df8b988f-5cd0-424b-93ca-dcb9c45a94ad','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Ptychanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('df8a3d93-373d-46f3-97d2-a12ac5523445','','','3db4048d-165a-5036-bace-5b2e64cc2fef','Pseudoxylomyces aquaticus W. Dong, H. Zhang & K.D. Hyde','W. Dong, H. Zhang & K.D. Hyde',0,0,'6c432cfe-3a4e-5648-92ae-61d1b725e659','Pseudoxylomyces aquaticus','6c432cfe-3a4e-5648-92ae-61d1b725e659','Pseudoxylomyces aquaticus','c8f5ce45-6f5e-5cfd-b57a-5775fbe12e65','Pseudoxylomyces aquatic','9c8c6f75-e581-40d4-8ade-1ee923a7089f','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Pseudoxylomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df977d56-569b-4552-b586-365a0c56a2e1','','','f0d87fe7-c882-519f-82c1-2bf4e8992bba','Planotortrix flammea (Salmon, 1956)','(Salmon, 1956)',1956,0,'84b983bb-8d6d-580f-bed3-44aa86057c07','Planotortrix flammea','84b983bb-8d6d-580f-bed3-44aa86057c07','Planotortrix flammea','b8b60c0a-8fe9-5500-a14e-ffb322f38d0a','Planotortrix flamme','df977d56-569b-4552-b586-365a0c56a2e1','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Planotortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df942976-026f-4c08-b5ff-a1f4391b1e4d','','','b5948654-7d7c-5eb0-874b-a3a00dd07c3b','Pinus mugo Turra','Turra',0,0,'2f24b92e-3f06-5367-a0c0-d1458e41d533','Pinus mugo','2f24b92e-3f06-5367-a0c0-d1458e41d533','Pinus mugo','a70bbb4f-c104-5722-900a-65854ce44a37','Pinus mug','df942976-026f-4c08-b5ff-a1f4391b1e4d','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df954374-f18d-4b2f-913e-b1060b92e624','','','c918c0a7-189e-5b6a-8f3d-269b25d43665','Paratanaupodinae Zhang & Fan, 2007','Zhang & Fan, 2007',2007,0,'451c815c-4a0f-5a18-a5b3-88090e4f7d01','Paratanaupodinae','451c815c-4a0f-5a18-a5b3-88090e4f7d01','Paratanaupodinae','451c815c-4a0f-5a18-a5b3-88090e4f7d01','Paratanaupodinae','df954374-f18d-4b2f-913e-b1060b92e624','Animalia|Arthropoda|Arachnida|Trombidiformes|Allotanaupodidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('df95b089-4a7e-495b-9e01-b4ab1e59e64b','','','3fcd21ad-93ab-544f-9ade-5720eb49fabc','Epilobium wilsonii Cheeseman var. wilsonii','',0,0,'143a4429-8e90-5bab-9cea-0ffe2a1aa714','Epilobium wilsonii wilsonii','f796020f-603d-57e1-8c5a-c1ed3b77bde4','Epilobium wilsonii var. wilsonii','4acd222b-f997-53b4-b123-63ffad779c75','Epilobium wilson wilson','df95b089-4a7e-495b-9e01-b4ab1e59e64b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfef1cf5-3c0d-41b3-a0cd-32037591aa9e','','','e6674696-b59d-50a5-a9c0-67dc17d310ac','Taxotrophis microphylla (Raoul) F.Muell.','(Raoul) F.Muell.',0,0,'8a045334-6f4e-5a2d-b557-1c3f609f1ee2','Taxotrophis microphylla','8a045334-6f4e-5a2d-b557-1c3f609f1ee2','Taxotrophis microphylla','6b98185f-3be3-5366-bae9-edaa988f1ad1','Taxotrophis microphyll','4f9ffc9b-0f57-4a6c-9dc4-0aa21717c4b3','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Taxotrophis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfea7f7e-0149-4c4b-9c6e-7bc0b78f1aa3','','','62f794be-fd82-5146-a591-07b3820fa44c','Xylosphaera Dumort.','Dumort.',0,0,'5ba1f431-50f6-5a49-838e-113a89a5154d','Xylosphaera','5ba1f431-50f6-5a49-838e-113a89a5154d','Xylosphaera','5ba1f431-50f6-5a49-838e-113a89a5154d','Xylosphaera','25025d4b-5ff0-4eb5-bf86-9d7de173782b','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('df990951-03e2-4e53-b280-c86e7b0df6c4','','','b9ae801c-2cd6-5d06-ac09-76cff2a45a66','Scutellinia totaranuiensis J. Moravec','J. Moravec',0,0,'2fc4f6ea-3b16-5027-b9af-114f3046ea64','Scutellinia totaranuiensis','2fc4f6ea-3b16-5027-b9af-114f3046ea64','Scutellinia totaranuiensis','2e6f4907-0c0d-5747-98cc-d3a1101933f3','Scutellinia totaranuiens','df990951-03e2-4e53-b280-c86e7b0df6c4','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Tarzetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dff2acfc-1849-42bb-95c5-0b4b4e1a2525','','','df3e5a84-c0c2-5112-a963-6decc2596a79','Neotachina depressa Malloch, 1938','Malloch, 1938',1938,0,'b4da1b54-076f-52bf-b7cf-43758f8d342b','Neotachina depressa','b4da1b54-076f-52bf-b7cf-43758f8d342b','Neotachina depressa','11255267-7f74-523a-ae74-99280b36df80','Neotachina depress','dff2acfc-1849-42bb-95c5-0b4b4e1a2525','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Neotachina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dff247d3-4f47-4594-89a0-931ce777271f','','','ac0a521d-b6af-5430-adfd-1dd1db793a14','Coniocybales M. Prieto & Wedin','M. Prieto & Wedin',0,0,'aa9a98c7-5e70-525f-8fcb-e2a9da0f104f','Coniocybales','aa9a98c7-5e70-525f-8fcb-e2a9da0f104f','Coniocybales','aa9a98c7-5e70-525f-8fcb-e2a9da0f104f','Coniocybales','dff247d3-4f47-4594-89a0-931ce777271f','Fungi|Ascomycota|Lichinomycetes|Coniocybales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('dff200fb-ef77-437a-90c4-bfacb2c7e113','','','745b7981-1e1e-5ae3-b2ff-56d04cf17360','Cnemiornis gracilis Forbes, 1892','Forbes, 1892',1892,0,'8ee1f4c6-9736-577b-bb6e-7fdae2474e19','Cnemiornis gracilis','8ee1f4c6-9736-577b-bb6e-7fdae2474e19','Cnemiornis gracilis','30478db9-cfd8-5cc1-9a2f-fe565e56cc0f','Cnemiornis gracil','dff200fb-ef77-437a-90c4-bfacb2c7e113','Animalia|Chordata|Aves|Anseriformes|Anatidae|Cnemiornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dff0b233-e81b-43dc-ab38-c8816e94ced9','','','e42af8eb-cd40-52e2-983e-402c4e6e1523','Navicula pinnata Pantocsek','Pantocsek',0,0,'95f2638f-f93f-5c6d-879a-742b1f6e3f41','Navicula pinnata','95f2638f-f93f-5c6d-879a-742b1f6e3f41','Navicula pinnata','8caf0ba1-a042-5be1-88ab-6f81ddac9afa','Navicula pinnat','dff0b233-e81b-43dc-ab38-c8816e94ced9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dffbab29-f128-4339-bdc2-1c31f6228d2e','','','7028b49b-9133-57a1-872e-eded82851d32','Pteris dentata subsp. flabellata (Thunb.) Runemark','(Thunb.) Runemark',0,0,'20e2f7a7-7c04-5d70-9ea9-e63b643fb52d','Pteris dentata flabellata','0818b518-f4f4-5bd4-94c4-40b03dee6d71','Pteris dentata subsp. flabellata','e804bb07-37ae-51c6-a862-03372857353f','Pteris dentat flabellat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('dffa5c5e-cc1c-4a08-966d-308b4401fe21','','','9bfa4585-df4f-5cf0-8fc5-c3d39335a6f4','Hypnum cupressiforme var. chrysogaster (Müll.Hal.) Sainsbury','(Müll.Hal.) Sainsbury',0,0,'9f3e84e0-fc25-589a-8a5e-d2f2269e98ea','Hypnum cupressiforme chrysogaster','f107f4f4-6875-5501-81f8-408cd47c9ac1','Hypnum cupressiforme var. chrysogaster','4ae46924-d846-5487-bb7b-4718464535ae','Hypnum cupressiform chrysogaster','95a63fe5-b60f-4168-9502-528e29c26515','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dff57e55-3ccc-4b55-8f8a-48fa0a253c6c','','','46bb978b-1f1a-51ef-bf30-7624dc2c185c','Melanophyllum echinatum (Roth) Singer','(Roth) Singer',0,0,'91904254-4174-503d-ab34-007498e7171f','Melanophyllum echinatum','91904254-4174-503d-ab34-007498e7171f','Melanophyllum echinatum','34dd9411-58b4-5c25-a36b-a0d946469ad0','Melanophyllum echinat','49b41fa5-cd59-483c-a5df-8c09c4b5ec23','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Melanophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dff5f664-e903-4381-b57b-c1532b92e097','','','7ad3d31f-8aee-5f9d-bb81-357d3bbf08ce','Planktolyngbya subtilis (W. West) Anagn. & Komárek','(W. West) Anagn. & Komárek',0,0,'99e55cfb-2765-5a4e-be4b-099a66badf10','Planktolyngbya subtilis','99e55cfb-2765-5a4e-be4b-099a66badf10','Planktolyngbya subtilis','3a2eac61-a763-5956-ac6e-bcb65e99f1c3','Planktolyngbya subtil','dff5f664-e903-4381-b57b-c1532b92e097','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Planktolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('e003ae03-e307-4181-956a-1a168007ceb9','','','de71f455-cc41-552b-9726-0e7b2f3bc4d9','Bryum dichotomum Hedw.','Hedw.',0,0,'6a2c5036-34f9-5a39-a36d-8bf512e613c3','Bryum dichotomum','6a2c5036-34f9-5a39-a36d-8bf512e613c3','Bryum dichotomum','21ecef20-8e96-59f5-99ce-420bca4f21e7','Bryum dichotom','e003ae03-e307-4181-956a-1a168007ceb9','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e00221c2-bbc8-4b24-aab5-9dd619765292','','','0f853ea2-68c1-57f8-9a24-ce9d482273c7','Homalaena dilatata Ordish, 1984','Ordish, 1984',1984,0,'f6d7b601-f0e2-581d-a10d-2902e3d7bb13','Homalaena dilatata','f6d7b601-f0e2-581d-a10d-2902e3d7bb13','Homalaena dilatata','07eff22e-84a4-5f49-889d-61b5c30902c1','Homalaena dilatat','e00221c2-bbc8-4b24-aab5-9dd619765292','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Homalaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e005759e-2655-4366-bd0e-11c8d7512ed3','','','08c1d6d2-c72c-536a-8cb5-878a9a921328','Septosperma irregulare (Karling) Dogma','(Karling) Dogma',0,0,'09e5ff35-0a7d-549b-ad79-5553c2dbda6f','Septosperma irregulare','09e5ff35-0a7d-549b-ad79-5553c2dbda6f','Septosperma irregulare','34efbfd2-10d6-5e5a-a4f1-90fa42116541','Septosperma irregular','e005759e-2655-4366-bd0e-11c8d7512ed3','Fungi|Chytridiomycota|Chytridiomycetes|||Septosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e009718e-8c7e-43d6-b150-75fc927295aa','','','fcabe782-071f-57a3-ad43-ead3e1623dfa','Lambella','',0,0,'fcabe782-071f-57a3-ad43-ead3e1623dfa','Lambella','fcabe782-071f-57a3-ad43-ead3e1623dfa','Lambella','fcabe782-071f-57a3-ad43-ead3e1623dfa','Lambella','e009718e-8c7e-43d6-b150-75fc927295aa','Animalia|Arthropoda|Arachnida|Trombidiformes|Diptilomiopidae|Lambella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e007b8a6-9a37-417b-a627-72778478888d','','','f9e9d445-85d4-57cf-807b-361ad8c94c27','Salix daphnoides subsp. acutifolia (Willd.) Andersson','(Willd.) Andersson',0,0,'05736db1-7968-568e-97ec-045a43aced1d','Salix daphnoides acutifolia','08da1e8d-cacb-5555-bb8f-076beae92b91','Salix daphnoides subsp. acutifolia','0af2031d-2b5b-5035-9124-452ebeda993f','Salix daphnoid acutifol','','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e00701d6-848a-4ae8-8eed-7a1b5336da0c','','','867c8cb5-f75e-5ea8-b482-6f28b2298a70','Evolvocassidulina belfordi Nomura, 1983','Nomura, 1983',1983,0,'739dce3e-88c0-5dd6-9bd8-404d566ef815','Evolvocassidulina belfordi','739dce3e-88c0-5dd6-9bd8-404d566ef815','Evolvocassidulina belfordi','8e404649-0ca7-545a-a17a-c773b02262cb','Evolvocassidulina belford','e00701d6-848a-4ae8-8eed-7a1b5336da0c','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Evolvocassidulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e00f0c08-5280-4776-bead-1433de5cfcab','','','0513b18f-c4a6-5195-a534-681c6f903c49','Galera siliginea (Fr.) Quél.','(Fr.) Quél.',0,0,'7f89f1f3-f95f-5b27-a1a0-b9cdd02a9d34','Galera siliginea','7f89f1f3-f95f-5b27-a1a0-b9cdd02a9d34','Galera siliginea','97a20cad-2625-515e-9821-bb5f726fc34a','Galera siligine','f8d72270-29a3-4bf7-bff1-6d6c5c026661','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e00c7448-5e40-4730-b6f8-49dfa6afcd99','','','a3fd981f-06da-5024-94dd-4e609c09f476','Calocladia mougeotii Lév.','Lév.',0,0,'fb55bcd0-09bb-5656-86cb-44bb50404341','Calocladia mougeotii','fb55bcd0-09bb-5656-86cb-44bb50404341','Calocladia mougeotii','b50795fe-5d19-5f9c-89e1-16c87f46c1ca','Calocladia mougeot','4b716d83-64e8-422f-9431-2a5bcabf2224','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Calocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e00fd746-72a3-4f65-95f6-92b9099c3da3','','','66078dd4-7cf9-587e-b921-3d97c691a4c7','Lythrum hyssopifolia L.','L.',0,0,'a91a846a-cebe-5207-bafb-117ede30e0dc','Lythrum hyssopifolia','a91a846a-cebe-5207-bafb-117ede30e0dc','Lythrum hyssopifolia','2bc09aa3-b308-52aa-bb19-7be9650f90ef','Lythrum hyssopifol','e00fd746-72a3-4f65-95f6-92b9099c3da3','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Lythrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e01201b3-6058-4f31-b34c-1af432774717','','','074cd3bb-1386-5959-8d55-71979c417330','Alsophila colensoi Hook.f.','Hook.f.',0,0,'0259a860-1e66-5432-a3e5-46dbeea67ad1','Alsophila colensoi','0259a860-1e66-5432-a3e5-46dbeea67ad1','Alsophila colensoi','502179d1-162f-5e77-95b9-25f00c89a8c5','Alsophila colenso','75812722-b0cc-4291-ae8f-ae69a69628c0','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Alsophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e009bc9a-484d-4846-bf31-b0c0c94f4afb','','','7cd1bf1a-1a5e-56f8-a03b-d77d3166c597','Allocasuarina littoralis (Salisb.) L.A.S.Johnson','(Salisb.) L.A.S.Johnson',0,0,'9ce1ea95-5559-56e2-9fe5-6fae97c8f015','Allocasuarina littoralis','9ce1ea95-5559-56e2-9fe5-6fae97c8f015','Allocasuarina littoralis','9640f124-5a8c-54f0-972d-182eaf24e37c','Allocasuarina littoral','e009bc9a-484d-4846-bf31-b0c0c94f4afb','Plantae|Tracheophyta|Magnoliopsida|Fagales|Casuarinaceae|Allocasuarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e00f2b5d-6a5a-45f7-a48d-d0fbdec98200','','','0c40f233-43f1-5d78-96a9-6accbc54a0d0','Epicoccum italicum Q. Chen, Crous & L. Cai','Q. Chen, Crous & L. Cai',0,0,'9ebc5957-4a07-5e05-8d1a-adb991a4dede','Epicoccum italicum','9ebc5957-4a07-5e05-8d1a-adb991a4dede','Epicoccum italicum','cedbad3a-8561-5b0e-89a3-a2139a06f6fb','Epicoccum italic','e00f2b5d-6a5a-45f7-a48d-d0fbdec98200','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0120ff8-1b7f-4a8a-9b19-518f7e837cb3','','','d1413fce-af8a-553c-bd01-7c278e9dc024','Logfia minima (Sm.) Dumort.','(Sm.) Dumort.',0,0,'b7a9cc64-5ab6-5a58-b887-e9c6daf4e45c','Logfia minima','b7a9cc64-5ab6-5a58-b887-e9c6daf4e45c','Logfia minima','a7fee726-057a-5e60-87a0-aff264d75318','Logfia minim','e0120ff8-1b7f-4a8a-9b19-518f7e837cb3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Logfia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e01ad1f9-3d71-4643-8845-674627e42fad','','','1144fff2-2cca-5c7b-a611-57a5fda416cc','Phoma adonidicola Yan Li, Q. Wang & G.Z. Lu','Yan Li, Q. Wang & G.Z. Lu',0,0,'4bc93362-0745-5399-baa6-de90a588a937','Phoma adonidicola','4bc93362-0745-5399-baa6-de90a588a937','Phoma adonidicola','e6b14a77-1505-5fd6-915b-d7fcc49297d7','Phoma adonidicol','e01ad1f9-3d71-4643-8845-674627e42fad','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e01efc98-f125-4aa3-a303-99fe47a73f1b','','','afe6b6ee-d69e-516e-8e1b-538308634d26','Epicoccum dispersum Ces. & Mont.','Ces. & Mont.',0,0,'39bd3412-dd0a-54db-a7ba-a0ef62f16660','Epicoccum dispersum','39bd3412-dd0a-54db-a7ba-a0ef62f16660','Epicoccum dispersum','c74e3a84-fea7-5afc-a641-7feb0b78610d','Epicoccum dispers','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e01c650e-3ac6-406e-a425-a46de504441f','','','134858af-77dd-5ff6-8e9e-a29f4a81bf9a','Plectranthus mahonii (Baker) N.E.Br. ex Hook.f.','(Baker) N.E.Br. ex Hook.f.',0,0,'c8d01b9b-6b73-553a-bce6-d51a79fbbbec','Plectranthus mahonii','c8d01b9b-6b73-553a-bce6-d51a79fbbbec','Plectranthus mahonii','898d2691-e18e-5dc2-a2fb-82d8aa7d9a89','Plectranthus mahon','889dce0d-241b-42ac-99d3-09b988208e79','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Plectranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e01f4221-b4b9-4b27-b9ca-dee72661e045','','','ae838b91-0fea-5548-a30d-876413900608','Aspergillus pulverulentus (McAlpine) Wehmer','(McAlpine) Wehmer',0,0,'bda7b346-59c9-598d-93f9-f1c191093999','Aspergillus pulverulentus','bda7b346-59c9-598d-93f9-f1c191093999','Aspergillus pulverulentus','b113fb16-eb9d-53cd-b996-b357126808f0','Aspergillus puluerulent','e01f4221-b4b9-4b27-b9ca-dee72661e045','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0234623-da60-40b3-98fa-e77d025a001e','','','3f4a499f-dd3f-5420-ad8b-91cbe2062efd','Eatoniella subg. Caveatoniella','',0,0,'20e9be33-68eb-5f33-a769-5c619cf6daad','Caveatoniella','3e0652cd-fd46-512e-b1f6-b5e29b47edb0','Eatoniella subgen. Caveatoniella','20e9be33-68eb-5f33-a769-5c619cf6daad','Caveatoniella','e0234623-da60-40b3-98fa-e77d025a001e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('e0212eeb-aace-4ff6-9597-faa78da4f074','','','28391e44-f788-5186-9a5a-772f2f4d6057','Rozella laevis Karling','Karling',0,0,'3b39cd30-4f5d-5b32-af17-bdd01fd4982e','Rozella laevis','3b39cd30-4f5d-5b32-af17-bdd01fd4982e','Rozella laevis','41219738-1b96-5201-ab73-6a53a1404b88','Rozella laeu','e0212eeb-aace-4ff6-9597-faa78da4f074','Protozoa|Choanozoa|Cristidiscoidea|Rozellida|Rozellidae|Rozella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e02775a9-f1fc-44fe-9463-48d9f069cbbe','','','841af30a-2de9-5efd-be37-959a85feb157','Agaricus sinapizans var. repandus Fr.','Fr.',0,0,'06fb2975-dea5-5630-b7e6-7b1d2786c7b0','Agaricus sinapizans repandus','23d0fdc5-1fd4-51e1-905d-ad6c1b8d9a27','Agaricus sinapizans var. repandus','8c6982eb-3594-535f-b61b-f79cfd3b9dce','Agaricus sinapizans repand','d07b5082-4de5-4186-8e53-88aeef933521','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e02ae4d7-5982-4ee3-a86c-91fd90a5eac1','','','40183a49-785c-584a-b4f4-7e0cf6300bb1','Rhopalonema funerarium Vanhoeffen, 1902','Vanhoeffen, 1902',1902,0,'afc67797-9524-52c7-9aff-1d8e8e315ad1','Rhopalonema funerarium','afc67797-9524-52c7-9aff-1d8e8e315ad1','Rhopalonema funerarium','a3413f68-3212-551b-a1f8-2c61d666e7f9','Rhopalonema funerari','e02ae4d7-5982-4ee3-a86c-91fd90a5eac1','Animalia|Cnidaria|Hydrozoa|Trachymedusae|Rhopalonematidae|Rhopalonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e02b5c72-a0c1-4804-98f2-a43b504fc280','','','11aafa6b-ccf0-53ea-a688-50c0709c8b17','Colletia Comm. ex Juss.','Comm. ex Juss.',0,0,'1dc49b87-2941-57e5-b73a-dacdea0ec463','Colletia','1dc49b87-2941-57e5-b73a-dacdea0ec463','Colletia','1dc49b87-2941-57e5-b73a-dacdea0ec463','Colletia','e02b5c72-a0c1-4804-98f2-a43b504fc280','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Colletia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('e03144a2-0a71-467e-b11f-8b3d94246718','','','9e0b19ca-8cd5-558c-9a9c-12e19967ba2e','Adrastia subinermis (Franz, 1980)','(Franz, 1980)',1980,0,'6fdc664c-52e6-5072-b5aa-1506990870ef','Adrastia subinermis','6fdc664c-52e6-5072-b5aa-1506990870ef','Adrastia subinermis','167a1c3d-8207-567d-9bd6-0ce8ce07db8b','Adrastia subinerm','e03144a2-0a71-467e-b11f-8b3d94246718','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Adrastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0367ad1-3fa3-450e-958a-ac5c5fcb1864','','','091344a7-46c0-5834-9274-629903853aa3','Fibuloporia donkii Domański','Domański',0,0,'e9924eda-67c4-5386-ac4c-36a6b9dae41e','Fibuloporia donkii','e9924eda-67c4-5386-ac4c-36a6b9dae41e','Fibuloporia donkii','f09c8898-3451-5586-a84a-ea631c0ffbf4','Fibuloporia donk','7ca0456a-0222-4eff-be8d-345671ebf9a6','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Fibuloporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e03b1c29-4d42-4960-a13f-2256115720c3','','','1e6ac8d5-f7ba-5144-bbdf-2d83130b3c90','Cryptomycocolacaceae Oberw. & R. Bauer','Oberw. & R. Bauer',0,0,'80216bdf-5602-5533-9ae3-ba3d408537e3','Cryptomycocolacaceae','80216bdf-5602-5533-9ae3-ba3d408537e3','Cryptomycocolacaceae','80216bdf-5602-5533-9ae3-ba3d408537e3','Cryptomycocolacaceae','e03b1c29-4d42-4960-a13f-2256115720c3','Fungi|Basidiomycota|Cryptomycocolacomycetes|Cryptomycocolacales|Cryptomycocolacaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e117f968-1fcb-42d9-9639-d3b4bdc76b0c','','','0008879b-3d39-5647-a639-5345a854b705','Diatoma vulgare Bory','Bory',0,0,'84651495-e2f4-543f-ac2c-073c18651bfe','Diatoma vulgare','84651495-e2f4-543f-ac2c-073c18651bfe','Diatoma vulgare','e463e465-70b5-5979-afa3-4f3b6550a955','Diatoma uulgar','e117f968-1fcb-42d9-9639-d3b4bdc76b0c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Diatoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e113e595-89e5-47d6-a6f9-ed60a8845c62','','','ffedd47b-6a07-5fba-801b-55e9d6e8c417','Pseudowintera insperata Heenan & de Lange','Heenan & de Lange',0,0,'70615523-57c8-5c5c-af0d-e32a71b6bf5a','Pseudowintera insperata','70615523-57c8-5c5c-af0d-e32a71b6bf5a','Pseudowintera insperata','56b98dad-d87b-57d6-a0f5-9fcc0dfa9f98','Pseudowintera insperat','e113e595-89e5-47d6-a6f9-ed60a8845c62','Plantae|Tracheophyta|Magnoliopsida|Canellales|Winteraceae|Pseudowintera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e11f53f4-58a5-46f5-89c4-a18072a0572f','','','a0321b4c-d6d2-5007-8cba-f3f6dc2519e2','Coenogonium lutescens (Vezda & Malcolm) Malcolm','(Vezda & Malcolm) Malcolm',0,0,'4896c019-f2e7-5a20-b8eb-34f2672db2e2','Coenogonium lutescens','4896c019-f2e7-5a20-b8eb-34f2672db2e2','Coenogonium lutescens','4896c019-f2e7-5a20-b8eb-34f2672db2e2','Coenogonium lutescens','e11f53f4-58a5-46f5-89c4-a18072a0572f','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Coenogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1180af2-96cc-4a2d-abc6-f6d515f301ed','','','a2ae1b87-aa7e-5ad5-95d1-5b6de02bf298','Rhynchothalestris campbelliensis Lang, 1934','Lang, 1934',1934,0,'3b94e2aa-2ef6-5f9f-b8ab-dbd2cec2ff79','Rhynchothalestris campbelliensis','3b94e2aa-2ef6-5f9f-b8ab-dbd2cec2ff79','Rhynchothalestris campbelliensis','034bd81e-57f2-5916-85e9-36f838281303','Rhynchothalestris campbelliens','e1180af2-96cc-4a2d-abc6-f6d515f301ed','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Rhynchothalestridae|Rhynchothalestris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e123298a-8abc-4b76-9ef2-18e62c00980e','','','5756ff74-1171-5cfe-8000-185cc3c6d02f','Siphonaria sparrowii Karling','Karling',0,0,'5ef0cdd9-c1ea-54f9-8a74-015078fda3e4','Siphonaria sparrowii','5ef0cdd9-c1ea-54f9-8a74-015078fda3e4','Siphonaria sparrowii','9f389fff-3a0a-5c92-9963-ae8451237874','Siphonaria sparrow','e123298a-8abc-4b76-9ef2-18e62c00980e','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Siphonaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e122754c-dd99-403f-a538-6f7a4ab69c37','','','bc36da45-f7ce-50c0-b1e9-8985ac2b6b85','Haloragis minima Colenso','Colenso',0,0,'ca7a4622-4743-5a2b-a8f8-40c89e0a6d64','Haloragis minima','ca7a4622-4743-5a2b-a8f8-40c89e0a6d64','Haloragis minima','d82f5e09-d71e-583c-8516-64442aff0bc8','Haloragis minim','847a08bb-98e3-4cc4-8b7d-d288a971e568','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Haloragis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e123989c-3601-4223-a8dc-c0b8f3368fdf','','','d67347d4-1dd8-5a44-9f62-b979eabbcf7b','Lentaria boletosporioides R.H. Petersen','R.H. Petersen',0,0,'e85fc0e3-e1e9-5e92-98be-711076c146f5','Lentaria boletosporioides','e85fc0e3-e1e9-5e92-98be-711076c146f5','Lentaria boletosporioides','2f4ba840-f669-5f56-9940-b9fe80bc5f24','Lentaria boletosporioid','e123989c-3601-4223-a8dc-c0b8f3368fdf','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Lentariaceae|Lentaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1208e74-cf4d-43da-848c-7aff242fc7c7','','','dd43bfeb-6cd5-5b83-bf0e-6854e4f6d773','Psyllopsis fraxini (Linnaeus) (Linnaeus, 1758)','(Linnaeus)',0,0,'2a7b21d8-ca97-5649-8fbc-1ee0af3656f0','Psyllopsis fraxini','2a7b21d8-ca97-5649-8fbc-1ee0af3656f0','Psyllopsis fraxini','16fcaec1-c5bf-5e13-a112-2125988e4dde','Psyllopsis fraxin','e1208e74-cf4d-43da-848c-7aff242fc7c7','Animalia|Arthropoda|Insecta|Hemiptera|Liviidae|Psyllopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e126dec4-a116-4c2d-8456-1f4a95d79b27','','','700eb9cc-2d22-5b55-8af7-34e567aa9bf2','Oligota ferruginea Williams, 1976','Williams, 1976',1976,0,'99be3618-116d-53e0-bf9b-9c2aba52a919','Oligota ferruginea','99be3618-116d-53e0-bf9b-9c2aba52a919','Oligota ferruginea','4eda6270-454b-5818-abaf-72d1b99416f0','Oligota ferrugine','e126dec4-a116-4c2d-8456-1f4a95d79b27','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e127a7d9-e479-4fb1-b1e7-85ace1e547b8','','','40934f38-744e-575b-815d-5ddf3629457a','Peltoschema suturalis Germar, 1848','Germar, 1848',1848,0,'6a57170d-38c6-5976-bb1d-2da8585fb29c','Peltoschema suturalis','6a57170d-38c6-5976-bb1d-2da8585fb29c','Peltoschema suturalis','45a6e761-9661-5346-8282-7ef48f3f6f39','Peltoschema sutural','e127a7d9-e479-4fb1-b1e7-85ace1e547b8','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Peltoschema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e128dbf4-4329-4985-8355-a2c058d56811','','','831d5691-c93a-5857-908d-af03e6d4ddc7','Polyporus semipileatus sensu J.A. Butcher','',0,0,'994577f4-59be-567f-b863-c59e92908efe','Polyporus semipileatus','994577f4-59be-567f-b863-c59e92908efe','Polyporus semipileatus','269d088b-f0dc-5c84-87b5-c303a0741bce','Polyporus semipileat','e128dbf4-4329-4985-8355-a2c058d56811','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e1354df9-b876-40a7-b894-06e6e6ad9d3b','','','0d3480b2-164c-57e2-9c4d-cb4237975e82','Adriopea','',0,0,'0d3480b2-164c-57e2-9c4d-cb4237975e82','Adriopea','0d3480b2-164c-57e2-9c4d-cb4237975e82','Adriopea','0d3480b2-164c-57e2-9c4d-cb4237975e82','Adriopea','e1354df9-b876-40a7-b894-06e6e6ad9d3b','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Adriopea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e126cf9a-b020-4524-bab4-feb6530a42f5','','','35d4bbd1-95f8-5242-a18a-4119d81641e6','Aspidodiadematidae','',0,0,'35d4bbd1-95f8-5242-a18a-4119d81641e6','Aspidodiadematidae','35d4bbd1-95f8-5242-a18a-4119d81641e6','Aspidodiadematidae','35d4bbd1-95f8-5242-a18a-4119d81641e6','Aspidodiadematidae','e126cf9a-b020-4524-bab4-feb6530a42f5','Animalia|Echinodermata|Echinoidea|Diadematoida|Aspidodiadematidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e13135f0-69a7-4f84-9b7d-4992d14fe496','','','7765d114-a659-5a53-a7e2-be33b77bac32','Agaricostilbum species McKenzie','',0,0,'cbc89cff-e8f7-5088-8aaa-e381c891fb61','Agaricostilbum','cbc89cff-e8f7-5088-8aaa-e381c891fb61','Agaricostilbum','cbc89cff-e8f7-5088-8aaa-e381c891fb61','Agaricostilbum','','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Agaricostilbaceae|Agaricostilbum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e12ddd26-96cb-4de1-b0d5-b408fc046a60','','','eb405cba-e85d-518f-bbae-394530442b5b','Favolus tenuiculus P. Beauv.','P. Beauv.',0,0,'3f7d9189-3714-5c12-9828-e54af749783a','Favolus tenuiculus','3f7d9189-3714-5c12-9828-e54af749783a','Favolus tenuiculus','801b9c4b-4626-5e38-be00-a94aabb3c8c3','Favolus tenuicul','e12ddd26-96cb-4de1-b0d5-b408fc046a60','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Favolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e12d6de4-c9b0-417c-87f4-a1a1ab341b04','','','f53a409e-475c-5597-88a0-7483bac74ccc','Elaphocordyceps rouxii (Cand.) G.H. Sung, J.M. Sung & Spatafora','(Cand.) G.H. Sung, J.M. Sung & Spatafora',0,0,'3c6f5a2e-6e54-53a7-8cdb-e23d826d021e','Elaphocordyceps rouxii','3c6f5a2e-6e54-53a7-8cdb-e23d826d021e','Elaphocordyceps rouxii','a8e169d0-484b-5717-9de4-313e992d59ec','Elaphocordyceps roux','9b67622e-3c49-4c56-b1c3-7e1dba42bc0e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Elaphocordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e139ea3b-10c8-4b14-b0c6-14979e2e3b26','','','1e4ac66f-f256-572d-b910-774a2a2a4f59','Epilobium rubromarginatum Cockayne','Cockayne',0,0,'e72db67a-d1f9-5cd6-b4f4-6001a44c04a8','Epilobium rubromarginatum','e72db67a-d1f9-5cd6-b4f4-6001a44c04a8','Epilobium rubromarginatum','935fc59f-5f4e-5d79-a1fd-397b307f62e8','Epilobium rubromarginat','0899abe1-a5c1-470b-b591-ad73a57c362b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e13c0035-b5e1-4704-9b9c-8f40d6b3f182','','','d299387b-be41-57a0-b427-a538db8c2e46','Clasterosporium opacum (Corda) Sacc.','(Corda) Sacc.',0,0,'e08847b0-680b-5d61-85c4-b6dd3d085366','Clasterosporium opacum','e08847b0-680b-5d61-85c4-b6dd3d085366','Clasterosporium opacum','d7700c6a-9ddb-57e5-8b57-9f298c422c1b','Clasterosporium opac','ad5fd179-0576-40a9-bee1-a1985d43f191','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Clasterosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e138782b-9821-45f8-b08d-da72459372b1','','','c235a615-1bb8-57fe-ba8a-349c220f4ad3','Lirula nervisequa var. conspicua Darker','Darker',0,0,'35fcce6e-dbe1-5554-80fc-76d2e968a6b6','Lirula nervisequa conspicua','7936b6a2-021d-5ac9-abb5-7097bc3b7818','Lirula nervisequa var. conspicua','b9d86106-b75f-52a7-b378-1dbcc542b3c5','Lirula neruisequ conspicu','e138782b-9821-45f8-b08d-da72459372b1','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lirula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e13cdf0e-8b5c-41ea-8b3d-295e164f037d','','','3c00034d-2412-554a-8568-985ef92b0465','Brisaster','',0,0,'3c00034d-2412-554a-8568-985ef92b0465','Brisaster','3c00034d-2412-554a-8568-985ef92b0465','Brisaster','3c00034d-2412-554a-8568-985ef92b0465','Brisaster','e13cdf0e-8b5c-41ea-8b3d-295e164f037d','Animalia|Echinodermata|Echinoidea|Spatangoida|Schizasteridae|Brisaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e13827ac-a99d-45ab-aa2b-96127286d0b8','','','7b7e5d9f-1362-5f90-9bad-8e8520bc3926','Vamsapriyaceae Y.R. Sun, Yong Wang bis & K.D. Hyde','Y.R. Sun, Yong Wang bis & K.D. Hyde',0,0,'412992c2-24d8-5bd8-ac0e-19ab4dadd858','Vamsapriyaceae','412992c2-24d8-5bd8-ac0e-19ab4dadd858','Vamsapriyaceae','412992c2-24d8-5bd8-ac0e-19ab4dadd858','Vamsapriyaceae','e13827ac-a99d-45ab-aa2b-96127286d0b8','Fungi|Ascomycota|Sordariomycetes|Xylariales|Vamsapriyaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e14209f8-d9d5-4375-8b27-4582f23affb8','','','69f31aa6-5d47-5fee-a23a-87e8ba0fec11','Phyllosticta infuscata G. Winter','G. Winter',0,0,'69766e81-34d7-5846-870e-770393a1cc84','Phyllosticta infuscata','69766e81-34d7-5846-870e-770393a1cc84','Phyllosticta infuscata','c2f4a45f-3821-5457-b165-256d01ab9c3b','Phyllosticta infuscat','e14209f8-d9d5-4375-8b27-4582f23affb8','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e147e80e-f9ed-4e9e-90de-18dfd0a8dc10','','','a3b1929a-de49-5995-8d6e-3ad9ce952933','Zeperyphus Lindroth, 1976','Lindroth, 1976',1976,0,'1acc0099-7027-50dc-b4b8-616d405271a5','Zeperyphus','1acc0099-7027-50dc-b4b8-616d405271a5','Zeperyphus','1acc0099-7027-50dc-b4b8-616d405271a5','Zeperyphus','e80c81f7-a7f1-45df-9021-44b9f4c063ac','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zeperyphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1462536-06c2-4065-847e-59c2765afb46','','','2f8d4ae7-ec8d-5e82-8570-c5c307857372','Culcitaceae','',0,0,'2f8d4ae7-ec8d-5e82-8570-c5c307857372','Culcitaceae','2f8d4ae7-ec8d-5e82-8570-c5c307857372','Culcitaceae','2f8d4ae7-ec8d-5e82-8570-c5c307857372','Culcitaceae','e1462536-06c2-4065-847e-59c2765afb46','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Culcitaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1442669-98e6-4804-a9b3-6503497eb889','','','2c746ddc-08e4-56fa-8b72-6db7125c0a9b','Malus toringo Siebold','Siebold',0,0,'e9e26da4-f956-539d-849e-9bbcc4df7b8c','Malus toringo','e9e26da4-f956-539d-849e-9bbcc4df7b8c','Malus toringo','885de3a3-71b2-54f5-a2c6-7f14cd4686ed','Malus toring','d4db30d4-e45e-436d-94c5-2d3b3cda2dc5','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Malus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e143d256-2749-4ff0-bc5b-8b16ed293719','','','8410e8d2-c33d-5bce-98e5-eabe90523b6a','Lichen fascicularis L.','L.',0,0,'768d105c-899d-5326-953d-40255eab11cb','Lichen fascicularis','768d105c-899d-5326-953d-40255eab11cb','Lichen fascicularis','690cdd8a-4e64-59ae-b3ec-42bbe8c15578','Lichen fascicular','bf4113a6-0606-4273-afcf-0758ddb65e63','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e14a6036-f76f-4b0b-9d56-65fdfc36364e','','','c7d33384-89fc-5ed1-8fe2-de6e60cc0041','Pertusaria micropora Kremp.','Kremp.',0,0,'42e63bed-50ce-56dd-8b7d-933d6d1bf252','Pertusaria micropora','42e63bed-50ce-56dd-8b7d-933d6d1bf252','Pertusaria micropora','3f6b9269-05a1-58cf-9c30-ca6f3d100461','Pertusaria micropor','e14a6036-f76f-4b0b-9d56-65fdfc36364e','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e143ba31-38dd-4127-9f3c-a9d1ca82448f','','','99d0a9b1-6a6a-5abe-a651-02310964cfc2','Pinnularia acoricola Hustedt','Hustedt',0,0,'408cabe1-219c-5803-aa2a-aa7296ddd4de','Pinnularia acoricola','408cabe1-219c-5803-aa2a-aa7296ddd4de','Pinnularia acoricola','a707639b-4b56-5424-90ff-362d83d21f02','Pinnularia acoricol','e143ba31-38dd-4127-9f3c-a9d1ca82448f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1440faa-c274-4c97-9140-d36e7a9c2bf5','','','b36cfe92-dcdd-5ed9-b60c-74ad18173775','Drechslera stenospila (Drechsler) Subram. & B.L. Jain','(Drechsler) Subram. & B.L. Jain',0,0,'f9b5742d-ff19-5944-b0ca-cb97db9a08aa','Drechslera stenospila','f9b5742d-ff19-5944-b0ca-cb97db9a08aa','Drechslera stenospila','e78946b9-e1f6-507a-b437-9c63cc8b2343','Drechslera stenospil','26013152-14a8-4ecc-b958-fc05a0bf7114','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e14cca2c-b2bb-49f4-9069-bc6ceca21885','','','e5a0b990-abdc-55a8-b9e1-59c1740b55f6','Nephrodium microsorum Endl.','Endl.',0,0,'51041ec5-8720-544f-94c2-4cf6ef48f9e1','Nephrodium microsorum','51041ec5-8720-544f-94c2-4cf6ef48f9e1','Nephrodium microsorum','460026c6-a609-5f54-8b86-ffa056972f12','Nephrodium microsor','4055c24f-a9cb-401b-b9ca-1603ca63415d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Nephrodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1532394-53be-4594-adb7-03d469390ee6','','','cd5cb4a3-1a82-5083-b704-5cb29b091f18','Ornithopus L.','L.',0,0,'f9ffb183-1d48-5762-97a8-4038cff6521f','Ornithopus','f9ffb183-1d48-5762-97a8-4038cff6521f','Ornithopus','f9ffb183-1d48-5762-97a8-4038cff6521f','Ornithopus','e1532394-53be-4594-adb7-03d469390ee6','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Ornithopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e156704f-7863-46c6-9121-25b54b195a88','','','04b6209e-208c-5c19-a504-1a147ac60305','Trioza australis Tuthill, 1952','Tuthill, 1952',1952,0,'aeb09add-78ee-5056-87ab-1b75b13e3db9','Trioza australis','aeb09add-78ee-5056-87ab-1b75b13e3db9','Trioza australis','ce008677-b57b-5515-ab9e-effa8b39131c','Trioza austral','e156704f-7863-46c6-9121-25b54b195a88','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e156eba6-92b2-425b-ac5a-75e207582042','','','a1506b09-534e-54d6-a85b-216f9d3301a3','Emeidae Bonaparte','Bonaparte',0,0,'0867012b-19b9-5ab5-bd33-5eccf9ea788c','Emeidae','0867012b-19b9-5ab5-bd33-5eccf9ea788c','Emeidae','0867012b-19b9-5ab5-bd33-5eccf9ea788c','Emeidae','e156eba6-92b2-425b-ac5a-75e207582042','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e157aefb-20f9-4132-be07-8250bb9d834b','','','1c93df12-3424-5032-a2a3-1b7100f0b8ec','Coccomyces cupressini P.R. Johnst.','P.R. Johnst.',0,0,'1ed6f1fe-0d4c-569f-a84a-55c3c699e73b','Coccomyces cupressini','1ed6f1fe-0d4c-569f-a84a-55c3c699e73b','Coccomyces cupressini','89e68799-1a79-5b91-90a8-2f623c6ca659','Coccomyces cupressin','e157aefb-20f9-4132-be07-8250bb9d834b','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Coccomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1558a56-4c5d-4696-9d18-928dcba60603','','','f3a1636c-0fbf-5829-af20-3d5e419bafde','Euphrasia integrifolia Petrie','Petrie',0,0,'988910c1-c0b2-5f91-b578-8eaf4dff6ebb','Euphrasia integrifolia','988910c1-c0b2-5f91-b578-8eaf4dff6ebb','Euphrasia integrifolia','cdf97f01-a187-5fe5-a93e-39367553b021','Euphrasia integrifol','e1558a56-4c5d-4696-9d18-928dcba60603','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e152fe9c-3e76-4416-ae65-a65ac41891e7','','','6c3d0abb-72e7-5a24-961c-51599f5f51c1','Philanisus fasciatus Riek, 1977','Riek, 1977',1977,0,'f78b6736-6dc6-57b4-ac11-7124a160b919','Philanisus fasciatus','f78b6736-6dc6-57b4-ac11-7124a160b919','Philanisus fasciatus','8b229c36-f90d-512e-b6cd-3abf81373f5c','Philanisus fasciat','e152fe9c-3e76-4416-ae65-a65ac41891e7','Animalia|Arthropoda|Insecta|Trichoptera|Chathamiidae|Philanisus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e03d28cf-6f31-4d5d-895f-50a286f24bcc','','','9952aa95-4e7b-568a-808c-f5885bc672c2','Kurzia helophila var. flaccida J.J.Engel','J.J.Engel',0,0,'412764e4-5b3d-5005-bb9e-b30bbe4f3c03','Kurzia helophila flaccida','e6bc2775-d807-5e72-b2f2-e78db08d3b3f','Kurzia helophila var. flaccida','6a861000-9f0c-5034-b9a9-efa62cd6b52c','Kurzia helophil flaccid','e03d28cf-6f31-4d5d-895f-50a286f24bcc','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Kurzia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e158d03b-e6bb-4946-b831-8656d2ad72e5','','','79b48d73-06ae-5c71-98c1-825a3bb90d99','Scortechiniaceae Nannf.','Nannf.',0,0,'d5a9e2f9-ea6b-5932-bfc7-7f2cb90bad7c','Scortechiniaceae','d5a9e2f9-ea6b-5932-bfc7-7f2cb90bad7c','Scortechiniaceae','d5a9e2f9-ea6b-5932-bfc7-7f2cb90bad7c','Scortechiniaceae','e158d03b-e6bb-4946-b831-8656d2ad72e5','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Scortechiniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e159adf1-25d8-4b44-a24f-9aaf44a90940','','','cad7b887-a19a-5d3c-a2c9-8d82365d10ed','Metzgeria consanguinea Schiffn.','Schiffn.',0,0,'5ea66a1f-d842-53ac-9614-e2647d12f0f0','Metzgeria consanguinea','5ea66a1f-d842-53ac-9614-e2647d12f0f0','Metzgeria consanguinea','dc83390c-6b69-5342-800a-899aed1d23a6','Metzgeria consanguine','e159adf1-25d8-4b44-a24f-9aaf44a90940','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Metzgeriaceae|Metzgeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e03e4743-0e61-4734-ac90-74b0f3cc075b','','','b594be1d-dd5e-5206-86a4-76e9ccd04783','Teunia helanensis Q.M. Wang, F.Y. Bai and A.H. Li, 2020','Q.M. Wang, F.Y. Bai and A.H. Li, 2020',2020,0,'204aed67-2b30-5d9c-ba57-0dccff7339b4','Teunia helanensis','204aed67-2b30-5d9c-ba57-0dccff7339b4','Teunia helanensis','6a2845e7-a4e9-58cf-b460-59df76f2387e','Teunia helanens','e03e4743-0e61-4734-ac90-74b0f3cc075b','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Teunia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('e03f5709-7e6e-48ff-960a-832bca0574b8','','','a538bbb0-2fe4-5a35-876d-be9259aeb368','Atoxoplasma paddae (Aragão, 1911)','(Aragão, 1911)',1911,0,'f95a67ef-d247-5293-9d07-d4c089c0e927','Atoxoplasma paddae','f95a67ef-d247-5293-9d07-d4c089c0e927','Atoxoplasma paddae','12ac52a9-2d97-5c27-9024-1d627e22e5a6','Atoxoplasma padd','e03f5709-7e6e-48ff-960a-832bca0574b8','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Atoxoplasmatidae|Atoxoplasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e04bf243-6aa3-4138-8be2-4a5b75f0b541','','','8335774e-b789-5783-960e-54b8ff91b244','Spathula fontinalis Nurse, 1950','Nurse, 1950',1950,0,'cb930819-2c22-5b94-9476-accf975522d8','Spathula fontinalis','cb930819-2c22-5b94-9476-accf975522d8','Spathula fontinalis','85f5326c-3052-5680-931c-41d8c1ccdcc3','Spathula fontinal','e04bf243-6aa3-4138-8be2-4a5b75f0b541','Animalia|Platyhelminthes|Neoophora|Tricladida|Dugesiidae|Spathula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0464383-18e0-46ea-84b7-9113991d8bf3','','','b0394087-c158-50a9-a7b7-c760a828f97d','Haplohymenium Dozy & Molk.','Dozy & Molk.',0,0,'27486676-4f6e-51b2-9809-a6affabb37c2','Haplohymenium','27486676-4f6e-51b2-9809-a6affabb37c2','Haplohymenium','27486676-4f6e-51b2-9809-a6affabb37c2','Haplohymenium','e0464383-18e0-46ea-84b7-9113991d8bf3','Plantae||Bryopsida|Hypnales|Anomodontaceae|Haplohymenium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e04a3efd-f91c-42f6-9dd3-90e03192cd49','','','6a7061e0-4676-5409-8184-3abefbc137d6','Kiwaia aerobatis (Meyrick, 1924)','(Meyrick, 1924)',1924,0,'65db4e4b-5200-5ac0-95c1-4d9a89e0bb99','Kiwaia aerobatis','65db4e4b-5200-5ac0-95c1-4d9a89e0bb99','Kiwaia aerobatis','0dffe162-1d7e-5124-b623-9553f481a06c','Kiwaia aerobat','e04a3efd-f91c-42f6-9dd3-90e03192cd49','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Kiwaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e04be145-09b7-4356-9901-dce35f9f1826','','','ba08b4c9-b30c-5da1-8bdc-f195a84172b3','Chalara unicolor S. Hughes & Nag Raj','S. Hughes & Nag Raj',0,0,'0757ebb0-327e-53ac-a29e-a3884a5e483c','Chalara unicolor','0757ebb0-327e-53ac-a29e-a3884a5e483c','Chalara unicolor','0757ebb0-327e-53ac-a29e-a3884a5e483c','Chalara unicolor','e55640a4-11a1-4ecd-8ad5-120320819c78','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0533eb1-f436-4409-b4b3-327b66ecdf47','','','f6c8e6a3-2347-565e-b9ce-b5372af84d33','Globotextularia anceps Brady, 1884','Brady, 1884',1884,0,'84ffeb4c-9d30-5fa2-b1c9-e0c041f93a08','Globotextularia anceps','84ffeb4c-9d30-5fa2-b1c9-e0c041f93a08','Globotextularia anceps','84ffeb4c-9d30-5fa2-b1c9-e0c041f93a08','Globotextularia anceps','e0533eb1-f436-4409-b4b3-327b66ecdf47','Chromista|Foraminifera|Polythalamea|Lituolida|Globotextulariidae|Globotextularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0509b33-575d-4a83-8801-73bde090456c','','','18abace6-6de3-58ba-91ca-557c376769ca','Monopylephorus','',0,0,'18abace6-6de3-58ba-91ca-557c376769ca','Monopylephorus','18abace6-6de3-58ba-91ca-557c376769ca','Monopylephorus','18abace6-6de3-58ba-91ca-557c376769ca','Monopylephorus','e0509b33-575d-4a83-8801-73bde090456c','Animalia|Annelida|Clitellata|Tubificida|Tubificidae|Monopylephorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e04e4847-0f9e-4737-b5cd-7a9e7ed78af0','','','3c8a7d73-6398-5e64-aff0-d5c66516246b','Euchlaena palthidiata Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'fd80a677-6fe8-5704-aefc-7507741e6158','Euchlaena palthidiata','fd80a677-6fe8-5704-aefc-7507741e6158','Euchlaena palthidiata','a3d3c769-b0c8-5d05-b182-7ddba43d679c','Euchlaena palthidiat','6f2e1271-f56d-4a93-84cb-f56c4b7363c6','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Euchlaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e05822c9-aee2-4e9e-9c63-0c833a29ace2','','','214ccd79-5145-5b33-a42f-1b3295739f40','Rhizocarpon disporum (Nägeli ex Hepp) Müll.Arg.','(Nägeli ex Hepp) Müll.Arg.',0,0,'a4eba140-36b6-5fcf-90d1-c88d0080c65b','Rhizocarpon disporum','a4eba140-36b6-5fcf-90d1-c88d0080c65b','Rhizocarpon disporum','c4d85008-af32-54cf-85dc-aea7bb371ea0','Rhizocarpon dispor','e05822c9-aee2-4e9e-9c63-0c833a29ace2','Fungi||Ascomycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e057daa5-30a4-4d3f-a002-3700c48812ef','','','90938fba-eba3-5182-b4b3-7266f17d5587','Muscari Mill.','Mill.',0,0,'39694cb7-7838-5428-9ba9-ef4cfea48c76','Muscari','39694cb7-7838-5428-9ba9-ef4cfea48c76','Muscari','39694cb7-7838-5428-9ba9-ef4cfea48c76','Muscari','e057daa5-30a4-4d3f-a002-3700c48812ef','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Muscari','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0598547-504a-4ec3-988e-3fac56a6314b','','','565d5c4d-0829-55d3-86e5-67e919de0776','Coryne sarcoides (Jacq.) Tul. & C. Tul.','(Jacq.) Tul. & C. Tul.',0,0,'a103e8d2-abfc-50d1-a4ff-32ff0d656962','Coryne sarcoides','a103e8d2-abfc-50d1-a4ff-32ff0d656962','Coryne sarcoides','1fc6c674-fdbc-59a8-8736-646c854d1ca4','Coryne sarcoid','51d59f73-9f08-4eb9-b2fb-774ecab0cf64','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Coryne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0571b38-05d7-47d4-a2aa-d389e0563489','','','65dbd86c-aab3-511b-af63-65fec72bc9ab','Hadziidae','',0,0,'65dbd86c-aab3-511b-af63-65fec72bc9ab','Hadziidae','65dbd86c-aab3-511b-af63-65fec72bc9ab','Hadziidae','65dbd86c-aab3-511b-af63-65fec72bc9ab','Hadziidae','e0571b38-05d7-47d4-a2aa-d389e0563489','Animalia|Arthropoda|Malacostraca|Amphipoda|Hadziidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0556a32-23a1-477a-85cc-d914f73c775a','','','aebe62b9-6731-534f-9961-06d25f804702','Marasmius aciculiformis var. albus Dennis','Dennis',0,0,'e8e886ef-5757-5105-8db0-0a07d20a7d89','Marasmius aciculiformis albus','2e3d5312-3d8a-5cff-9ebd-46fa18e9f66f','Marasmius aciculiformis var. albus','e08afd96-af4b-5d5e-9f5b-326afa9f911b','Marasmius aciculiform alb','e0556a32-23a1-477a-85cc-d914f73c775a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e05adb3d-da0d-4ace-beeb-a00df1d5cfff','','','de3afac1-242e-5354-9bb5-98d8df29456a','Carex littoralis sensu Petrie','',0,0,'e8a5d23f-16ab-52c7-b35b-9611972be350','Carex littoralis','e8a5d23f-16ab-52c7-b35b-9611972be350','Carex littoralis','6de67e89-3f87-5214-a800-72950437dbf2','Carex littoral','409c8552-7f50-4cd7-9719-0440dd957b02','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e056557b-0819-4f81-a0fe-c871c5c29c9f','','','89c5745b-0ebb-509e-b03f-727103c9ac84','Scirpus cartilagineus var. propinqua (Nees) Benth.','(Nees) Benth.',0,0,'894e7222-08d5-5745-b6bb-b2efd2027336','Scirpus cartilagineus propinqua','cd2fed28-3d9a-5a75-bc15-8be7e2e415dd','Scirpus cartilagineus var. propinqua','7456d1b1-348d-57ad-9872-b1d7ed794e58','Scirpus cartilagine propinqu','38267246-23cf-4ccf-b850-44572a5cbdaa','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0560722-6887-4560-b537-e0470b7b6b36','','','1c182179-f8de-5716-9cd0-490010a5462c','Icmadophila ericetorum (L.) Zahlbr.','(L.) Zahlbr.',0,0,'b1edf3ca-75c2-50ca-a211-1f56faeb5a05','Icmadophila ericetorum','b1edf3ca-75c2-50ca-a211-1f56faeb5a05','Icmadophila ericetorum','02863c4f-a04f-5cfd-9841-868b9270c7f7','Icmadophila ericetor','e0560722-6887-4560-b537-e0470b7b6b36','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Icmadophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e06333af-c6f6-4dac-830a-7b52ce47287a','','','de8cc7f6-038d-5fb3-873c-83cca4a3232e','Hebellidae','',0,0,'de8cc7f6-038d-5fb3-873c-83cca4a3232e','Hebellidae','de8cc7f6-038d-5fb3-873c-83cca4a3232e','Hebellidae','de8cc7f6-038d-5fb3-873c-83cca4a3232e','Hebellidae','e06333af-c6f6-4dac-830a-7b52ce47287a','Animalia|Cnidaria|Hydrozoa|Leptothecata|Hebellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e05fa790-cfee-467e-868c-69aa396c209f','','','87b2deee-ed5a-5d7e-b979-61ac03b4dadb','Schizophyllopsis papillosa (J.J.Engel & Braggins) Váňa & L.Söderstr.','(J.J.Engel & Braggins) Váňa & L.Söderstr.',0,0,'a955e9d7-86f3-5f8c-8070-e0bd5aed8d2a','Schizophyllopsis papillosa','a955e9d7-86f3-5f8c-8070-e0bd5aed8d2a','Schizophyllopsis papillosa','30b44baf-9d64-5b6b-84ec-3bf3d2e28772','Schizophyllopsis papillos','e05fa790-cfee-467e-868c-69aa396c209f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Schizophyllopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e063e7ed-6efc-4569-82ff-68164d798cdf','','','49d2f644-3b5b-595e-baa9-77ebd8379ada','Paspalum scrobiculatum sensu Cheeseman','',0,0,'73ce67ea-3eb6-5ace-948b-47ce2870cc66','Paspalum scrobiculatum','73ce67ea-3eb6-5ace-948b-47ce2870cc66','Paspalum scrobiculatum','961fd803-376b-5d0f-b3da-2f8dd6fc3ad8','Paspalum scrobiculat','8018a99d-424b-4216-9dac-c6213f1be187','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Paspalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e0697f3a-70f8-4967-aae7-9fefd446af99','','','f5331bf0-3063-52d0-a8b8-377ad3ea82db','Carex kirkii Petrie','Petrie',0,0,'271f9ffd-1e28-56dd-ab29-6e85a3131a48','Carex kirkii','271f9ffd-1e28-56dd-ab29-6e85a3131a48','Carex kirkii','f18f8458-f351-5da5-914a-8b64e7be6ef8','Carex kirk','e0697f3a-70f8-4967-aae7-9fefd446af99','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e06a46c7-fddf-454e-a60e-f0cdfe386797','','','8651eb19-210a-5b25-a6fe-1ea941e10b9d','Mutinus borneensis Ces.','Ces.',0,0,'81d3d5b2-a453-550c-b77f-6118b1528222','Mutinus borneensis','81d3d5b2-a453-550c-b77f-6118b1528222','Mutinus borneensis','bce1674f-c804-5e57-b8f6-ed372fc12c2c','Mutinus borneens','e06a46c7-fddf-454e-a60e-f0cdfe386797','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Mutinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e069df26-d527-4d01-a516-d32e597a9f59','','','4b6ee745-1473-57fe-98b8-ea75d5151a3b','Patiriella','',0,0,'4b6ee745-1473-57fe-98b8-ea75d5151a3b','Patiriella','4b6ee745-1473-57fe-98b8-ea75d5151a3b','Patiriella','4b6ee745-1473-57fe-98b8-ea75d5151a3b','Patiriella','e069df26-d527-4d01-a516-d32e597a9f59','Animalia|Echinodermata|Asteroidea|Valvatida|Asterinidae|Patiriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e066d41e-54c3-44c2-8a7c-d3cfbb48d8cb','','','bae50c6a-877b-5d8a-aa46-5bf5d562115f','Lycopodium varium var. billardierei (Spring) Kirk','(Spring) Kirk',0,0,'e598f81b-b3c7-5feb-8cd7-dd05692630d9','Lycopodium varium billardierei','4e985ba0-0363-5786-8f44-e7f0ee8b2009','Lycopodium varium var. billardierei','4eac5915-7812-5945-a46e-cb5c6061f6b3','Lycopodium uari billardiere','3c0bfb1d-9427-4bc5-938a-2da049eedcd4','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0707b39-48d1-4164-8299-50279d445e2e','','','c560aeae-c788-5f46-85a6-60cafaea8376','Stictis arundinacea Pers.','Pers.',0,0,'7a2c01ad-5c7f-5a8f-a5f1-013e4837c7d4','Stictis arundinacea','7a2c01ad-5c7f-5a8f-a5f1-013e4837c7d4','Stictis arundinacea','cbc2ea9b-cdae-5f07-ada1-684f60789d93','Stictis arundinace','e0707b39-48d1-4164-8299-50279d445e2e','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e06b7a6e-3ccf-47ba-971a-23fbd979ab62','','','b6c07cd4-b060-5c61-8d2b-4996dbef839e','Notothlaspi rosulatum Hook.f.','Hook.f.',0,0,'a2fba15e-83a8-5fab-801d-0b6ef92821e8','Notothlaspi rosulatum','a2fba15e-83a8-5fab-801d-0b6ef92821e8','Notothlaspi rosulatum','07a0549c-d9a7-5e6c-bdc1-7e389b57f861','Notothlaspi rosulat','e06b7a6e-3ccf-47ba-971a-23fbd979ab62','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Notothlaspi','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e06dcea9-df17-4d6f-86e3-90ace077bc51','','','6fbde1e1-3592-5156-82a2-63b672a5d908','Ranunculus buchananii Hook.f.','Hook.f.',0,0,'c2f04533-866e-58a3-8461-8d4aef3ddd4a','Ranunculus buchananii','c2f04533-866e-58a3-8461-8d4aef3ddd4a','Ranunculus buchananii','ea276818-a5c1-50a7-81be-7ba9cf825b36','Ranunculus buchanan','e06dcea9-df17-4d6f-86e3-90ace077bc51','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e06a7f96-f686-4726-9658-c5c142f4e10e','','','b28e6873-247b-5a2f-9bab-5afb1df65e8f','Microcyclus Sacc. ex Syd. & P. Syd.','Sacc. ex Syd. & P. Syd.',0,0,'cfc2e357-8c31-56e3-be43-352d74fb108c','Microcyclus','cfc2e357-8c31-56e3-be43-352d74fb108c','Microcyclus','cfc2e357-8c31-56e3-be43-352d74fb108c','Microcyclus','e06a7f96-f686-4726-9658-c5c142f4e10e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Microcyclus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('e0780d79-e060-4f25-a29e-89a5b553f50c','','','19f769e3-2827-561b-bba0-b5367d8dd117','Vallisneria gigantea sensu New Zealand Botanists','',0,0,'5958cce1-e1d5-5941-9d50-3a3477f99c75','Vallisneria gigantea','5958cce1-e1d5-5941-9d50-3a3477f99c75','Vallisneria gigantea','f6f7154c-5a5a-50ce-8eab-9d2046adda4c','Vallisneria gigante','beb707f3-a159-492c-a666-0db6c23c90d5','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Hydrocharitaceae|Vallisneria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e0749ae8-219e-43c9-846f-8b2588408cc9','','','b1cdda1a-90d6-56ac-90d1-22261ee6f077','Sarcococca hookeriana Baill.','Baill.',0,0,'f6e674a0-f582-5277-b472-4e77eefeef82','Sarcococca hookeriana','f6e674a0-f582-5277-b472-4e77eefeef82','Sarcococca hookeriana','e7a82e91-b8ff-5723-a239-56246eb6956f','Sarcococca hookerian','e0749ae8-219e-43c9-846f-8b2588408cc9','Plantae|Tracheophyta|Magnoliopsida|Buxales|Buxaceae|Sarcococca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0768e54-afdd-40ef-8416-8dc290b9c614','','','a0c4a208-aa76-5cef-8a2f-34306ee10dfa','Dicrochile subopaca Bates, 1874','Bates, 1874',1874,0,'a5ecbf0c-cee7-52ce-b679-887deb8cb0a5','Dicrochile subopaca','a5ecbf0c-cee7-52ce-b679-887deb8cb0a5','Dicrochile subopaca','bbd72da5-ae1d-5c5b-be4e-de9326db49e4','Dicrochile subopac','e0768e54-afdd-40ef-8416-8dc290b9c614','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dicrochile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e07e1ef3-e45e-4774-83f7-4dcb243298fa','','','d25680f6-19a5-5562-a82b-21b651325b4f','Pyrus insignis Hook.f.','Hook.f.',0,0,'d484f148-b175-56d0-9678-261a4b56ebaf','Pyrus insignis','d484f148-b175-56d0-9678-261a4b56ebaf','Pyrus insignis','4a8645c5-814e-50ec-b1ee-1d0c57cccadb','Pyrus insign','11d6e514-149e-41da-a20d-211c4d37230c','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Pyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e07ad21a-887a-4b48-a882-390c71669c12','','','616f95a5-f663-5dc7-a592-17a4b6e3307b','Taylorilygus apicalis (Fieber, 1861)','(Fieber, 1861)',1861,0,'60041f2c-6e9a-5a83-a10e-f148e651380e','Taylorilygus apicalis','60041f2c-6e9a-5a83-a10e-f148e651380e','Taylorilygus apicalis','2200d75a-ab64-51b1-9165-7c8baf58d5b4','Taylorilygus apical','e07ad21a-887a-4b48-a882-390c71669c12','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Taylorilygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e07b7e10-4bec-46f5-a8d8-2829e8c63667','','','7696f95e-6707-5adf-8db3-9e29c9dc0187','Pseudomonas syringae pv. alisalensis Cintas et al., 2002','Cintas et al., 2002',2002,0,'9fdfdf44-f790-55bf-8c7a-bb6b51c5d6fb','Pseudomonas syringae alisalensis','fef225f1-a2ed-5ed1-902b-0c560d4307bb','Pseudomonas syringae pv. alisalensis','0701040a-ee60-5e4b-803d-d85d1424ed00','Pseudomonas syring alisalens','3f2e2e8d-6d1c-4c8d-a26f-3f40805e62c2','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('e0787d06-8f1f-4463-90e1-78327551255a','','','941caae3-5a2e-5adb-81b3-15a87f144572','Didymosphaeria conoidella Sacc. & Berl.','Sacc. & Berl.',0,0,'54aab292-3522-50c9-a2c7-2ac56e408516','Didymosphaeria conoidella','54aab292-3522-50c9-a2c7-2ac56e408516','Didymosphaeria conoidella','13060864-b7d6-5f6a-91ff-17d1272e6662','Didymosphaeria conoidell','e0787d06-8f1f-4463-90e1-78327551255a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Didymosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e07f4ffe-afbf-4c23-8228-07c7f89cb6a3','','','7c7b6032-3e17-5f48-aa9f-f3bb9bde7d55','Utetheisa Hübner, 1819','Hübner, 1819',1819,0,'5164e065-d826-50d7-bd3f-9f6a6705cb8b','Utetheisa','5164e065-d826-50d7-bd3f-9f6a6705cb8b','Utetheisa','5164e065-d826-50d7-bd3f-9f6a6705cb8b','Utetheisa','e07f4ffe-afbf-4c23-8228-07c7f89cb6a3','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Utetheisa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e07c179b-e2a8-41e9-bab2-da3172f5fd89','','','9c39e215-662a-5c0d-bddb-c19aa1fd87b7','Russula aeruginea Lindblad ex Fr.','Lindblad ex Fr.',0,0,'670832de-4d07-566e-aea1-cb2a23d0e788','Russula aeruginea','670832de-4d07-566e-aea1-cb2a23d0e788','Russula aeruginea','bb75223c-f07a-51ff-8830-5b451ca19572','Russula aerugine','e07c179b-e2a8-41e9-bab2-da3172f5fd89','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e07fd3f0-61be-4a5a-8870-5f950066e4ea','','','0b329999-b7a6-533e-b83e-3f71765e4207','Tinginotum minutum Eyles, 2000','Eyles, 2000',2000,0,'3783ef12-5080-5e12-b00c-9125ae6de258','Tinginotum minutum','3783ef12-5080-5e12-b00c-9125ae6de258','Tinginotum minutum','7b77c082-0f13-5998-939e-7cf378c02c0d','Tinginotum minut','e07fd3f0-61be-4a5a-8870-5f950066e4ea','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Tinginotum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e081e97a-e6c7-45ea-a0c8-997a939ca8d8','','','d4f54d0f-a9c5-5909-a871-7db0b64ce5f1','Zealaranea prina Court & Forster, 1988','Court & Forster, 1988',1988,0,'7e4bfe9c-e7c1-59e8-8d9d-812e51070f4a','Zealaranea prina','7e4bfe9c-e7c1-59e8-8d9d-812e51070f4a','Zealaranea prina','853f7a27-2be7-53cb-86c7-650464869a67','Zealaranea prin','e081e97a-e6c7-45ea-a0c8-997a939ca8d8','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Zealaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e08a0309-467d-47c6-a8a8-1b1edf774562','','','ef312f4a-c0ab-5fe4-b323-7efb44c9f233','Dracophyllum longifolium var. retortum Homb. & Jacq.','Homb. & Jacq.',0,0,'245f5e32-ef21-565e-8b0e-e308fb896196','Dracophyllum longifolium retortum','e3f55080-bca4-5927-af3a-8948e4f7159e','Dracophyllum longifolium var. retortum','099bc760-f4c1-5d10-a4f9-b01dbb6d3dbd','Dracophyllum longifoli retort','91401ed0-0c18-49ab-b3c2-df726073ada5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e085c9c4-fedb-4ff0-9139-39fdc27589d8','','','c45306f7-2ab0-536d-8d57-000ba8127aaa','Milesia kriegeriana (Magnus) Arthur','(Magnus) Arthur',0,0,'2127b006-eee8-5129-b240-b128af66e69a','Milesia kriegeriana','2127b006-eee8-5129-b240-b128af66e69a','Milesia kriegeriana','3fe11eeb-b69f-5434-9b9e-b63116e8a188','Milesia kriegerian','738a43d4-fd18-4101-8cf2-6ae7469b3d98','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Milesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e08613f7-5a1b-4b2c-b9bd-3179e024c396','','','e2e28dc4-67b3-55a0-8338-6d271697f6c6','Haplographium finitimum (Preuss) Sacc.','(Preuss) Sacc.',0,0,'b513ac86-8629-5a97-89b4-a6a4b5bc9e72','Haplographium finitimum','b513ac86-8629-5a97-89b4-a6a4b5bc9e72','Haplographium finitimum','97823937-225c-54c8-b23c-4b7bf86447ac','Haplographium finitim','e08613f7-5a1b-4b2c-b9bd-3179e024c396','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Haplographium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e08602ed-e070-4514-b268-a20b3e61e27a','','','caa446e3-55b2-5e59-9003-a0b5ff0ca01e','Atolla wyvillei Haeckel, 1880','Haeckel, 1880',1880,0,'12dbbe7a-6673-5de9-875a-1b92ef01514e','Atolla wyvillei','12dbbe7a-6673-5de9-875a-1b92ef01514e','Atolla wyvillei','a6932c65-46fd-5faf-bd9e-fdaf9485ea3d','Atolla wyuille','e08602ed-e070-4514-b268-a20b3e61e27a','Animalia|Cnidaria|Scyphozoa|Coronatae|Atollidae|Atolla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e08a09b1-259b-413a-955a-f67516b842ae','','','1a5ab75c-4ad1-5aa9-b5c2-b9e5241cb185','Korynetinae','',0,0,'1a5ab75c-4ad1-5aa9-b5c2-b9e5241cb185','Korynetinae','1a5ab75c-4ad1-5aa9-b5c2-b9e5241cb185','Korynetinae','1a5ab75c-4ad1-5aa9-b5c2-b9e5241cb185','Korynetinae','e08a09b1-259b-413a-955a-f67516b842ae','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('e08f14d4-aea8-4465-b33a-2189229dda45','','','763c65d8-0080-5351-9cea-61703875b94c','Pseudomarasmius efibulatus R.H. Petersen','R.H. Petersen',0,0,'7a6a5619-d25c-5be0-8aa2-630550688564','Pseudomarasmius efibulatus','7a6a5619-d25c-5be0-8aa2-630550688564','Pseudomarasmius efibulatus','13750458-46b1-5237-b4c8-62534607eb16','Pseudomarasmius efibulat','e08f14d4-aea8-4465-b33a-2189229dda45','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Pseudomarasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e09079d8-d5b5-405f-b3d1-2ccdb01114a2','','','d166863b-3411-58fb-b0cc-4a16afffd679','Panaeolaceae Locq.','Locq.',0,0,'7bd5e0df-f92f-5c9f-8918-adc7824b9d37','Panaeolaceae','7bd5e0df-f92f-5c9f-8918-adc7824b9d37','Panaeolaceae','7bd5e0df-f92f-5c9f-8918-adc7824b9d37','Panaeolaceae','0f7b7f1d-a912-4139-9909-75d020bd3c8f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Panaeolaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0939081-8742-4e22-b48e-3bfdf95ad433','','','1bb31103-2f0a-5e9f-a5f1-b47aac3752bf','Amphiophiura spatulifera Koehler, 1922','Koehler, 1922',1922,0,'618e28eb-c333-5b68-afc3-1cc3c03cf69d','Amphiophiura spatulifera','618e28eb-c333-5b68-afc3-1cc3c03cf69d','Amphiophiura spatulifera','8bcb9ade-bcea-5ccb-a2d1-e67d290eca4a','Amphiophiura spatulifer','e0939081-8742-4e22-b48e-3bfdf95ad433','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Amphiophiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e091bbdd-c3eb-4973-a574-ae8ac2fa48e9','','','2961ca9a-325b-5d94-b30e-fc3b75eb1484','Naucrates','',0,0,'2961ca9a-325b-5d94-b30e-fc3b75eb1484','Naucrates','2961ca9a-325b-5d94-b30e-fc3b75eb1484','Naucrates','2961ca9a-325b-5d94-b30e-fc3b75eb1484','Naucrates','e091bbdd-c3eb-4973-a574-ae8ac2fa48e9','Animalia|Chordata|Actinopterygii|Perciformes|Carangidae|Naucrates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e093856a-06f5-4a68-a2ad-9b816ddd4dd4','','','2c092f4e-77ec-56c8-ad2a-99ba70d037a2','Heteroscyphus billardierei (Schwägr.) Schiffn.','(Schwägr.) Schiffn.',0,0,'fba9675c-8920-5bf9-9906-a56c6fde8ae6','Heteroscyphus billardierei','fba9675c-8920-5bf9-9906-a56c6fde8ae6','Heteroscyphus billardierei','aa3084ff-ea9f-5965-8ac1-388d23876c66','Heteroscyphus billardiere','e093856a-06f5-4a68-a2ad-9b816ddd4dd4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e096120a-0811-439f-b978-9369fcf4cdd3','','','402d07dd-cb69-5802-993e-c20d73c45eca','Limnichus','',0,0,'402d07dd-cb69-5802-993e-c20d73c45eca','Limnichus','402d07dd-cb69-5802-993e-c20d73c45eca','Limnichus','402d07dd-cb69-5802-993e-c20d73c45eca','Limnichus','e096120a-0811-439f-b978-9369fcf4cdd3','Animalia|Arthropoda|Insecta|Coleoptera|Limnichidae|Limnichus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0963621-8f55-413e-a4ef-d9c0ff46ba93','','','bca9668f-ff92-5b72-8bfa-47680f62fb51','Fomitiporia weirii Murrill','Murrill',0,0,'8e0aee21-a2ac-5eaa-b6fe-861b2a1b4d01','Fomitiporia weirii','8e0aee21-a2ac-5eaa-b6fe-861b2a1b4d01','Fomitiporia weirii','f93f8704-7811-5df0-88ae-c9f9995650b4','Fomitiporia weir','e8bb82a3-9d30-407e-97ae-c0da8cc03556','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fomitiporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0a1f840-2acc-4fe1-a539-0c80a5411c0e','','','f282e307-e4fb-539d-8220-893839ba9d5b','Nuncia (Micronuncia) roeweri roeweri Forster, 1954','Forster, 1954',1954,0,'f5d88b06-91be-529f-952d-0415bf37d587','Nuncia roeweri roeweri','f5d88b06-91be-529f-952d-0415bf37d587','Nuncia roeweri roeweri','348ffd28-e499-5d40-9b77-eb4c9993b604','Nuncia roewer roewer','e0a1f840-2acc-4fe1-a539-0c80a5411c0e','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0994614-e323-484b-9de0-f4206501bb17','','','551cfc77-d516-591f-a8b2-14eb10f5ea08','Peperomia brachytrichoides Engl.','Engl.',0,0,'60217268-68f8-5bb8-b841-08c4b6212922','Peperomia brachytrichoides','60217268-68f8-5bb8-b841-08c4b6212922','Peperomia brachytrichoides','0683ef53-0c1a-5094-89a0-32e8798c2b7c','Peperomia brachytrichoid','362a2408-56df-444e-9464-3c46b83e2327','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Peperomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e09e350a-ebbe-4813-a19a-4d17004465d7','','','a727caa2-c5ac-5fa4-843e-c4fb212766d4','Nostoc pruniforme (C.Agardh) Bornet et Flahault','(C.Agardh) Bornet et Flahault',0,0,'8b280d47-d4ba-5825-bdd2-0e35981c5d1c','Nostoc pruniforme','8b280d47-d4ba-5825-bdd2-0e35981c5d1c','Nostoc pruniforme','3dc77387-d0ad-5afc-b148-b7b2d9a9aadf','Nostoc pruniform','e09e350a-ebbe-4813-a19a-4d17004465d7','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('e09f4e7f-ab14-475c-948b-8e9da5eb9b90','','','6a9b24e4-3f57-5742-8370-0131b48ce47a','Nymphostola galactina (Felder & Rogenhofer, 1875)','(Felder & Rogenhofer, 1875)',1875,0,'964fbfaf-9fcb-586f-b5bb-8e094b14f1b7','Nymphostola galactina','964fbfaf-9fcb-586f-b5bb-8e094b14f1b7','Nymphostola galactina','8b14144f-eaea-5dd1-96eb-5dd3f88f7350','Nymphostola galactin','e09f4e7f-ab14-475c-948b-8e9da5eb9b90','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Nymphostola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e09c92a8-540b-4d97-a5bb-e2a31c31785d','','','c9f229fe-3954-54a6-baac-f7e55c0819fe','Trichormus azollae (Strasb.) Komárek et Anagn.','(Strasb.) Komárek et Anagn.',0,0,'919861bd-56bc-5901-88d6-a9b26a4781bd','Trichormus azollae','919861bd-56bc-5901-88d6-a9b26a4781bd','Trichormus azollae','e134e18f-36b9-5b42-9829-a661acfb4414','Trichormus azoll','e09c92a8-540b-4d97-a5bb-e2a31c31785d','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Trichormus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('e0a99cb2-4bce-43c9-88f9-1761c1cfc9d9','','','ecf9d1a4-40a2-57dd-800d-03e0871dce47','Septoria sorbi Lasch','Lasch',0,0,'ccda2bb3-db46-58c8-8e29-909de0f65cf5','Septoria sorbi','ccda2bb3-db46-58c8-8e29-909de0f65cf5','Septoria sorbi','5f12af01-35a5-5da4-bbc6-97e2b4f0fec7','Septoria sorb','e0a99cb2-4bce-43c9-88f9-1761c1cfc9d9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0a85091-47f7-4c0e-b420-54aa8698e0a8','','','b3c5f85c-a734-58f0-9503-035fa3426317','Trichotria truncata (Whitelegge, 1889)','(Whitelegge, 1889)',1889,0,'6320e8da-ceeb-57a3-b2ec-f8ab88fa1076','Trichotria truncata','6320e8da-ceeb-57a3-b2ec-f8ab88fa1076','Trichotria truncata','82a30bcc-5ecc-5c29-9b5f-2d8c8da9a1d4','Trichotria truncat','e0a85091-47f7-4c0e-b420-54aa8698e0a8','Animalia|Gnathifera|Rotifera|Ploimida|Trichotriidae|Trichotria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0a7d0e9-aba2-47dc-aabd-bf5f7e00f07f','','','74d36bd5-e285-5485-9331-febfaeffab6a','Biatora naegelii Hepp','Hepp',0,0,'6095d7ad-f352-554c-9110-83afc13ec93b','Biatora naegelii','6095d7ad-f352-554c-9110-83afc13ec93b','Biatora naegelii','81eb8d16-0a9c-5bce-bfd7-ee257f5cb386','Biatora naegel','dcc66b95-d371-4ac8-9ab0-ca41149fe95b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Biatora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0a90e77-0ec8-4100-b5bd-5f336a9ed92c','','','27d02ffb-0d03-522d-8344-d92fc3a4b10b','Thuidium denticulosum (Mitt.) A.Jaeger','(Mitt.) A.Jaeger',0,0,'ff650fdc-58d6-50b2-8846-eef7171cea40','Thuidium denticulosum','ff650fdc-58d6-50b2-8846-eef7171cea40','Thuidium denticulosum','f4ef4e4c-3d54-50ad-a3ac-09737b749672','Thuidium denticulos','e443a884-1172-4558-be8c-8bd8fa278951','Plantae||Bryopsida|Hypnales|Thuidiaceae|Thuidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0abe854-405a-4a9b-ba9d-08c926445e7e','','','2a5f8a3a-2e82-5755-ae8a-91bf0ff317a0','Creseis acicula (Rang, 1828)','(Rang, 1828)',1828,0,'540548cf-4dbc-5008-8071-3d9cb0d55a32','Creseis acicula','540548cf-4dbc-5008-8071-3d9cb0d55a32','Creseis acicula','7837f82e-5990-5079-8040-66db559a217f','Creseis acicul','e0abe854-405a-4a9b-ba9d-08c926445e7e','Animalia|Mollusca|Gastropoda|Thecosomata|Cavoliniidae|Creseis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0abe9c7-a975-4469-89ad-24587bf9970b','','','4d6b72a2-57bb-5add-96df-12f77550b800','Oligota speculicollis (Cameron, 1945)','(Cameron, 1945)',1945,0,'83d4de97-51dc-5436-aea7-67974eda5981','Oligota speculicollis','83d4de97-51dc-5436-aea7-67974eda5981','Oligota speculicollis','8d1cb414-3d22-5f9b-ab96-7930b771d518','Oligota speculicoll','e0abe9c7-a975-4469-89ad-24587bf9970b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0aff45d-57bb-49df-bb62-769dea004e15','','','6220dae1-64a8-591e-802e-8d03179288f4','Hypotagea','',0,0,'6220dae1-64a8-591e-802e-8d03179288f4','Hypotagea','6220dae1-64a8-591e-802e-8d03179288f4','Hypotagea','6220dae1-64a8-591e-802e-8d03179288f4','Hypotagea','e0aff45d-57bb-49df-bb62-769dea004e15','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hypotagea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0ac8e41-5981-449b-b3b6-82c79c4b12c6','','','3704fe5b-ca84-5bbf-a6c0-43ae856d8d46','Parmeliella Müll.Arg.','Müll.Arg.',0,0,'b1155f33-78f8-542b-8fd4-2b91689e06f6','Parmeliella','b1155f33-78f8-542b-8fd4-2b91689e06f6','Parmeliella','b1155f33-78f8-542b-8fd4-2b91689e06f6','Parmeliella','e0ac8e41-5981-449b-b3b6-82c79c4b12c6','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Parmeliella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0b19d41-d29c-4b7d-90a6-a0a04531f187','','','16674dbf-2133-5253-8746-20e4f3221d6b','Carmichaelia monroi Hook.f.','Hook.f.',0,0,'3729b694-4bab-569c-9f07-6af499200628','Carmichaelia monroi','3729b694-4bab-569c-9f07-6af499200628','Carmichaelia monroi','c06b5620-cd8b-524b-9a2e-b06e159b5123','Carmichaelia monro','e0b19d41-d29c-4b7d-90a6-a0a04531f187','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0b6abb0-1bb3-494d-9e2c-7f91f39ba5e6','','','cf2e7feb-3f8a-5ece-a0aa-532264c590da','Nonion','',0,0,'cf2e7feb-3f8a-5ece-a0aa-532264c590da','Nonion','cf2e7feb-3f8a-5ece-a0aa-532264c590da','Nonion','cf2e7feb-3f8a-5ece-a0aa-532264c590da','Nonion','e0b6abb0-1bb3-494d-9e2c-7f91f39ba5e6','Chromista|Foraminifera|Polythalamea|Rotaliida|Nonionidae|Nonion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0b66766-1cc1-4932-925c-d5853cccceaf','','','efb61e13-d28e-5855-a761-d21f0333d421','Banksia abyssinica Bruce','Bruce',0,0,'78c15fbd-5b61-528e-9b0b-af85aa2e2128','Banksia abyssinica','78c15fbd-5b61-528e-9b0b-af85aa2e2128','Banksia abyssinica','d844cb07-cee4-56ee-a25f-0b6d61ffcb47','Banksia abyssinic','0236ce57-349c-46f8-9bb6-08ec31fc2500','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Banksia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0bbbf7f-9c12-4002-ab76-23a9f728ef8d','','','6e63ce80-9f0b-5dba-bb45-41a3fc8883ed','Zelandonota rufiscutum Buhl, 2011','Buhl, 2011',2011,0,'6a1a9ea9-b482-5818-8ca8-71eec7368dcb','Zelandonota rufiscutum','6a1a9ea9-b482-5818-8ca8-71eec7368dcb','Zelandonota rufiscutum','ed16ef87-e50a-52ae-86ed-5be94bee3de6','Zelandonota rufiscut','e0bbbf7f-9c12-4002-ab76-23a9f728ef8d','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelandonota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0bc6369-bde3-46f8-a187-b3b5bea9234b','','','3e23c815-4069-51f1-bbf7-ed8617ded7d3','Auxis','',0,0,'3e23c815-4069-51f1-bbf7-ed8617ded7d3','Auxis','3e23c815-4069-51f1-bbf7-ed8617ded7d3','Auxis','3e23c815-4069-51f1-bbf7-ed8617ded7d3','Auxis','e0bc6369-bde3-46f8-a187-b3b5bea9234b','Animalia|Chordata|Actinopterygii|Perciformes|Scombridae|Auxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0c314bb-0417-4cd1-bae4-08f8f1744f45','','','d40ddf9a-d444-5563-bf7f-8cb7a0128941','Riccardia bistrata Pearson','Pearson',0,0,'d23a9a04-58a2-5412-adda-ec556868ae5f','Riccardia bistrata','d23a9a04-58a2-5412-adda-ec556868ae5f','Riccardia bistrata','4d0d2228-9dd0-5762-8740-6692e27af414','Riccardia bistrat','40010d41-26ff-4617-be7c-c6408302df6d','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0c50256-1421-45f6-a3ba-24edc8baa2ca','','','489be999-f83f-5d07-a87d-52fbd0638d49','Pasteurella aerogenes McAllister and Carter, 1974','McAllister and Carter, 1974',1974,0,'10364a6a-7ebd-5750-91d2-086ea79e3d0b','Pasteurella aerogenes','10364a6a-7ebd-5750-91d2-086ea79e3d0b','Pasteurella aerogenes','b783e290-9ee4-5d7b-b65c-00fe312cb7bc','Pasteurella aerogen','e0c50256-1421-45f6-a3ba-24edc8baa2ca','Bacteria|Pseudomonadota|Gammaproteobacteria|Pasteurellales|Pasteurellaceae|Pasteurella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('e0c36e99-ca36-42b1-9c7c-2f17514f35d9','','','d7584f1b-0608-5b71-91df-ca5ede0d9616','Secotium coneae R. Heim','R. Heim',0,0,'d7f4c140-5feb-5700-b62a-a2c50606b00f','Secotium coneae','d7f4c140-5feb-5700-b62a-a2c50606b00f','Secotium coneae','bde6d10e-4afc-57c8-97db-83fc38311d11','Secotium cone','35d83c17-4fbe-4c3b-bc4d-d39c62375a1e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Secotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0c629da-12d8-4b12-88c7-73a969e66aca','','','3b9c7f11-28c9-53a9-bab4-8884f38e495f','Gibellula leiopus (Vuill. ex Maubl.) Mains','(Vuill. ex Maubl.) Mains',0,0,'57c4b8e7-dbd2-5499-82d9-e8855cbb61c2','Gibellula leiopus','57c4b8e7-dbd2-5499-82d9-e8855cbb61c2','Gibellula leiopus','dfd43acd-eb7d-5cbf-a701-39b3338cde21','Gibellula leiop','e0c629da-12d8-4b12-88c7-73a969e66aca','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Gibellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e0befbd2-81e7-43e6-b66b-d8a1572398c8','','','e3b21113-b58b-59c3-9aba-27f9ef324f45','Rhododendron konori var. phaeopeplum (Sleumer) Argent','(Sleumer) Argent',0,0,'af5c1478-dc75-5bbb-88cd-5cd43cdc2974','Rhododendron konori phaeopeplum','20a9903a-b752-5ef6-868d-3c58ffd4d3be','Rhododendron konori var. phaeopeplum','5724f106-3e04-533a-ae18-ca7b84a8736e','Rhododendron konor phaeopepl','e0befbd2-81e7-43e6-b66b-d8a1572398c8','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0bf254a-458f-4c8a-b818-d7d67a183d7f','','','87b2e5ac-c847-5c2b-b013-4c3e943d6e5e','Isotomiella minor (Schaffer, 1896)','(Schaffer, 1896)',1896,0,'0dc2c0c6-4cf4-5237-88d4-0ae60e7c2493','Isotomiella minor','0dc2c0c6-4cf4-5237-88d4-0ae60e7c2493','Isotomiella minor','0dc2c0c6-4cf4-5237-88d4-0ae60e7c2493','Isotomiella minor','e0bf254a-458f-4c8a-b818-d7d67a183d7f','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Isotomiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('debac53a-374b-4596-b6ab-24aa66502e2d','','','a4942c2a-a3f9-5124-aff9-fd740b8adf00','Parahyadina Tonnoir & Malloch, 1926','Tonnoir & Malloch, 1926',1926,0,'dc16f037-f8cb-523e-927f-a15b495ab5ff','Parahyadina','dc16f037-f8cb-523e-927f-a15b495ab5ff','Parahyadina','dc16f037-f8cb-523e-927f-a15b495ab5ff','Parahyadina','debac53a-374b-4596-b6ab-24aa66502e2d','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Parahyadina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('deb91f4c-0cf9-47da-8b64-5396adb6bbaf','','','4a910d19-d8fb-5bd0-8ae2-d949079d9b46','Lamium purpureum var. hybridum (Vill.) Vill.','(Vill.) Vill.',0,0,'d1c438fb-f742-5fb8-b31e-e1d91d7b6c96','Lamium purpureum hybridum','dc6e63f7-650e-52b9-a81f-fdaf60149753','Lamium purpureum var. hybridum','afa79e03-0ee6-5012-91b2-df3e344922d3','Lamium purpure hybrid','deb91f4c-0cf9-47da-8b64-5396adb6bbaf','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lamium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0c6c38d-b256-422d-a364-b02bb1264a67','','','d2774d73-64a5-51e8-a039-04dd2374d15d','Rhicnobelus rubicundus (Broun, 1880)','(Broun, 1880)',1880,0,'60b31d99-9320-5ea1-8a5b-4fdbc64c33e8','Rhicnobelus rubicundus','60b31d99-9320-5ea1-8a5b-4fdbc64c33e8','Rhicnobelus rubicundus','9b6779e3-8a2d-5457-91bf-ce919420db9f','Rhicnobelus rubicund','e0c6c38d-b256-422d-a364-b02bb1264a67','Animalia|Arthropoda|Insecta|Coleoptera|Belidae|Rhicnobelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('deb63e5e-ec29-40ce-b785-607ff9fd4730','','','7b32efc9-8dcd-520f-891c-0ba1643ba12c','Stigmaeus rupicola Wood, 1967','Wood, 1967',1967,0,'ad9c519e-61c8-55a7-a984-1fd7cec22991','Stigmaeus rupicola','ad9c519e-61c8-55a7-a984-1fd7cec22991','Stigmaeus rupicola','ecb5e434-f435-5ad5-b235-745a74949d4a','Stigmaeus rupicol','deb63e5e-ec29-40ce-b785-607ff9fd4730','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Stigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('deb86e10-d62f-4e0a-9a75-e4161eb93cda','','','28ff596b-08ad-5a7e-81ce-4cfcb2d5b083','Meliola quadrispina Racib.','Racib.',0,0,'d65c7df5-aab9-525c-8f63-0fdb0ee1b87d','Meliola quadrispina','d65c7df5-aab9-525c-8f63-0fdb0ee1b87d','Meliola quadrispina','deb0207f-fd5e-5a78-8417-cc50d7b4e5bf','Meliola quadrispin','deb86e10-d62f-4e0a-9a75-e4161eb93cda','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('deb4be9e-c09f-46ed-9275-c1a8f34459d2','','','d8d709db-d5e7-5c78-939b-6b387601f7ed','Corynebacterium minutissimum Collins and Jones 1988','Collins and Jones 1988',1988,0,'343437b0-a301-5f08-9793-2b704cd6d8dc','Corynebacterium minutissimum','343437b0-a301-5f08-9793-2b704cd6d8dc','Corynebacterium minutissimum','664428c5-3604-5f2d-97ac-9bc0ac52b694','Corynebacterium minutissim','deb4be9e-c09f-46ed-9275-c1a8f34459d2','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('debd7f45-ce6f-46cc-9d95-3b7576a9f702','','','e12d52e0-1f2d-5aca-9ae6-effde142855a','Diaporthella Petr.','Petr.',0,0,'379d8e36-ee19-5140-95ee-0aaa0f039b60','Diaporthella','379d8e36-ee19-5140-95ee-0aaa0f039b60','Diaporthella','379d8e36-ee19-5140-95ee-0aaa0f039b60','Diaporthella','debd7f45-ce6f-46cc-9d95-3b7576a9f702','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Diaporthella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dec33378-f54a-449c-85f6-66f84489bbf2','','','8ebef313-610a-56b2-92be-04f9b6f78007','Aleocharini','',0,0,'8ebef313-610a-56b2-92be-04f9b6f78007','Aleocharini','8ebef313-610a-56b2-92be-04f9b6f78007','Aleocharini','8ebef313-610a-56b2-92be-04f9b6f78007','Aleocharini','dec33378-f54a-449c-85f6-66f84489bbf2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('dec20238-da00-4d77-b03c-8c6789ba8eb3','','','13c06a1f-6de0-52a3-8c28-d7fc3655c716','Oestridae','',0,0,'13c06a1f-6de0-52a3-8c28-d7fc3655c716','Oestridae','13c06a1f-6de0-52a3-8c28-d7fc3655c716','Oestridae','13c06a1f-6de0-52a3-8c28-d7fc3655c716','Oestridae','dec20238-da00-4d77-b03c-8c6789ba8eb3','Animalia|Arthropoda|Insecta|Diptera|Oestridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('debd9732-4feb-4d8f-a00c-5ee34f69f847','','','550607bc-316c-5ea0-a5b2-4d7ac0835bd1','Bignoniaceae','',0,0,'550607bc-316c-5ea0-a5b2-4d7ac0835bd1','Bignoniaceae','550607bc-316c-5ea0-a5b2-4d7ac0835bd1','Bignoniaceae','550607bc-316c-5ea0-a5b2-4d7ac0835bd1','Bignoniaceae','debd9732-4feb-4d8f-a00c-5ee34f69f847','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('dec07552-2938-4143-9912-6eeb18222546','','','5059ef4e-baeb-5902-abbc-17917774df2e','Sticta fossulata f. pallida Kremp.','Kremp.',0,0,'efe406a5-9920-50db-8f0d-1353507afca7','Sticta fossulata pallida','73e1b3a2-1ac5-56bc-8795-2972da5676a4','Sticta fossulata f. pallida','a7663301-79e9-5e3d-99f4-ed15cc2f8c87','Sticta fossulat pallid','c20e782e-cc51-4d67-b581-c28b145b63cc','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('debd4ff6-80de-4791-9438-8de88fbe9e4a','','','4e1c29db-a732-5442-b93e-c7b54a85346f','Phormiobius ramsayi Shen, Choi & Leschen, 2020','Shen, Choi & Leschen, 2020',2020,0,'66c46f40-dd9c-5384-bf0f-b5171fd447c2','Phormiobius ramsayi','66c46f40-dd9c-5384-bf0f-b5171fd447c2','Phormiobius ramsayi','2992313b-5286-5a4f-acc1-b61027cfb56e','Phormiobius ramsay','debd4ff6-80de-4791-9438-8de88fbe9e4a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Phormiobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dec862a0-56ea-49bc-9b2b-49b4962939ad','','','7ea6531a-2211-553c-b04a-9df235256b69','Lagenocystis/Univitellanulocystis','',0,0,'','','','','','','dec862a0-56ea-49bc-9b2b-49b4962939ad','Animalia|Platyhelminthes|Neoophora|Azygiida|Didymozoidae|Lagenocystis/Univitellanulocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('dec4bc75-1f40-4ccb-b57e-0a10ca7cead7','','','9215b05c-1a3e-5279-bdce-167d41f73ff6','Blechnum blechnoides (Bory) Keyserl.','(Bory) Keyserl.',0,0,'90b99dfc-f8e1-5944-81d1-0be8cf8bc2dd','Blechnum blechnoides','90b99dfc-f8e1-5944-81d1-0be8cf8bc2dd','Blechnum blechnoides','6f1eb2d5-7204-599d-b502-5063be1d610d','Blechnum blechnoid','dec4bc75-1f40-4ccb-b57e-0a10ca7cead7','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dec8009a-6507-4442-83a3-8e8263289356','','','39441ad5-19f6-5608-9f6a-5c6debad3e46','Podospora obclavata A.E. Bell','A.E. Bell',0,0,'67192757-9b84-5b96-9e19-2667ea28e262','Podospora obclavata','67192757-9b84-5b96-9e19-2667ea28e262','Podospora obclavata','972ee9de-951f-5e1b-848b-6c4944ef0a54','Podospora obclauat','dec8009a-6507-4442-83a3-8e8263289356','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dec7ab55-5629-43ed-a1b2-b4b477935143','','','73a579fd-651f-5c9e-9308-d29fd22ccf24','Mecodema regulus Britton, 1964','Britton, 1964',1964,0,'7ada8db2-686a-5544-9288-55ffc9e60656','Mecodema regulus','7ada8db2-686a-5544-9288-55ffc9e60656','Mecodema regulus','1be6d273-8aeb-5fd7-9673-6221178a11ad','Mecodema regul','dec7ab55-5629-43ed-a1b2-b4b477935143','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dec8d9f1-04f9-410e-982b-f2ff71c2420b','','','44b2c9c8-6bec-570a-b135-25abf5b49c89','Teloschistes sieberianus (Laurer) Hillmann','(Laurer) Hillmann',0,0,'abbecd44-2bb0-5911-be51-40aecce1f88f','Teloschistes sieberianus','abbecd44-2bb0-5911-be51-40aecce1f88f','Teloschistes sieberianus','09c8aca9-5d94-5f4e-ab5b-470855146b66','Teloschistes sieberian','dec8d9f1-04f9-410e-982b-f2ff71c2420b','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Teloschistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dec9ff50-ceef-45f7-999f-1a4a64f5371b','','','eb6a4bb2-eeb0-5242-9257-494858091049','Homodotis Meyrick, 1885','Meyrick, 1885',1885,0,'07b8df2d-0759-53fa-b7b1-e485af57a09b','Homodotis','07b8df2d-0759-53fa-b7b1-e485af57a09b','Homodotis','07b8df2d-0759-53fa-b7b1-e485af57a09b','Homodotis','dec9ff50-ceef-45f7-999f-1a4a64f5371b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Homodotis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ded14ddf-5176-4790-9ff2-0dacfefa1e32','','','827dcebe-6118-5950-a61a-ad0ff6fce3b8','Nyxetes bidens (Fabricius, 1792)','(Fabricius, 1792)',1792,0,'276db05e-e15c-56e9-a0d1-df80de400055','Nyxetes bidens','276db05e-e15c-56e9-a0d1-df80de400055','Nyxetes bidens','276db05e-e15c-56e9-a0d1-df80de400055','Nyxetes bidens','ded14ddf-5176-4790-9ff2-0dacfefa1e32','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nyxetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dece169a-88e9-4a15-9271-7448771896d8','','','b05f7fde-11e4-5892-9513-7bd870a2fa64','Phytoliriomyza cyatheae Spencer, 1976','Spencer, 1976',1976,0,'769d4499-bff9-5b36-85ca-d046236ac5aa','Phytoliriomyza cyatheae','769d4499-bff9-5b36-85ca-d046236ac5aa','Phytoliriomyza cyatheae','841665da-9cf8-5b46-9737-90ad60ca58ec','Phytoliriomyza cyathe','dece169a-88e9-4a15-9271-7448771896d8','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Phytoliriomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dece99a7-b73e-40e0-aa6c-c8f8b9a54f60','','','426b2ccd-d231-55e3-9b86-77f305f1e609','Cydnochoerus Lis, 1996','Lis, 1996',1996,0,'c51ed0f8-46ef-587c-ae2a-9a0823190a7f','Cydnochoerus','c51ed0f8-46ef-587c-ae2a-9a0823190a7f','Cydnochoerus','c51ed0f8-46ef-587c-ae2a-9a0823190a7f','Cydnochoerus','dece99a7-b73e-40e0-aa6c-c8f8b9a54f60','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|Cydnochoerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ded0410b-e214-42dd-a836-e9639a2bc5c5','','','8d2c4cb8-14e8-546d-8af4-5c753ab47fad','Cortinarius melliolens Jul. Schäff. ex P.D. Orton','Jul. Schäff. ex P.D. Orton',0,0,'bb8d31e5-6159-5f8c-b932-e88cfb60c712','Cortinarius melliolens','bb8d31e5-6159-5f8c-b932-e88cfb60c712','Cortinarius melliolens','bb8d31e5-6159-5f8c-b932-e88cfb60c712','Cortinarius melliolens','3028fe82-04bf-445b-a987-c067276c54e2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('dedd2c32-4343-43f0-a9b6-14e90f1edf3b','','','2b933ffc-743f-5bb5-9ce1-01990f678c84','Mycoplasma Nowak 1929','Nowak 1929',1929,0,'9de08d78-c9d5-5eed-b92f-6fb0cb3215b5','Mycoplasma','9de08d78-c9d5-5eed-b92f-6fb0cb3215b5','Mycoplasma','9de08d78-c9d5-5eed-b92f-6fb0cb3215b5','Mycoplasma','dedd2c32-4343-43f0-a9b6-14e90f1edf3b','Bacteria|Mycoplasmatota|Mollicutes|Mycoplasmatales|Mycoplasmataceae|Mycoplasma','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('dede0964-711c-42f6-8cc1-a3748f72c2d8','','','9b8477d5-b776-5f52-974d-fb6228cc8bac','Melampsoropsis pyrolae (Rostr.) Arthur','(Rostr.) Arthur',0,0,'881085f3-d227-5d7f-9324-d32753c430bf','Melampsoropsis pyrolae','881085f3-d227-5d7f-9324-d32753c430bf','Melampsoropsis pyrolae','e7f469ff-eaae-5a8c-9b28-0885bcaf820f','Melampsoropsis pyrol','34adc3fb-e7aa-4f94-8bbc-bf4ed1790569','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Melampsoropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dee3da89-1d52-4547-ac94-940b4bc2f95a','','','f83e2a33-996f-55e7-8141-c26b3785d7aa','Pasterope crinita Kornicker, 1975','Kornicker, 1975',1975,0,'7e4895d5-7bf1-5462-aa10-28abaf0f4ff3','Pasterope crinita','7e4895d5-7bf1-5462-aa10-28abaf0f4ff3','Pasterope crinita','e5b166b6-c86e-5181-a649-a5252b2cce1e','Pasterope crinit','dee3da89-1d52-4547-ac94-940b4bc2f95a','Animalia|Arthropoda|Ostracoda|Myodocopida|Cylindroleberididae|Pasterope','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dedfceb4-cadb-4d03-ae1f-61b403d855b6','','','8d9b85f2-6f76-53b9-b2ae-4e357cad8b9a','Haplotaenium minutum var. elongatum (West & West) Bando','(West & West) Bando',0,0,'e3e1eee5-59bd-5c11-ac40-90f68de2be18','Haplotaenium minutum elongatum','256c3c79-46a8-5f41-880f-ec66a8c76b17','Haplotaenium minutum var. elongatum','ef22743d-723d-57dd-8644-b223ee3c3fd3','Haplotaenium minut elongat','dedfceb4-cadb-4d03-ae1f-61b403d855b6','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Haplotaenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dede16c6-4a65-431a-8d5f-ca38c0d0a185','','','c4a3d92e-1ae9-58bb-82c6-4e352f22cbda','Utricularia menziesii R.Br.','R.Br.',0,0,'2502f8ed-64d8-5ed2-a56a-4aab39146872','Utricularia menziesii','2502f8ed-64d8-5ed2-a56a-4aab39146872','Utricularia menziesii','effabd06-d7d0-5ac3-963b-90e996419523','Utricularia menzies','dede16c6-4a65-431a-8d5f-ca38c0d0a185','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dee100b8-59b4-4d78-b496-c51bb39751c4','','','dc2f2868-100a-5279-809d-f2d1a0af4955','Ichneutica omicron (Hudson, 1898)','(Hudson, 1898)',1898,0,'8f70606a-cf95-53ce-b22a-0429feb1a2ef','Ichneutica omicron','8f70606a-cf95-53ce-b22a-0429feb1a2ef','Ichneutica omicron','8f70606a-cf95-53ce-b22a-0429feb1a2ef','Ichneutica omicron','dee100b8-59b4-4d78-b496-c51bb39751c4','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dedf42ff-1847-4516-884d-df46bdac4d35','','','1bede238-bb68-5081-8b40-b6cba502ab91','Aechmea racinae L.B.Sm.','L.B.Sm.',0,0,'75fc87a9-d37f-559b-b03e-3e870312b470','Aechmea racinae','75fc87a9-d37f-559b-b03e-3e870312b470','Aechmea racinae','003461b5-5e48-5226-bce1-ef8a2650e72e','Aechmea racin','dedf42ff-1847-4516-884d-df46bdac4d35','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dee6ae25-3615-4d85-9d86-520198ad405c','','','fee17573-025f-588f-8aca-7ddf20ba580c','Teteragonidium verrucatum Pascher','Pascher',0,0,'7d635739-dee4-58b1-97c4-2d7c3658d5f6','Teteragonidium verrucatum','7d635739-dee4-58b1-97c4-2d7c3658d5f6','Teteragonidium verrucatum','5f37b0a8-7ed7-502e-99cd-9ff2daae766f','Teteragonidium uerrucat','dee6ae25-3615-4d85-9d86-520198ad405c','Chromista|Cryptophyta|Cryptophyceae|Tetragonidiales|Tetragonidiaceae|Teteragonidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dee5a11b-cff3-4ec1-9258-4fff88514542','','','834caf95-c74f-5ef7-94c3-d61857ab739d','Subramaniomyces simplex U. Braun & C.F. Hill','U. Braun & C.F. Hill',0,0,'ef1af439-6d13-5e58-a863-a359506caba0','Subramaniomyces simplex','ef1af439-6d13-5e58-a863-a359506caba0','Subramaniomyces simplex','ef1af439-6d13-5e58-a863-a359506caba0','Subramaniomyces simplex','dee5a11b-cff3-4ec1-9258-4fff88514542','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Beltraniaceae|Subramaniomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dee75bb2-79ee-4999-902c-dd4649b63e26','','','ce858596-103b-5c5e-b219-655353126762','Panicum poomorphum J.Presl','J.Presl',0,0,'d6ef3e5a-2cb3-5048-9028-ddfad9e2c6f8','Panicum poomorphum','d6ef3e5a-2cb3-5048-9028-ddfad9e2c6f8','Panicum poomorphum','3b8fcb5c-7024-54f1-a2b1-7af8cdb21448','Panicum poomorph','8b640164-cdd3-4f38-88b9-5660da843609','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('def15ff4-1d65-4fee-adb9-0edbaa6b2ec7','','','36187be0-f46b-5ccc-a678-674e6f003be7','Crocus caspius Fisch. & C.A.Mey. ex Hohen.','Fisch. & C.A.Mey. ex Hohen.',0,0,'6f9c5f73-33b3-5e35-b423-968327d4c8e5','Crocus caspius','6f9c5f73-33b3-5e35-b423-968327d4c8e5','Crocus caspius','b11d66e3-a7cc-5f82-bd07-b4e63b7f04d9','Crocus casp','def15ff4-1d65-4fee-adb9-0edbaa6b2ec7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('def4f6b7-31bf-494d-85ad-81a853c63337','','','714dabbb-2241-506d-a028-9c22dfeb7a63','Cladophora valonioides (Sond.) Kütz.','(Sond.) Kütz.',0,0,'3a8c59af-f713-559e-8335-9413468f0e48','Cladophora valonioides','3a8c59af-f713-559e-8335-9413468f0e48','Cladophora valonioides','52e3c181-9b6b-5c7d-acc3-97ca1ebc8416','Cladophora ualonioid','def4f6b7-31bf-494d-85ad-81a853c63337','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Cladophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('def3c866-3e9d-47fd-a8c6-a6454b319b58','','','ae612968-e501-5130-be89-e749b3b70125','Sigara potamius Young, 1962','Young, 1962',1962,0,'6d3e3ac9-ebe6-5cfe-861a-f461791ce57c','Sigara potamius','6d3e3ac9-ebe6-5cfe-861a-f461791ce57c','Sigara potamius','345aa60e-4b93-5278-99b6-ba00f28936d6','Sigara potam','def3c866-3e9d-47fd-a8c6-a6454b319b58','Animalia|Arthropoda|Insecta|Hemiptera|Corixidae|Sigara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('deef4a69-fdda-485b-8886-b920d56958e2','','','db812cd9-b1a1-5af2-bdd1-525500058a0d','Hedwigia manubriata Roewer, 1931','Roewer, 1931',1931,0,'2a1fde1d-4542-5644-b27f-a36a16addfbe','Hedwigia manubriata','2a1fde1d-4542-5644-b27f-a36a16addfbe','Hedwigia manubriata','2ed378d8-e4c7-59c5-844f-fc6a3b6d5a3c','Hedwigia manubriat','deef4a69-fdda-485b-8886-b920d56958e2','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hedwigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('defa2b25-708a-48f2-99fe-077553498bb5','','','e913e9b8-92c9-5675-bcf6-13d68d2f5365','Parasympodiellales Hern.-Restr., Gené, R.F. Castañeda & Crous','Hern.-Restr., Gené, R.F. Castañeda & Crous',0,0,'01577d37-4010-530b-8e4f-9695e40895f1','Parasympodiellales','01577d37-4010-530b-8e4f-9695e40895f1','Parasympodiellales','01577d37-4010-530b-8e4f-9695e40895f1','Parasympodiellales','defa2b25-708a-48f2-99fe-077553498bb5','Fungi|Ascomycota|Sordariomycetes|Parasympodiellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('defbaac2-94e2-4655-9811-9087931581ea','','','4fa361b7-5254-5b30-91df-2b59348cd88c','Plaxiphora obtecta Carpenter, 1893','Carpenter, 1893',1893,0,'fa9e52b0-3b23-5599-afcc-1327f472c42b','Plaxiphora obtecta','fa9e52b0-3b23-5599-afcc-1327f472c42b','Plaxiphora obtecta','94d159ed-4d75-5039-99f3-7224cb93fc67','Plaxiphora obtect','defbaac2-94e2-4655-9811-9087931581ea','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Mopaliidae|Plaxiphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('def91f1b-a6c7-44ef-8ea1-e92d2921290b','','','e93c558c-7591-5e92-9934-7ca9ecf7bf68','Parmelia nortestacea Elix','Elix',0,0,'8bb827db-c522-53e3-bea5-7f466ec39c87','Parmelia nortestacea','8bb827db-c522-53e3-bea5-7f466ec39c87','Parmelia nortestacea','c5cbfdcb-b38a-5fec-9f9c-2a2dca3fe6e0','Parmelia nortestace','def91f1b-a6c7-44ef-8ea1-e92d2921290b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('defd4b97-ac00-4092-a410-3d42be233d22','','','08cec14b-c62b-5cef-a5bc-ff651d5382d9','Acrocercops panacivermiforma (Watt, 1920)','(Watt, 1920)',1920,0,'f0b72ddc-9a95-5ec5-9f3b-46b18f8305df','Acrocercops panacivermiforma','f0b72ddc-9a95-5ec5-9f3b-46b18f8305df','Acrocercops panacivermiforma','429653b0-82f4-593a-be7e-1a6460356ce6','Acrocercops panaciuermiform','defd4b97-ac00-4092-a410-3d42be233d22','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Acrocercops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('defc5c2d-414b-45cc-95be-d850d7a44b85','','','a2785721-cf31-5502-8ae0-e935d66f61eb','Cryptococcus musci M. Takash., Sugita, Shinoda & Nakase','M. Takash., Sugita, Shinoda & Nakase',0,0,'5171aa09-d006-5267-90e9-f892054d8e2d','Cryptococcus musci','5171aa09-d006-5267-90e9-f892054d8e2d','Cryptococcus musci','0939cdb2-743a-5cfa-b08d-9024f9209305','Cryptococcus musc','05f0a25b-aa32-4d24-afe9-4f1af418870e','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df9d1174-8338-4b0f-8e29-82b321a6da06','','','32d1d4cb-8739-5c7d-a0bf-9a3ac778d4f3','Trichopeziza pygmaea Mouton','Mouton',0,0,'4915087c-91ca-5871-a7b9-c8bf64bccaee','Trichopeziza pygmaea','4915087c-91ca-5871-a7b9-c8bf64bccaee','Trichopeziza pygmaea','941a1e55-fbbc-503d-a63e-7cfbef1f9881','Trichopeziza pygmae','dc219958-3a0c-4472-a9d7-19768d9caa91','Fungi|Ascomycota|Leotiomycetes|Helotiales|Solenopeziaceae|Trichopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df9d7a0b-c052-4958-b608-67830b9db5da','','','2182b132-ba7f-5df3-9ec4-6759da2d88dc','Hyaloscypha japonensis (Tubaki) K. Yamag., Huhtinen, Hosoya, Chuaseehar. & Nakagiri','(Tubaki) K. Yamag., Huhtinen, Hosoya, Chuaseehar. & Nakagiri',0,0,'76ece410-4497-5361-af61-3a88bafb9499','Hyaloscypha japonensis','76ece410-4497-5361-af61-3a88bafb9499','Hyaloscypha japonensis','d6320329-bf98-5990-bdb6-2c278627bc6c','Hyaloscypha iaponens','df9d7a0b-c052-4958-b608-67830b9db5da','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Hyaloscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df046cfa-7589-476b-8446-dfd7bacb69ec','','','91d32123-79ec-5574-b373-f8639ce082ab','Castanospermum A.Cunn. ex Mudie','A.Cunn. ex Mudie',0,0,'945e57f1-a807-5f83-b2cb-2db1db2d2e04','Castanospermum','945e57f1-a807-5f83-b2cb-2db1db2d2e04','Castanospermum','945e57f1-a807-5f83-b2cb-2db1db2d2e04','Castanospermum','df046cfa-7589-476b-8446-dfd7bacb69ec','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Castanospermum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('dfa754de-9b0a-4661-b793-c5a0437ce742','','','e69675ac-6d70-5996-b4a6-a701c88eb56f','Sciadiocara','',0,0,'e69675ac-6d70-5996-b4a6-a701c88eb56f','Sciadiocara','e69675ac-6d70-5996-b4a6-a701c88eb56f','Sciadiocara','e69675ac-6d70-5996-b4a6-a701c88eb56f','Sciadiocara','dfa754de-9b0a-4661-b793-c5a0437ce742','Animalia|Nematoda|Secernentea|Spirurida|Acuariidae|Sciadiocara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfa2d1d8-716e-44bd-8bfc-aef6f3761877','','','3d8aff62-ff38-56c7-a358-98c198c299b5','Cambridgea foliata (L. Koch, 1872)','(L. Koch, 1872)',1872,0,'15d1637d-b39e-5557-930b-44ea66bf84cf','Cambridgea foliata','15d1637d-b39e-5557-930b-44ea66bf84cf','Cambridgea foliata','a488a833-227a-571e-8bf5-1a05e11efa4c','Cambridgea foliat','dfa2d1d8-716e-44bd-8bfc-aef6f3761877','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Cambridgea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfae6349-af12-4b32-be86-3926d7b53f0d','','','40fc0bab-d119-5b4f-b416-ec7c44fd24b2','Pittosporum radicans R.Cunn. ex A.Cunn.','R.Cunn. ex A.Cunn.',0,0,'7b41489c-4e0c-50d2-9132-1926eece81c3','Pittosporum radicans','7b41489c-4e0c-50d2-9132-1926eece81c3','Pittosporum radicans','7b41489c-4e0c-50d2-9132-1926eece81c3','Pittosporum radicans','7505367d-fbe3-4cf7-9743-0b080120f154','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('dfae2096-4032-4cb7-b400-5286a8c9940a','','','289a8ccd-37ce-5969-8e53-82bcdc7f1c2e','Exosporium rosae Fuckel','Fuckel',0,0,'fba19989-df27-5d19-a4f9-55977d3ab782','Exosporium rosae','fba19989-df27-5d19-a4f9-55977d3ab782','Exosporium rosae','66c54904-b9ca-51a7-899d-8a31d9edd5c3','Exosporium ros','f4f97449-ce92-4284-b338-c55774e2ee78','Fungi|Ascomycota||||Exosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfabfeff-633f-49a0-8083-a9f3b36471e0','','','cb6e6ab1-38aa-5b74-8af2-742d8999d4ef','Lepidosira parva (Salmon, 1941)','(Salmon, 1941)',1941,0,'04581fed-c188-50a4-82ad-3b6a6ce2b3e6','Lepidosira parva','04581fed-c188-50a4-82ad-3b6a6ce2b3e6','Lepidosira parva','02cf017c-7d27-5ab2-9b37-0df8c7c9d097','Lepidosira paru','dfabfeff-633f-49a0-8083-a9f3b36471e0','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfade86d-c17b-4123-a522-c0e4dc9a1544','','','6004200e-c72e-5d92-93af-a0e880d0450f','Silphotelus obliquus Broun, 1912','Broun, 1912',1912,0,'506cb1a6-4df0-5fb6-9938-d39eeb95c70a','Silphotelus obliquus','506cb1a6-4df0-5fb6-9938-d39eeb95c70a','Silphotelus obliquus','074f4e8d-c718-5e4c-9fe7-6075e2f3ad6c','Silphotelus obliqu','dfade86d-c17b-4123-a522-c0e4dc9a1544','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Silphotelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfb511a8-a38e-48b5-9718-6b30afd20988','','','4954a9ba-7813-53c0-87c9-b7d2ec2c3d02','Pusillina minuscula (Powell, 1955)','(Powell, 1955)',1955,0,'f821a187-9adc-5bf8-b57e-7d4dcf5b5856','Pusillina minuscula','f821a187-9adc-5bf8-b57e-7d4dcf5b5856','Pusillina minuscula','a4f42c13-f029-5f23-a867-80bcb0566cd0','Pusillina minuscul','dfb511a8-a38e-48b5-9718-6b30afd20988','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Pusillina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfb3c9f7-48a0-486d-b977-0689a0d53a9c','','','f58474f7-191d-5885-9f84-daaf62d248e6','Aegilops incurva L.','L.',0,0,'79022e64-b93b-5fa2-a201-e9e7a656fce2','Aegilops incurva','79022e64-b93b-5fa2-a201-e9e7a656fce2','Aegilops incurva','b2fac1c9-7671-586c-8474-288aff22c476','Aegilops incuru','f7da180b-8c64-4944-9113-71a41bf19b67','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Aegilops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfb240dd-1514-4a0a-83f9-917923287359','','','09c14bb3-ac36-5dc4-a5b7-59d72c3b85dd','Phoenix reclinata Jacq.','Jacq.',0,0,'d08ad216-ca57-5b77-bb39-b60b3f5ff8d2','Phoenix reclinata','d08ad216-ca57-5b77-bb39-b60b3f5ff8d2','Phoenix reclinata','6d3d5096-60bd-5bdd-9c51-d34e3d181bbd','Phoenix reclinat','dfb240dd-1514-4a0a-83f9-917923287359','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Phoenix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfb452e3-b691-4b5b-8889-c9d0ae3a1a1b','','','0b945ab6-fecc-5cb9-933b-78790bf37c9a','Cherry (flowering) rough bark virus','',0,0,'','','','','','','4e5e9e13-4ffe-41a6-bb51-5d2ffdd9021d','Virus|||Tymovirales|Betaflexiviridae|Robigovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('dfb1e28d-906b-49a9-8037-ed1986e4fe29','','','ff153609-8079-5f89-a881-bc9358b7e177','Hyperomma inversicolor Schomann, 2014','Schomann, 2014',2014,0,'7639ab7a-4cb5-59a3-9e15-787f819a80d6','Hyperomma inversicolor','7639ab7a-4cb5-59a3-9e15-787f819a80d6','Hyperomma inversicolor','86d727ce-4d87-517f-9d24-7806b798de6b','Hyperomma inuersicolor','dfb1e28d-906b-49a9-8037-ed1986e4fe29','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hyperomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfb17f5b-a805-48b7-b626-f36c612303ba','','','d878ce59-fc6d-5d0c-a14e-2969a33c0839','Entorrhizaceae R. Bauer & Oberw.','R. Bauer & Oberw.',0,0,'e76fb2c3-b770-5716-a0b8-4868522836a6','Entorrhizaceae','e76fb2c3-b770-5716-a0b8-4868522836a6','Entorrhizaceae','e76fb2c3-b770-5716-a0b8-4868522836a6','Entorrhizaceae','dfb17f5b-a805-48b7-b626-f36c612303ba','Fungi|Entorrhizomycota|Entorrhizomycetes|Entorrhizales|Entorrhizaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfb8b986-8b26-4fc9-a077-3e100e2f42e7','','','571a2697-f863-5821-9441-66561e49e978','Taphrocampa annulosa Gosse, 1851','Gosse, 1851',1851,0,'b35bab4c-9c48-5a86-923a-b97ba117c69e','Taphrocampa annulosa','b35bab4c-9c48-5a86-923a-b97ba117c69e','Taphrocampa annulosa','286e1081-afb9-59eb-85e1-6e3a3acf2db0','Taphrocampa annulos','dfb8b986-8b26-4fc9-a077-3e100e2f42e7','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Taphrocampa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfbbc420-aad9-4e32-97cf-ab154dcdfaa4','','','47c948c2-5780-5b89-8ba5-f8ae10e79857','Archeocrypticidae','',0,0,'47c948c2-5780-5b89-8ba5-f8ae10e79857','Archeocrypticidae','47c948c2-5780-5b89-8ba5-f8ae10e79857','Archeocrypticidae','47c948c2-5780-5b89-8ba5-f8ae10e79857','Archeocrypticidae','dfbbc420-aad9-4e32-97cf-ab154dcdfaa4','Animalia|Arthropoda|Insecta|Coleoptera|Archeocrypticidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfb9d80b-e653-43c8-bb53-ee7d629efe76','','','45aba912-5ba4-521b-8b98-2346e8d7e5e3','Scina pusilla Chevreux, 1919','Chevreux, 1919',1919,0,'d895aced-b444-5948-9a0a-4557e407d4b0','Scina pusilla','d895aced-b444-5948-9a0a-4557e407d4b0','Scina pusilla','dbd61816-8719-533c-8bc6-e4c3642c4097','Scina pusill','dfb9d80b-e653-43c8-bb53-ee7d629efe76','Animalia|Arthropoda|Malacostraca|Amphipoda|Scinidae|Scina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfb86621-d361-4ade-8a5e-ef3630b7606f','','','4195c6c0-c829-5858-abc0-853c7fa8aa2c','Quadracythere','',0,0,'4195c6c0-c829-5858-abc0-853c7fa8aa2c','Quadracythere','4195c6c0-c829-5858-abc0-853c7fa8aa2c','Quadracythere','4195c6c0-c829-5858-abc0-853c7fa8aa2c','Quadracythere','dfb86621-d361-4ade-8a5e-ef3630b7606f','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Quadracythere','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfc72ead-e623-4988-922b-4034177938cf','','','0c5074ca-2001-5328-a3be-ba4afc15c527','Opacuincola turriformis Haase, 2008','Haase, 2008',2008,0,'b667f3c4-81b4-53ae-b2b1-58a49a889547','Opacuincola turriformis','b667f3c4-81b4-53ae-b2b1-58a49a889547','Opacuincola turriformis','54a554f5-61f6-5792-a678-e1132ab390d7','Opacuincola turriform','dfc72ead-e623-4988-922b-4034177938cf','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Opacuincola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfc02e14-c6d0-4e50-ba61-d512f6ef7714','','','e7e6608b-a8bf-507e-8b9e-8cb304af4ac6','Kaiparapelta','',0,0,'e7e6608b-a8bf-507e-8b9e-8cb304af4ac6','Kaiparapelta','e7e6608b-a8bf-507e-8b9e-8cb304af4ac6','Kaiparapelta','e7e6608b-a8bf-507e-8b9e-8cb304af4ac6','Kaiparapelta','dfc02e14-c6d0-4e50-ba61-d512f6ef7714','Animalia|Mollusca|Gastropoda|Cocculiniformia|Pseudococculinidae|Kaiparapelta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfc67e32-4714-4e8f-9ab7-a505ea1844ad','','','3ec06783-c5a7-5d73-b388-0b5de41435fe','Homolochunia kullar Griffin & Brown, 1976','Griffin & Brown, 1976',1976,0,'1673e503-6ecf-5725-a01f-87fb76284b01','Homolochunia kullar','1673e503-6ecf-5725-a01f-87fb76284b01','Homolochunia kullar','1673e503-6ecf-5725-a01f-87fb76284b01','Homolochunia kullar','dfc67e32-4714-4e8f-9ab7-a505ea1844ad','Animalia|Arthropoda|Malacostraca|Decapoda|Homolidae|Homolochunia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfc64ec6-101d-49bb-86db-f90eedc3f6c1','','','d15c9f0a-d628-595f-889e-533eac7fdb5c','Ellobiopsidae','',0,0,'d15c9f0a-d628-595f-889e-533eac7fdb5c','Ellobiopsidae','d15c9f0a-d628-595f-889e-533eac7fdb5c','Ellobiopsidae','d15c9f0a-d628-595f-889e-533eac7fdb5c','Ellobiopsidae','dfc64ec6-101d-49bb-86db-f90eedc3f6c1','Chromista|Myzozoa|Ellobiopsea|Ellobiopsida|Ellobiopsidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfce30b3-79fa-4e19-827c-286d073fe16f','','','9b6f76e9-42a8-586e-b434-9e7532dca918','Lophus cristatellus (Broun, 1911)','(Broun, 1911)',1911,0,'6b1081f1-3ae8-5082-b2bf-1e12cfa76e9d','Lophus cristatellus','6b1081f1-3ae8-5082-b2bf-1e12cfa76e9d','Lophus cristatellus','bfc8c62b-2371-5254-b20a-4d5f389d131b','Lophus cristatell','dfce30b3-79fa-4e19-827c-286d073fe16f','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Lophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfca093a-7292-4941-8eee-5be8071c6610','','','c9a45d00-5a00-51e1-809c-0c79012af8de','Asterina pogostemonis Petr.','Petr.',0,0,'0535754b-d94c-5345-8716-c39e29527899','Asterina pogostemonis','0535754b-d94c-5345-8716-c39e29527899','Asterina pogostemonis','ba46c868-edb5-587f-b604-9f4f3fe68566','Asterina pogostemon','dfca093a-7292-4941-8eee-5be8071c6610','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfce7520-9851-4214-8cbf-8569446efcbf','','','d8404381-fe79-5e9a-8715-b54a13bbab73','Rhododendron hellwigii Warb.','Warb.',0,0,'d94569ec-e965-5c99-b294-ba4aec96fdf1','Rhododendron hellwigii','d94569ec-e965-5c99-b294-ba4aec96fdf1','Rhododendron hellwigii','13207a0b-50b9-5e28-948a-e9716d84ba1b','Rhododendron hellwig','dfce7520-9851-4214-8cbf-8569446efcbf','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfd5d2fa-7e89-4a10-8db4-106e64e40501','','','a1305e20-5446-555a-aaef-7151c3a7c318','Petunia Juss.','Juss.',0,0,'bc885040-116b-5c20-8b89-19080440b5e9','Petunia','bc885040-116b-5c20-8b89-19080440b5e9','Petunia','bc885040-116b-5c20-8b89-19080440b5e9','Petunia','dfd5d2fa-7e89-4a10-8db4-106e64e40501','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Petunia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfd2af17-1fff-46f5-a045-044c4fd74be3','','','3b0ff223-46cf-5f0d-9f95-b782f59fe3c7','Cribraria violacea Rex','Rex',0,0,'69b210b0-308b-5440-934e-d827bdca9ea7','Cribraria violacea','69b210b0-308b-5440-934e-d827bdca9ea7','Cribraria violacea','134448c7-54dd-521f-abb1-a1ce9140d11c','Cribraria uiolace','dfd2af17-1fff-46f5-a045-044c4fd74be3','Protozoa|Eumycetozoa|Myxomycetes|Cribrariales|Cribrariaceae|Cribraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfd434e6-0a5e-4327-8a87-4e520133c964','','','b9b9cd05-b7ba-5a45-9151-0fa4883ee825','Oligotrophus coprosmae Barnes & Lamb, 1954','Barnes & Lamb, 1954',1954,0,'5f57a0df-661c-59d3-9052-deefff5415ed','Oligotrophus coprosmae','5f57a0df-661c-59d3-9052-deefff5415ed','Oligotrophus coprosmae','abbf08df-4f27-543d-8f8c-5dd27dde579b','Oligotrophus coprosm','dfd434e6-0a5e-4327-8a87-4e520133c964','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Oligotrophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfd9b5ff-b080-47cd-bed5-04ee98b87446','','','82c6bc75-fa63-5b8d-ab3b-da770abb7cfd','Punctelia transtasmanica Elix & Kantvilas','Elix & Kantvilas',0,0,'0f75fc69-4bd7-5cb2-b0cf-049d87765241','Punctelia transtasmanica','0f75fc69-4bd7-5cb2-b0cf-049d87765241','Punctelia transtasmanica','daaf4cbd-2615-5a1c-a9bd-33c4c76c12f8','Punctelia transtasmanic','dfd9b5ff-b080-47cd-bed5-04ee98b87446','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Punctelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfd60aad-8ce5-428f-8cda-ba16512a4658','','','80bb3a86-b364-5805-b3fc-b82acb2aae66','Eurhynchium cucullatum (Mitt.) I.G.Stone & G.A.M.Scott','(Mitt.) I.G.Stone & G.A.M.Scott',0,0,'20e86018-c535-5571-8273-6dc75697756f','Eurhynchium cucullatum','20e86018-c535-5571-8273-6dc75697756f','Eurhynchium cucullatum','d189772d-a6a1-5bb0-bb95-686eab0fd416','Eurhynchium cucullat','3aa88edc-668d-4b64-b79e-070c5863a76a','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Eurhynchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfdc71dc-021c-4976-987c-78f151a0a808','','','5ae33f02-66d6-5014-a685-8c3b500fe195','Cryptini Kirby, 1837','Kirby, 1837',1837,0,'60dc58fe-1b59-59a7-aefc-254d8e23c1c3','Cryptini','60dc58fe-1b59-59a7-aefc-254d8e23c1c3','Cryptini','60dc58fe-1b59-59a7-aefc-254d8e23c1c3','Cryptini','dfdc71dc-021c-4976-987c-78f151a0a808','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfd908d2-fb6f-4b27-9bc1-e3bc36b66d41','','','6c017b15-06d5-5a99-b01e-ed9350ce97eb','Pseudorca crassidens (Owen, 1846)','(Owen, 1846)',1846,0,'fce143e5-5f54-59e9-b7d7-63a3fceb78aa','Pseudorca crassidens','fce143e5-5f54-59e9-b7d7-63a3fceb78aa','Pseudorca crassidens','fce143e5-5f54-59e9-b7d7-63a3fceb78aa','Pseudorca crassidens','dfd908d2-fb6f-4b27-9bc1-e3bc36b66d41','Animalia|Chordata|Mammalia|Cetacea|Delphinidae|Pseudorca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfddf913-42ba-40c5-9ed8-f5523a948137','','','d51688aa-4751-51e8-b77c-d3e22bbefdd9','Cephalozia pachygyna R.M.Schust.','R.M.Schust.',0,0,'846a4771-cfce-5b9c-acd2-e48ab325c5d0','Cephalozia pachygyna','846a4771-cfce-5b9c-acd2-e48ab325c5d0','Cephalozia pachygyna','c91b75c2-cbe0-56d7-9646-61532553068f','Cephalozia pachygyn','0c0dcdd6-3660-4495-9f41-40f4b1530fd3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Cephalozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfe348c1-c3dc-442b-b139-caea2a84a971','','','826cd1bb-e334-573d-9f17-9d638707691e','Acacia auriculiformis Cunn. ex Benth.','Cunn. ex Benth.',0,0,'fe92270b-652e-5e6b-b60b-71dfbb02f81c','Acacia auriculiformis','fe92270b-652e-5e6b-b60b-71dfbb02f81c','Acacia auriculiformis','92abcd2d-b941-58e1-b388-520ee86dec80','Acacia auriculiform','dfe348c1-c3dc-442b-b139-caea2a84a971','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('dfe5cdfa-76a1-49f9-9432-394bb3de2875','','','68d3393f-0ca7-5bb2-a310-58ed2d3af54e','Eomecon chionantha Hance','Hance',0,0,'dba68f6d-4e63-5a43-9f26-f7c91c5b4c6d','Eomecon chionantha','dba68f6d-4e63-5a43-9f26-f7c91c5b4c6d','Eomecon chionantha','20c0fa5c-20dd-5671-bea5-d49b239da1b1','Eomecon chionanth','dfe5cdfa-76a1-49f9-9432-394bb3de2875','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Eomecon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df053542-9661-4ac3-b849-86890604683c','','','27f05bc1-a470-5639-baf5-4515ce750c59','Trinoton nigrum Le Souef, 1902','Le Souef, 1902',1902,0,'4cc623f4-0b23-53bf-a0fe-4902cb44481a','Trinoton nigrum','4cc623f4-0b23-53bf-a0fe-4902cb44481a','Trinoton nigrum','3a43dc27-fb05-51af-97f1-655f556eda82','Trinoton nigr','df053542-9661-4ac3-b849-86890604683c','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Trinoton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df0fb6c8-5ffa-49a0-ae3f-2d59e2aee437','','','506cfda7-8f3a-5455-8259-926206b92250','Phyllachora cunninghamii Syd.','Syd.',0,0,'781a8b9b-25e4-59ea-b2b5-c77590bd9a4a','Phyllachora cunninghamii','781a8b9b-25e4-59ea-b2b5-c77590bd9a4a','Phyllachora cunninghamii','736c71fb-6475-5290-aee9-4bc9cdf84ede','Phyllachora cunningham','14c9abbe-9a72-43b2-bc78-0c84efd2668c','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df0db495-3cfc-446a-8648-73f4946e7ca9','','','84b1b5cd-394a-5c56-98f5-840d2c0a5317','Platylambrus','',0,0,'84b1b5cd-394a-5c56-98f5-840d2c0a5317','Platylambrus','84b1b5cd-394a-5c56-98f5-840d2c0a5317','Platylambrus','84b1b5cd-394a-5c56-98f5-840d2c0a5317','Platylambrus','df0db495-3cfc-446a-8648-73f4946e7ca9','Animalia|Arthropoda|Malacostraca|Decapoda|Parthenopidae|Platylambrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df0a6f0c-7cf6-45a1-b7ee-5f9e3d1acf22','','','b381b386-5738-5fc8-8abd-d2bae302096e','Chelaza group','',0,0,'19900528-feef-5856-869c-4aaf3ab170e6','Chelaza','19900528-feef-5856-869c-4aaf3ab170e6','Chelaza','19900528-feef-5856-869c-4aaf3ab170e6','Chelaza','df0a6f0c-7cf6-45a1-b7ee-5f9e3d1acf22','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|','','kingdom|phylum|class|order|family|genus','nominalInfraFamily','0','0','0','ICZN',4);
INSERT INTO core VALUES('df0bcff2-072c-4e21-9ea8-3bea99696a09','','','f9429ac2-314e-5f5d-b5d4-b9c5c29c92c1','Homalogastra setosa Kahl, 1926','Kahl, 1926',1926,0,'51e45177-f77b-5a8f-9585-95241ca13b4c','Homalogastra setosa','51e45177-f77b-5a8f-9585-95241ca13b4c','Homalogastra setosa','b5ee4814-7555-535f-add5-868479633a8e','Homalogastra setos','df0bcff2-072c-4e21-9ea8-3bea99696a09','Chromista|Ciliophora|Oligohymenophorea|Philasterida|Uronematidae|Homalogastra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df0d96e9-c5bf-4dcb-bb6f-e86e0be0a98a','','','48bc9d7f-0174-56c4-a8c0-32bcce5ec9b3','Cystangium megasporum (Rodway) T. Lebel & Castellano','(Rodway) T. Lebel & Castellano',0,0,'a8ada428-b2dc-50eb-82b3-0d3e859ad1b6','Cystangium megasporum','a8ada428-b2dc-50eb-82b3-0d3e859ad1b6','Cystangium megasporum','efdbb3d6-95fb-5bde-b8c2-04a542d89af1','Cystangium megaspor','54869415-bfaf-48ff-872e-8da5fd8e076e','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Cystangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df0d85fc-fca1-45f8-be88-f033a5e91894','','','609972c4-4bdc-546d-beab-8fa3513117b6','Chrysophyllum L.','L.',0,0,'c18fa104-b4ef-5a81-a013-efd4da593f26','Chrysophyllum','c18fa104-b4ef-5a81-a013-efd4da593f26','Chrysophyllum','c18fa104-b4ef-5a81-a013-efd4da593f26','Chrysophyllum','df0d85fc-fca1-45f8-be88-f033a5e91894','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Chrysophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('df1981a2-b060-475a-8f2c-3ee35687a142','','','235268e9-a7dc-56a9-a375-84deeab199c5','Atractium ciliatum Link','Link',0,0,'260d7d4a-be02-5012-a273-69d751c8a218','Atractium ciliatum','260d7d4a-be02-5012-a273-69d751c8a218','Atractium ciliatum','e15348e7-9edf-5c6b-9352-c8f7925ed777','Atractium ciliat','85f6ee52-47a5-43bc-95ae-91e84930037f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Atractium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df17b319-bc24-4009-a106-927bcc0a450d','','','5e0ec3e4-c135-57e8-841a-d77a691a610e','Phenacohelix ponsonbyi (Suter, 1897)','(Suter, 1897)',1897,0,'36ef073f-dd5a-5c9a-b8d9-ea5ae03006bc','Phenacohelix ponsonbyi','36ef073f-dd5a-5c9a-b8d9-ea5ae03006bc','Phenacohelix ponsonbyi','972852f2-85b7-50b9-b7ce-f3917ed71597','Phenacohelix ponsonby','df17b319-bc24-4009-a106-927bcc0a450d','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Phenacohelix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df187c62-6dc0-417a-bb0a-8f03481eff56','','','b853a96f-473c-5458-8003-e0bb8f9e2791','Cladonia ramulosa (With.) J.R.Laundon','(With.) J.R.Laundon',0,0,'40559e14-3003-5f6d-b1c0-a80c9a168424','Cladonia ramulosa','40559e14-3003-5f6d-b1c0-a80c9a168424','Cladonia ramulosa','ef60a65a-c0b3-5241-ac02-92a312662aca','Cladonia ramulos','df187c62-6dc0-417a-bb0a-8f03481eff56','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df1f8598-fb8c-466a-9b23-1b3a87e8d812','','','7c85329f-df5c-5956-8876-deafb91d4b44','Calonectris','',0,0,'7c85329f-df5c-5956-8876-deafb91d4b44','Calonectris','7c85329f-df5c-5956-8876-deafb91d4b44','Calonectris','7c85329f-df5c-5956-8876-deafb91d4b44','Calonectris','df1f8598-fb8c-466a-9b23-1b3a87e8d812','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Calonectris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df1b7365-119d-4e50-9324-3ec45717408e','','','5a0f715b-7352-5486-9537-d48c10cac763','Mazosia A. Massal.','A. Massal.',0,0,'dea70914-c395-5fba-97ff-2380bcb4dc5f','Mazosia','dea70914-c395-5fba-97ff-2380bcb4dc5f','Mazosia','dea70914-c395-5fba-97ff-2380bcb4dc5f','Mazosia','df1b7365-119d-4e50-9324-3ec45717408e','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Mazosia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('df222785-d9cc-458e-a861-8cb51681d46a','','','1edf9921-1cb1-56d0-be55-2e8b756eb8de','Spiroplectammina','',0,0,'1edf9921-1cb1-56d0-be55-2e8b756eb8de','Spiroplectammina','1edf9921-1cb1-56d0-be55-2e8b756eb8de','Spiroplectammina','1edf9921-1cb1-56d0-be55-2e8b756eb8de','Spiroplectammina','df222785-d9cc-458e-a861-8cb51681d46a','Chromista|Foraminifera|Polythalamea|Lituolida|Spiroplectamminidae|Spiroplectammina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('df1f4b36-c553-4962-b81c-6c55d4fd5816','','','96f790e7-d91a-56db-8c6b-d2f090ce09ce','Hysterium quercinum Pers.','Pers.',0,0,'c345b6ce-de83-50d3-87ee-a66f9fcfef9d','Hysterium quercinum','c345b6ce-de83-50d3-87ee-a66f9fcfef9d','Hysterium quercinum','ed49ad65-c748-567c-ba58-d20288777249','Hysterium quercin','407aae37-1c20-46a9-a552-26522e23f42d','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df23af77-6b86-4e25-a1b9-bee8e6ce124c','','','8d5468b5-221e-5ffe-adae-e9bd5eae669e','Pterygophyllum quadrifarium (Sm.) Brid.','(Sm.) Brid.',0,0,'450156ad-9735-5218-934a-18152164f7a7','Pterygophyllum quadrifarium','450156ad-9735-5218-934a-18152164f7a7','Pterygophyllum quadrifarium','c1dcb3aa-aa78-57be-9e45-6c3eab7356b2','Pterygophyllum quadrifari','d4a4ff54-446d-41af-ad28-f39ee46dc0bd','Plantae||Bryatae|||Pterygophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df28ae4e-de88-430b-853a-0eda51bb8901','','','1a1b272a-c8c5-5aa9-ae55-a62d92b7e1cd','Bovista aspera Lév.','Lév.',0,0,'2828cede-8133-5db0-aac3-f3ac0f84c62a','Bovista aspera','2828cede-8133-5db0-aac3-f3ac0f84c62a','Bovista aspera','6f7d2af0-f797-5d84-a6c1-b317ae6ac011','Bovista asper','a26478f2-fded-4c1c-88de-519a0b2d9248','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df24f35d-4954-4efe-b970-090f8cbaca72','','','6ebd642e-735b-53d7-9df8-bbe1736ca54e','Platela flavipes Gould, 1838','Gould, 1838',1838,0,'c0eab188-c928-5d03-9b65-024df5b326fb','Platela flavipes','c0eab188-c928-5d03-9b65-024df5b326fb','Platela flavipes','5f1608b2-b3c0-5c62-8178-03cd653673d7','Platela flauip','df24f35d-4954-4efe-b970-090f8cbaca72','Animalia|Chordata|Aves|Ciconiiformes|Threskiornithidae|Platela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df2a7593-039c-4a3e-abee-c7dc753fa6d7','','','2ee8bf3b-c700-5b35-9e60-f9977b066110','Camptochaete gracilis (Hook.f. & Wilson) Paris','(Hook.f. & Wilson) Paris',0,0,'f8fd59a9-979a-59eb-9b28-f55e5b7a01ed','Camptochaete gracilis','f8fd59a9-979a-59eb-9b28-f55e5b7a01ed','Camptochaete gracilis','91a77dcd-f33f-5c33-ad58-8cdce730292a','Camptochaete gracil','5818446d-68e6-4733-a596-6828541da0ae','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Camptochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df323dd7-514c-4f9f-af97-01d48bd8febc','','','e8f92971-9f04-58f6-972f-744d52679eab','Eunotia bidentula W.Smith','W.Smith',0,0,'7f0770fa-1b13-5756-8eaf-29d40da1c258','Eunotia bidentula','7f0770fa-1b13-5756-8eaf-29d40da1c258','Eunotia bidentula','7faeab7d-3262-5979-ad9d-27de4a21e2aa','Eunotia bidentul','df323dd7-514c-4f9f-af97-01d48bd8febc','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df326ac0-9e0f-44d6-ae27-20216de4c699','','','569859f6-0751-5e39-92eb-968cb8d62ba1','Penciletta','',0,0,'569859f6-0751-5e39-92eb-968cb8d62ba1','Penciletta','569859f6-0751-5e39-92eb-968cb8d62ba1','Penciletta','569859f6-0751-5e39-92eb-968cb8d62ba1','Penciletta','df326ac0-9e0f-44d6-ae27-20216de4c699','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Penciletta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df3169fb-3654-4b12-bdf3-0a1a6ce39467','','','e6bff688-9e20-5fc6-8203-926d3b2c4d43','Ephedrales','',0,0,'e6bff688-9e20-5fc6-8203-926d3b2c4d43','Ephedrales','e6bff688-9e20-5fc6-8203-926d3b2c4d43','Ephedrales','e6bff688-9e20-5fc6-8203-926d3b2c4d43','Ephedrales','df3169fb-3654-4b12-bdf3-0a1a6ce39467','Plantae|Tracheophyta|Gnetopsida|Ephedrales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('df2cd028-0d02-481b-8437-5d8ad699cea3','','','8fce0a43-7d39-598c-b4fb-b7e15ff6cfcd','Sertularia tumida Allman, 1877','Allman, 1877',1877,0,'00e8f437-06c3-54eb-a74a-094d81e3576c','Sertularia tumida','00e8f437-06c3-54eb-a74a-094d81e3576c','Sertularia tumida','df60f071-5ada-57f0-8c9c-4cf03b774797','Sertularia tumid','df2cd028-0d02-481b-8437-5d8ad699cea3','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Sertularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df3124ab-fe26-4a87-826a-c39866c8b5af','','','3b8a14c0-3539-586f-aef3-6207c18f6187','Aradinae','',0,0,'3b8a14c0-3539-586f-aef3-6207c18f6187','Aradinae','3b8a14c0-3539-586f-aef3-6207c18f6187','Aradinae','3b8a14c0-3539-586f-aef3-6207c18f6187','Aradinae','df3124ab-fe26-4a87-826a-c39866c8b5af','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('df2d3c62-0f88-4722-a509-ad3c3e7027da','','','ec552036-98c1-59d5-b3bf-7e9c6889e39c','Psilotaceae J.W.Griff. & Henfr.','J.W.Griff. & Henfr.',0,0,'a3271937-fce5-5950-9a42-133a37b43482','Psilotaceae','a3271937-fce5-5950-9a42-133a37b43482','Psilotaceae','a3271937-fce5-5950-9a42-133a37b43482','Psilotaceae','df2d3c62-0f88-4722-a509-ad3c3e7027da','Plantae|Tracheophyta|Polypodiopsida|Psilotales|Psilotaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('df397d79-7ca6-402b-a241-0241af999a25','','','be101b97-d1fd-5452-9694-31f7fa8ccba3','Trimalaconothrus','',0,0,'be101b97-d1fd-5452-9694-31f7fa8ccba3','Trimalaconothrus','be101b97-d1fd-5452-9694-31f7fa8ccba3','Trimalaconothrus','be101b97-d1fd-5452-9694-31f7fa8ccba3','Trimalaconothrus','df397d79-7ca6-402b-a241-0241af999a25','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Malaconothridae|Trimalaconothrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df2d9b97-68b6-4c02-9317-f1cc4d77430a','','','b13c2bee-66ac-5659-b853-a938e176b4ed','Septoria microsperma Peck','Peck',0,0,'c942ae6c-d77b-5ecd-a3da-522dc41992ab','Septoria microsperma','c942ae6c-d77b-5ecd-a3da-522dc41992ab','Septoria microsperma','012e95f9-0585-55ce-81c3-23816fcd97c8','Septoria microsperm','5f32fc6c-7326-46d3-85ca-1131c3690f66','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df357f5f-73e1-4260-b4f1-512805b6b732','','','e54444e4-4c42-5717-9abb-4783d56464c1','Elizabethkingia meningoseptica (King 1959) Kim et al. 2005','(King 1959) Kim et al. 2005',1959,0,'cebc8c4e-ee72-546d-a9eb-4c93bd889388','Elizabethkingia meningoseptica','cebc8c4e-ee72-546d-a9eb-4c93bd889388','Elizabethkingia meningoseptica','ebd3d538-2817-5def-b5f2-c1fe88190b19','Elizabethkingia meningoseptic','df357f5f-73e1-4260-b4f1-512805b6b732','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Flavobacteriaceae|Elizabethkingia','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('df3bbf55-e063-48a5-b7e9-c291d50dd718','','','c126bff2-dd98-5209-99bd-52fc9e642a73','Astrothrombus rugosus H. L. Clark, 1909','H. L. Clark, 1909',1909,0,'5b6b3a40-5f97-5078-a2ce-b87fc7143aec','Astrothrombus rugosus','5b6b3a40-5f97-5078-a2ce-b87fc7143aec','Astrothrombus rugosus','e495dc86-9f7e-5ace-8daa-6bae53108ac0','Astrothrombus rugos','df3bbf55-e063-48a5-b7e9-c291d50dd718','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Gorgonocephalidae|Astrothrombus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df3e28bf-6293-4c79-827d-27e131d58a66','','','e840541c-abcb-5c88-a126-ef25d3410631','Graphania pagaia (Hudson, 1909)','(Hudson, 1909)',1909,0,'6d3f321f-ad71-54ad-9b5a-4cfa4a042cad','Graphania pagaia','6d3f321f-ad71-54ad-9b5a-4cfa4a042cad','Graphania pagaia','00a83e83-41fe-5d97-a8a3-8d55b792d6f4','Graphania paga','df3e28bf-6293-4c79-827d-27e131d58a66','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df3eba3d-0258-44b7-b4b2-974538ab9196','','','5eac6865-7c2f-5c16-b39d-ff6902e326d4','Klugerella','',0,0,'5eac6865-7c2f-5c16-b39d-ff6902e326d4','Klugerella','5eac6865-7c2f-5c16-b39d-ff6902e326d4','Klugerella','5eac6865-7c2f-5c16-b39d-ff6902e326d4','Klugerella','df3eba3d-0258-44b7-b4b2-974538ab9196','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cribrilinidae|Klugerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df41039f-cd30-4ce7-b5cc-8521067022fe','','','6d3c8cab-cf55-54d8-a1eb-79d56a9fa34d','Diaporthe adunca (Desm.) Niessl','(Desm.) Niessl',0,0,'b727fb58-6133-5c91-ad9e-635d57869f49','Diaporthe adunca','b727fb58-6133-5c91-ad9e-635d57869f49','Diaporthe adunca','de49a34d-ab05-5263-be5f-9f05dde8bb98','Diaporthe adunc','df41039f-cd30-4ce7-b5cc-8521067022fe','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df3e6e82-f54e-44d2-81cf-f411196a66f9','','','a1aaaf2a-af3d-5da4-9c79-84dd8229fda6','Vibilia','',0,0,'a1aaaf2a-af3d-5da4-9c79-84dd8229fda6','Vibilia','a1aaaf2a-af3d-5da4-9c79-84dd8229fda6','Vibilia','a1aaaf2a-af3d-5da4-9c79-84dd8229fda6','Vibilia','df3e6e82-f54e-44d2-81cf-f411196a66f9','Animalia|Arthropoda|Malacostraca|Amphipoda|Vibilidae|Vibilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df475271-df81-4a66-9829-0d552ceb53c3','','','390d01ea-5fed-5af4-8139-a8085abf9b14','Oreocalus uniformis (Broun, 1913)','(Broun, 1913)',1913,0,'e5ad8b6e-5714-5d8f-a65b-dc7b4daa1574','Oreocalus uniformis','e5ad8b6e-5714-5d8f-a65b-dc7b4daa1574','Oreocalus uniformis','65b50d4b-0145-51af-9b39-c4f099910b52','Oreocalus uniform','df475271-df81-4a66-9829-0d552ceb53c3','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Oreocalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df427a39-56d7-4e47-bfca-344873ec4ad7','','','07b37aa4-48b7-5264-b48c-4c7a9d48e444','Rhododrilus insularis Lee, 1959','Lee, 1959',1959,0,'bb4213f1-4fcc-5533-88fe-081c2d1cf27d','Rhododrilus insularis','bb4213f1-4fcc-5533-88fe-081c2d1cf27d','Rhododrilus insularis','ac3ec436-3431-560d-8a79-7402da581c67','Rhododrilus insular','df427a39-56d7-4e47-bfca-344873ec4ad7','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Rhododrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df470114-ae8c-4611-8f27-3aac5a72574e','','','826f042f-85e2-5c8f-8399-169d93b976da','Stagonosporopsis chrysanthemi (F. Stevens) P.W. Crous, N. Vaghefi & P.W.J. Taylor','(F. Stevens) P.W. Crous, N. Vaghefi & P.W.J. Taylor',0,0,'30006b2e-0fa0-59b7-8912-7f907d5ae63d','Stagonosporopsis chrysanthemi','30006b2e-0fa0-59b7-8912-7f907d5ae63d','Stagonosporopsis chrysanthemi','fe56c4c0-e377-5096-bc5e-77c5be3daa16','Stagonosporopsis chrysanthem','df470114-ae8c-4611-8f27-3aac5a72574e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Stagonosporopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df4b6938-321f-4b8c-af5d-1f6288ed7692','','','9c3f7e4f-b660-54dd-8cb4-28bebfd8eb58','Waematau reinga Duncan, 1994','Duncan, 1994',1994,0,'9fa1f582-3cb5-5aa8-a4d8-2795c60e4d4b','Waematau reinga','9fa1f582-3cb5-5aa8-a4d8-2795c60e4d4b','Waematau reinga','c78d2005-bb68-5343-8c35-3f3d29ab445b','Waematau reing','df4b6938-321f-4b8c-af5d-1f6288ed7692','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Waematau','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df4e46ce-2b2c-48e6-ae47-97c81b4b3f56','','','b4babb22-d0f4-502b-a605-39ec774df516','Camptoplites species 1 F908','',0,0,'668d44e1-58ee-5bb9-baf4-b1bd054cf4ee','Camptoplites','668d44e1-58ee-5bb9-baf4-b1bd054cf4ee','Camptoplites','668d44e1-58ee-5bb9-baf4-b1bd054cf4ee','Camptoplites','df4e46ce-2b2c-48e6-ae47-97c81b4b3f56','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Camptoplites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('df4c0ba6-9964-49e2-9a60-8ad2b1faad2b','','','4cd82391-849c-51f5-8885-1dd28822e787','Acaena anserinifolia (J.R.Forst. & G.Forst.) J.B.Armstr.','(J.R.Forst. & G.Forst.) J.B.Armstr.',0,0,'740ec3e1-f248-5ba4-8b94-79ac0d6d00fd','Acaena anserinifolia','740ec3e1-f248-5ba4-8b94-79ac0d6d00fd','Acaena anserinifolia','787bf88c-ce60-5d34-bb9f-d83c79f5ab7d','Acaena anserinifol','df4c0ba6-9964-49e2-9a60-8ad2b1faad2b','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df4c0602-340a-4daf-847d-f42dabbaf597','','','61ba9f73-6818-51d0-845b-20ffd8172435','Pterobryon Hornsch.','Hornsch.',0,0,'7a331dc6-02bf-56bc-b043-2e905deb14da','Pterobryon','7a331dc6-02bf-56bc-b043-2e905deb14da','Pterobryon','7a331dc6-02bf-56bc-b043-2e905deb14da','Pterobryon','df4c0602-340a-4daf-847d-f42dabbaf597','Plantae||Bryopsida|Hypnales|Pterobryaceae|Pterobryon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('df50cd6b-c281-432d-b7d7-99c929641d95','','','39ff7269-6577-5c92-91d2-1a6645929a93','Macronectes giganteus (Gmelin)','(Gmelin)',0,0,'c9b4387a-b2ec-5462-aa45-c7a9bd4aec37','Macronectes giganteus','c9b4387a-b2ec-5462-aa45-c7a9bd4aec37','Macronectes giganteus','bfd3a280-b93f-5ee2-ba3c-7be7b6bfb48e','Macronectes gigante','df50cd6b-c281-432d-b7d7-99c929641d95','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Macronectes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0c98343-9b02-482e-98f2-d8aff66330b5','','','3c0a892b-5eb7-5d74-9fe8-7a54a8ed6859','Ixodiphagus species Allen Heath','',0,0,'5a6c2347-cc3d-5632-a203-2d6535a18afa','Ixodiphagus','5a6c2347-cc3d-5632-a203-2d6535a18afa','Ixodiphagus','5a6c2347-cc3d-5632-a203-2d6535a18afa','Ixodiphagus','e0c98343-9b02-482e-98f2-d8aff66330b5','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Ixodiphagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e0cdb7e4-67a4-440a-892a-fd10d5098fe1','','','f603e85c-e4d3-523b-9e8f-e58999605d2a','Puccinia palmeri Dietel & Holw.','Dietel & Holw.',0,0,'9828b4cf-7b04-5d50-a38d-25735f65fdba','Puccinia palmeri','9828b4cf-7b04-5d50-a38d-25735f65fdba','Puccinia palmeri','bb2d0cc4-a889-5b15-aa36-fc7f4d741f64','Puccinia palmer','e0cdb7e4-67a4-440a-892a-fd10d5098fe1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0d269d5-d203-4c9c-aa8f-a893bc393607','','','17f922bd-5640-5a1b-8dde-432c95a3cfbb','Armillaria mellea sensu Massee','',0,0,'5f231074-bf42-5c48-9c4f-d212a5205845','Armillaria mellea','5f231074-bf42-5c48-9c4f-d212a5205845','Armillaria mellea','05c84fba-1bce-57d5-9b9d-30b7d0dfeec4','Armillaria melle','f657bf5d-3d0c-47bc-91f6-bf4a87dc5a02','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e0d0a1ca-c189-41f9-a7c2-abfd4409bb7b','','','17c441a6-8afb-5f67-9a8f-9f229dd2e040','Holcus durra Forssk.','Forssk.',0,0,'e74d1412-643b-501c-a5b3-2e16c687128a','Holcus durra','e74d1412-643b-501c-a5b3-2e16c687128a','Holcus durra','f6f83e38-2f96-52c9-a4a3-ed0c8c9203af','Holcus durr','279fafa7-9220-4c84-9add-7be47cb91dee','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Holcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0d105db-a8ba-49b0-8e48-89e1c198b2b3','','','38103225-8125-5d35-b23d-64c412332483','Aphilon latulum Broun, 1893','Broun, 1893',1893,0,'7f674e48-baca-54d3-bba2-3c3c73707c59','Aphilon latulum','7f674e48-baca-54d3-bba2-3c3c73707c59','Aphilon latulum','b5e34ac7-2f14-57c0-b188-53bba2ce5f0f','Aphilon latul','e0d105db-a8ba-49b0-8e48-89e1c198b2b3','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Aphilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0d08fc4-4e42-4786-8756-d925f18f7d7a','','','777b2785-1e9b-55a1-834d-95a61abad75c','Radulodon aneirinus (Sommerf.) Spirin','(Sommerf.) Spirin',0,0,'a8de6730-a3c5-5569-ad27-d97d42dc7dbc','Radulodon aneirinus','a8de6730-a3c5-5569-ad27-d97d42dc7dbc','Radulodon aneirinus','556627e9-45b9-54b3-a355-a320462041d7','Radulodon aneirin','e0d08fc4-4e42-4786-8756-d925f18f7d7a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Cerrenaceae|Radulodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0d76c98-f8ca-4a36-84f9-0702c069d171','','','7e895924-3e32-51f8-9512-86b070b13c8d','Clavaria pusilla Peck','Peck',0,0,'70ec562d-ffd9-54a8-8b98-e37470976f41','Clavaria pusilla','70ec562d-ffd9-54a8-8b98-e37470976f41','Clavaria pusilla','7b1be44e-5428-5b1a-b6d3-c24dd50df332','Clavaria pusill','058e7844-a391-4e4e-85ba-5de81ac92bdb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0dd2153-33cd-4d37-92b6-0644b314d8c8','','','3b04a0b4-789b-5d77-a1ff-7efce64f9d0f','Grynoma clavalis Broun, 1917','Broun, 1917',1917,0,'dac6c0d5-42d5-5df3-9af0-8d6b54a02dbc','Grynoma clavalis','dac6c0d5-42d5-5df3-9af0-8d6b54a02dbc','Grynoma clavalis','55158d02-d284-53a2-9507-aedb3d14416e','Grynoma claual','e0dd2153-33cd-4d37-92b6-0644b314d8c8','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Grynoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0d828c8-2fd6-4c47-a830-d9ef0315c5ab','','','83471093-a038-58b5-9e76-ce73ac816051','Rhysotritia','',0,0,'83471093-a038-58b5-9e76-ce73ac816051','Rhysotritia','83471093-a038-58b5-9e76-ce73ac816051','Rhysotritia','83471093-a038-58b5-9e76-ce73ac816051','Rhysotritia','e0d828c8-2fd6-4c47-a830-d9ef0315c5ab','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Euphthiracaridae|Rhysotritia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0d7b800-d17c-41c9-b73f-fb42d4e628cf','','','9fd2fe86-2e29-5137-9bbf-2e322132ed55','Mammalia','',0,0,'9fd2fe86-2e29-5137-9bbf-2e322132ed55','Mammalia','9fd2fe86-2e29-5137-9bbf-2e322132ed55','Mammalia','9fd2fe86-2e29-5137-9bbf-2e322132ed55','Mammalia','e0d7b800-d17c-41c9-b73f-fb42d4e628cf','Animalia|Chordata|Mammalia|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0d9d378-07be-4cd0-af86-7e40e83d07f9','','','05107652-b5ef-56a1-8bc1-ad84f31f63e1','Polytrichum longisetum Brid.','Brid.',0,0,'085d1925-b586-5595-b35b-a93e6a18634f','Polytrichum longisetum','085d1925-b586-5595-b35b-a93e6a18634f','Polytrichum longisetum','01ae006a-8eab-5295-974e-c353b926aa6f','Polytrichum longiset','9ba8e93f-d0ab-41df-acc9-a44085a032a7','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Polytrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0df4daf-5590-48ab-88b3-034caf6174cf','','','c23aab83-925f-5b63-b63e-a2e685c06c94','Sphaeria lanciformis Fr.','Fr.',0,0,'534c11c2-4d27-5ff4-8842-4703a9396d46','Sphaeria lanciformis','534c11c2-4d27-5ff4-8842-4703a9396d46','Sphaeria lanciformis','de731322-ff6b-5441-9b03-cf8a960457b8','Sphaeria lanciform','e992d0ed-1f8e-442a-aa79-3e5ccd007f37','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0df8f60-970b-4099-bf2c-299902664cd9','','','2af2d495-9ead-555a-87b5-9090573c0dfd','Oonopidae','',0,0,'2af2d495-9ead-555a-87b5-9090573c0dfd','Oonopidae','2af2d495-9ead-555a-87b5-9090573c0dfd','Oonopidae','2af2d495-9ead-555a-87b5-9090573c0dfd','Oonopidae','e0df8f60-970b-4099-bf2c-299902664cd9','Animalia|Arthropoda|Arachnida|Araneae|Oonopidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0e3a84b-b3da-4b6e-8a12-95e3a698a9ac','','','a4d798a4-598c-57c3-ae96-f58e80b6be0c','Aphyonus','',0,0,'a4d798a4-598c-57c3-ae96-f58e80b6be0c','Aphyonus','a4d798a4-598c-57c3-ae96-f58e80b6be0c','Aphyonus','a4d798a4-598c-57c3-ae96-f58e80b6be0c','Aphyonus','e0e3a84b-b3da-4b6e-8a12-95e3a698a9ac','Animalia|Chordata|Actinopterygii|Ophidiiformes|Aphyonidae|Aphyonus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0e492e8-6d06-4d6c-a64b-ae5b77fc4b49','','','0fc653a9-eefd-58f5-9697-aa594b2bdcc5','Hebe amplexicaulis (J.B.Armstr.) Cockayne & Allan','(J.B.Armstr.) Cockayne & Allan',0,0,'dc59618e-7c94-5512-9fdb-ca39a358fce4','Hebe amplexicaulis','dc59618e-7c94-5512-9fdb-ca39a358fce4','Hebe amplexicaulis','9dec9108-71fc-5332-9778-575d8dd46495','Hebe amplexicaul','516ef090-c97b-45ef-82c6-2a4de1579fc3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0df501d-fea4-4e27-a4f8-bf2c11f54560','','','b172c539-41cc-55a9-a0e3-0ccd4a2582c9','Ischnochiton maorianns Iredale, 1914','Iredale, 1914',1914,0,'d9125994-90f4-5712-bbba-bbcb16981693','Ischnochiton maorianns','d9125994-90f4-5712-bbba-bbcb16981693','Ischnochiton maorianns','d9125994-90f4-5712-bbba-bbcb16981693','Ischnochiton maorianns','e0df501d-fea4-4e27-a4f8-bf2c11f54560','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Ischnochitonidae|Ischnochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0e4cdec-23db-4e8f-a97c-224c7c9faed1','','','10ae6c97-dfec-5785-9a7f-b90679a4eb4a','Melanoleuca fusca (Cleland) Grgur.','(Cleland) Grgur.',0,0,'39c0c734-db26-53d6-af55-e9bee309d006','Melanoleuca fusca','39c0c734-db26-53d6-af55-e9bee309d006','Melanoleuca fusca','07a49829-3c7f-5ce2-b843-57f5648eb650','Melanoleuca fusc','e0e4cdec-23db-4e8f-a97c-224c7c9faed1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Melanoleucaceae|Melanoleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0e79c36-bf3c-47f4-b178-abdb9784e431','','','8bd3627b-093e-5e6c-987c-51a9dc482121','Septonema pallidum (Grove) Hughes','(Grove) Hughes',0,0,'19a020af-5695-5508-bbd2-a16e44f21c2c','Septonema pallidum','19a020af-5695-5508-bbd2-a16e44f21c2c','Septonema pallidum','fa326687-c655-5ea9-b2ce-8a3b0ade8fc4','Septonema pallid','79704f4f-b19b-4836-8544-609919f2725b','Fungi|Ascomycota|Dothideomycetes|Mytilinidiales|Mytilinidiaceae|Septonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0e93a86-107c-4f68-a3c5-c34e80624c94','','','e84ed8cd-af21-57eb-bc5e-a76eb311a2fc','Trichoscyphella willkommii (Hart.) Nannf.','(Hart.) Nannf.',0,0,'07733560-5b63-5eff-8ef4-5911eae01ec1','Trichoscyphella willkommii','07733560-5b63-5eff-8ef4-5911eae01ec1','Trichoscyphella willkommii','11ba99ce-71b5-5bea-b866-2671e19841fb','Trichoscyphella willkomm','79bd8baf-a7f9-4c1a-bc81-715245812611','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Trichoscyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0e6cda3-7970-440f-b8e1-b839f9961bfa','','','88e39433-ca54-5c21-83ef-727fdacfc2b7','Notommata pentophthalma Hilgendorf, 1898','Hilgendorf, 1898',1898,0,'39d9ebcd-ad07-5e73-bbfe-b87543e04335','Notommata pentophthalma','39d9ebcd-ad07-5e73-bbfe-b87543e04335','Notommata pentophthalma','77e4c018-6738-51ab-98e7-6460327db479','Notommata pentophthalm','e0e6cda3-7970-440f-b8e1-b839f9961bfa','Animalia|Gnathifera||||Notommata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0efab7d-a672-41e3-825d-9b1220ffaf98','','','de7502b6-757a-57ab-acbd-15010c27cb3f','Paguristes setosus (H. Milne Edwards, 1848)','(H. Milne Edwards, 1848)',1848,0,'c8c49dbd-f16e-5bd8-aef8-e225b53e533f','Paguristes setosus','c8c49dbd-f16e-5bd8-aef8-e225b53e533f','Paguristes setosus','47cc565d-08e0-5a30-a5ab-f8a991121ce9','Paguristes setos','e0efab7d-a672-41e3-825d-9b1220ffaf98','Animalia|Arthropoda|Malacostraca|Decapoda|Diogenidae|Paguristes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0f143bc-f354-4fcb-962c-fd5709d6ed45','','','cdab68c6-a6b9-541e-8651-334af8fea053','Ciboriella Seaver','Seaver',0,0,'7a90ccd9-182a-5bef-9331-f7a12db583a7','Ciboriella','7a90ccd9-182a-5bef-9331-f7a12db583a7','Ciboriella','7a90ccd9-182a-5bef-9331-f7a12db583a7','Ciboriella','d5470db3-4c90-4112-b88f-5293d462acf5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Ciboriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0eb680d-2c92-4f43-b2ac-ee261b4b6ad8','','','32c497da-1161-5dc8-9e85-55c0b14d9458','Sulfurimonas Inagaki et al., 2003','Inagaki et al., 2003',2003,0,'be82afe4-19d7-5adf-8065-e1e2b45386ad','Sulfurimonas','be82afe4-19d7-5adf-8065-e1e2b45386ad','Sulfurimonas','be82afe4-19d7-5adf-8065-e1e2b45386ad','Sulfurimonas','e0eb680d-2c92-4f43-b2ac-ee261b4b6ad8','Bacteria|Pseudomonadota|Epsilonproteobacteria|Campylobacterales|Helicobacteraceae|Sulfurimonas','','kingdom|phylum|class|order|family|genus','genus','0','1','0','',1);
INSERT INTO core VALUES('e0f6ba5b-710e-4dd4-bfab-1e3d610ac5c8','','','0fedc1e2-48d1-5a21-9f67-14a14be70ac5','Acryptolaria longitheca (Allman, 1877)','(Allman, 1877)',1877,0,'fc1db9c4-4291-5c54-a768-336a34e451f7','Acryptolaria longitheca','fc1db9c4-4291-5c54-a768-336a34e451f7','Acryptolaria longitheca','3fcd3adc-9f32-557d-88ea-e256d492e576','Acryptolaria longithec','e0f6ba5b-710e-4dd4-bfab-1e3d610ac5c8','Animalia|Cnidaria|Hydrozoa|Leptothecata|Lafoeidae|Acryptolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0f7f413-9ac9-4374-8b79-716810f9b9a0','','','08ba9a50-ef1d-5b32-ac17-2104eb924ae1','Gen. indet. species indet. 10 Jones, 1991','',0,0,'','','','','','','e0f7f413-9ac9-4374-8b79-716810f9b9a0','Animalia|Platyhelminthes|Neoophora|Azygiida|Didymozoidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('e0f20da6-9919-44f1-946d-37a0e5fa2baa','','','3a814cc0-7e83-53ce-aa09-bac8abfe77ff','Lophocolea heterophylloides var. crassiflora Pearson','Pearson',0,0,'73126275-4c7f-577c-b8a1-e5bdf241a5aa','Lophocolea heterophylloides crassiflora','d2596a3d-2750-5096-b0fc-67752c3ecf6b','Lophocolea heterophylloides var. crassiflora','f17af05e-28a4-5cdc-8704-9317beb1b8ac','Lophocolea heterophylloid crassiflor','709cffaf-e1f8-42a1-a04d-6fcb02640e84','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0f3d68d-3740-410f-aa3b-fe9a62bf39c8','','','81d79eae-5e55-5083-a8d8-8f9cef7bb74b','Zemitrella laevigata','',0,0,'81d79eae-5e55-5083-a8d8-8f9cef7bb74b','Zemitrella laevigata','81d79eae-5e55-5083-a8d8-8f9cef7bb74b','Zemitrella laevigata','c38effa3-93c9-53ae-950e-7365371ece8c','Zemitrella laeuigat','e0f3d68d-3740-410f-aa3b-fe9a62bf39c8','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Zemitrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0f35ed5-867b-4228-9eab-ee5f5fbe9421','','','4ed14770-e01c-5b16-a169-1e41e60565bb','Pygmea myosotoides Ashwin','Ashwin',0,0,'0a3967ac-bba5-5f8f-a0d0-a9000f8d7eef','Pygmea myosotoides','0a3967ac-bba5-5f8f-a0d0-a9000f8d7eef','Pygmea myosotoides','72a89058-c7db-5533-abfd-63fe39cd05d7','Pygmea myosotoid','ca79b491-16bf-4288-bf11-959f38577a63','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Pygmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0fdc05f-3105-467c-8016-0f323f91b77e','','','e4f95395-6e85-59bb-9475-3309b8b95423','Mackinia species Scarsbrook et al., 2003','',0,0,'d5359b8d-7811-5759-8acb-8914908daf4d','Mackinia','d5359b8d-7811-5759-8acb-8914908daf4d','Mackinia','d5359b8d-7811-5759-8acb-8914908daf4d','Mackinia','e0fdc05f-3105-467c-8016-0f323f91b77e','Animalia|Arthropoda|Malacostraca|Isopoda|Janiridae|Mackinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e0fb4fc6-0ef3-406c-bcea-6c84707f8ffc','','','f2c816e9-acf3-5ae0-9631-48ee218d06a1','Myriapoda','',0,0,'f2c816e9-acf3-5ae0-9631-48ee218d06a1','Myriapoda','f2c816e9-acf3-5ae0-9631-48ee218d06a1','Myriapoda','f2c816e9-acf3-5ae0-9631-48ee218d06a1','Myriapoda','e0fb4fc6-0ef3-406c-bcea-6c84707f8ffc','Animalia|Arthropoda||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('e101dad7-b086-4e6b-ad43-6362aa5648ea','','','4c9ddc8d-5197-5ac9-be65-f521cab4f323','Gloeodiscus nigrorufus (Berk.) Dennis','(Berk.) Dennis',0,0,'afeeee57-9914-57ae-88e4-c61cbc112469','Gloeodiscus nigrorufus','afeeee57-9914-57ae-88e4-c61cbc112469','Gloeodiscus nigrorufus','c11a01b9-e3f4-57e7-82ce-7451631e1b50','Gloeodiscus nigroruf','e101dad7-b086-4e6b-ad43-6362aa5648ea','Fungi|Ascomycota|Dothideomycetes|||Gloeodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e101afcc-3fa4-4f8d-bb42-5b3eeb3036b9','','','2b9652c2-efa2-5781-a562-fbd22b51ff57','Hendersonia fraserae Hansf.','Hansf.',0,0,'e3dbb476-bca7-5e7f-a5cf-59bca662fff7','Hendersonia fraserae','e3dbb476-bca7-5e7f-a5cf-59bca662fff7','Hendersonia fraserae','724a6a3d-5689-503c-8c64-5ccafa3d3dae','Hendersonia fraser','6d59720d-81f3-4c94-a436-d48d3a552130','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0fd5dd6-dd26-4a48-8f30-c7e4056d5d9b','','','25e141f0-7c41-5dc9-a448-c00f5e371426','Cyta latirostris (Hermann, 1804)','(Hermann, 1804)',1804,0,'f9a0f0e1-be5f-51ee-9512-e2aefb80b0a8','Cyta latirostris','f9a0f0e1-be5f-51ee-9512-e2aefb80b0a8','Cyta latirostris','543ed1b4-cf13-51a6-a09a-f7752749f06e','Cyta latirostr','e0fd5dd6-dd26-4a48-8f30-c7e4056d5d9b','Animalia|Arthropoda|Arachnida|Trombidiformes|Bdellidae|Cyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e102cd4f-6a0f-4d0b-b05c-5e47111f1c64','','','938cb664-424b-5e95-8c71-a9d496dcd827','Ascocoma eucalypti (Hansf.) H.J. Swart','(Hansf.) H.J. Swart',0,0,'5c861b99-9135-5eed-88a8-67907952e6f1','Ascocoma eucalypti','5c861b99-9135-5eed-88a8-67907952e6f1','Ascocoma eucalypti','ed9c1a0a-3337-5091-a9d2-fef315165d05','Ascocoma eucalypt','3d6e37f9-02d5-4433-a511-8965e397e518','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Ascocoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1083a16-3958-45fc-9064-b9bf3499f4af','','','0e11f1c6-e262-5dc4-9070-8477301f12b8','Ereunetis technica Meyrick, 1888','Meyrick, 1888',1888,0,'c3826fec-53f0-5a2b-87f2-d34331f3785a','Ereunetis technica','c3826fec-53f0-5a2b-87f2-d34331f3785a','Ereunetis technica','b4fafe0d-074a-59b3-930c-6588d90d1a98','Ereunetis technic','1da06ae4-abaa-4b82-ad01-ed052c4ff666','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Ereunetis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e10f1a3b-6c6a-4e76-934b-0920f0ac8a6d','','','6e30e2d4-29c7-5ad2-bbb5-5a6ad33983f5','Lomaria fluviatilis var. ramosa Colenso','Colenso',0,0,'2bba664d-0701-5186-a9c4-c2ba5e32fbe1','Lomaria fluviatilis ramosa','0fd45b0b-6e05-5cf9-aaa6-41980af4e7d3','Lomaria fluviatilis var. ramosa','34c96c5a-6b12-50e9-965b-151ebe22a798','Lomaria fluuiatil ramos','a49bcdbc-d210-4302-af50-9204bcb5032b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e10f0a08-4002-49e2-ba84-33a782c2704d','','','5ee5acfc-8995-543c-9088-ef4d8e5298b0','Kohlrauschia prolifera (L.) Kunth','(L.) Kunth',0,0,'6d396ebe-9033-5c90-98a7-050c266ea6b3','Kohlrauschia prolifera','6d396ebe-9033-5c90-98a7-050c266ea6b3','Kohlrauschia prolifera','a00ead98-dbc7-5616-ae61-f6e9cc0a4020','Kohlrauschia prolifer','cad5279b-4aa4-41c9-b08a-a5171a0ccb40','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Kohlrauschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e10a8531-96a8-41bf-8266-d7b1db9b77bc','','','c633e061-e658-5c0b-9f6c-ee03274dba11','Onycholipini','',0,0,'c633e061-e658-5c0b-9f6c-ee03274dba11','Onycholipini','c633e061-e658-5c0b-9f6c-ee03274dba11','Onycholipini','c633e061-e658-5c0b-9f6c-ee03274dba11','Onycholipini','e10a8531-96a8-41bf-8266-d7b1db9b77bc','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('e10b4cf8-0d89-48be-91e0-874cc154c939','','','f9983af2-7f5c-52ee-abc3-d025168ed008','Aecidium Pers. ex J.F. Gmel.','Pers. ex J.F. Gmel.',0,0,'cd0a0b5f-97a3-5135-b725-ddc2155a370a','Aecidium','cd0a0b5f-97a3-5135-b725-ddc2155a370a','Aecidium','cd0a0b5f-97a3-5135-b725-ddc2155a370a','Aecidium','b4772eb2-5e54-4d3b-be6b-c63f38871dfc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('e8488ffd-cd02-48a6-ae1c-0422a37b1265','','','1c85d2d4-e2a4-5a45-8254-53720aa5473a','Lecanora perflavida Nyl.','Nyl.',0,0,'ad89e4c6-b7b3-5d9b-a807-465e69e53e62','Lecanora perflavida','ad89e4c6-b7b3-5d9b-a807-465e69e53e62','Lecanora perflavida','f215e12a-7d46-590a-868f-46637c34fee9','Lecanora perflauid','cd29203a-76ce-4e85-ac79-d56032596240','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e84a52de-499b-4859-b280-ca2521fc3c25','','','ca02fad7-9f66-53a9-a67d-357f376ad160','Annulohypoxylon stygium (Lév.) Y.M. Ju, J.D. Rogers & H.M. Hsieh','(Lév.) Y.M. Ju, J.D. Rogers & H.M. Hsieh',0,0,'ff66c54b-9717-52dd-b19e-58366a42b7c4','Annulohypoxylon stygium','ff66c54b-9717-52dd-b19e-58366a42b7c4','Annulohypoxylon stygium','59af964e-90d1-5fa2-95d8-ef3085c5498c','Annulohypoxylon stygi','e84a52de-499b-4859-b280-ca2521fc3c25','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Annulohypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e84e8a25-33f9-4e8f-a4ca-8c8ec5bf8662','','','22c540fe-9c26-58e4-b674-35976e0d08dc','Euplectus scruposus Broun, 1893','Broun, 1893',1893,0,'c4426022-69ff-5fed-b3d9-de905a4782da','Euplectus scruposus','c4426022-69ff-5fed-b3d9-de905a4782da','Euplectus scruposus','d1a1d78f-ce75-5f6c-b2c9-4d38991ad4af','Euplectus scrupos','e84e8a25-33f9-4e8f-a4ca-8c8ec5bf8662','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8503308-6546-4575-9f63-a5cee31aecc6','','','425ff02e-84e9-593e-9213-471d702f4e59','Scottocalanus thorii With, 1915','With, 1915',1915,0,'8b564259-98c1-5944-9b2e-b904f4578968','Scottocalanus thorii','8b564259-98c1-5944-9b2e-b904f4578968','Scottocalanus thorii','ff02850d-a819-547c-9cb0-10ccbf1229df','Scottocalanus thor','e8503308-6546-4575-9f63-a5cee31aecc6','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Scottocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8525482-575e-4b47-8b61-f387b9fc15ff','','','7f2ceff8-daba-5f08-ad9d-eaee980c8465','Emberiza citrinella Linnaeus, 1758','Linnaeus, 1758',1758,0,'61c2dd09-7595-5e7f-9c48-88f16651909e','Emberiza citrinella','61c2dd09-7595-5e7f-9c48-88f16651909e','Emberiza citrinella','792d113f-2969-583f-9c37-2bf19d9ed06d','Emberiza citrinell','e8525482-575e-4b47-8b61-f387b9fc15ff','Animalia|Chordata|Aves|Passeriformes|Emberizidae|Emberiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e85cd88f-52c9-4f3d-abe5-2c8d2c7bcc05','','','ecefca37-5a69-53bf-a901-accf4f1f57e6','Carex lessoniana Steud.','Steud.',0,0,'4e4e0b43-748e-5d55-927a-207ef1175002','Carex lessoniana','4e4e0b43-748e-5d55-927a-207ef1175002','Carex lessoniana','7e17b00b-7c35-550d-aba2-b80b07125cc1','Carex lessonian','e85cd88f-52c9-4f3d-abe5-2c8d2c7bcc05','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8553d00-ec26-47d1-8374-49822ed43cdd','','','9cd173b3-7f53-50e5-a8dc-f2cdb10434a1','Veronica lycopodioides Hook.f.','Hook.f.',0,0,'4d61aa2f-ea2b-5c19-82a3-4e39099fb8d3','Veronica lycopodioides','4d61aa2f-ea2b-5c19-82a3-4e39099fb8d3','Veronica lycopodioides','aa13de89-de26-5b8a-89c4-25b3225add69','Veronica lycopodioid','e8553d00-ec26-47d1-8374-49822ed43cdd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e859cb83-ab4d-471c-8303-60f1e8188dab','','','27f86397-a328-556e-900b-80b1403d6abd','Saccobolus citrinus Boud. & Torrend','Boud. & Torrend',0,0,'f3599236-971e-56e0-ac62-2c9d73e810fe','Saccobolus citrinus','f3599236-971e-56e0-ac62-2c9d73e810fe','Saccobolus citrinus','f78053ce-70f0-54f3-989c-ce0287b2aae1','Saccobolus citrin','e859cb83-ab4d-471c-8303-60f1e8188dab','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Saccobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e85863f5-743e-4ecf-86d2-9385a87e7b5b','','','5926666f-554a-5796-8e61-951281712b5c','Crotalometra','',0,0,'5926666f-554a-5796-8e61-951281712b5c','Crotalometra','5926666f-554a-5796-8e61-951281712b5c','Crotalometra','5926666f-554a-5796-8e61-951281712b5c','Crotalometra','e85863f5-743e-4ecf-86d2-9385a87e7b5b','Animalia|Echinodermata|Crinoidea|Comatulida|Thalassometridae|Crotalometra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8568693-deef-4107-9e2a-c81773c65107','','','744ccbb1-bace-54d7-b981-2d613666a712','Androlaelaps','',0,0,'744ccbb1-bace-54d7-b981-2d613666a712','Androlaelaps','744ccbb1-bace-54d7-b981-2d613666a712','Androlaelaps','744ccbb1-bace-54d7-b981-2d613666a712','Androlaelaps','e8568693-deef-4107-9e2a-c81773c65107','Animalia|Arthropoda|Arachnida|Mesostigmata|Laelapidae|Androlaelaps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e85f6cb9-6610-41ae-a111-6040e0e35c9d','','','36df0b62-66e9-570f-ae26-f458a714bbb8','Rinodina nigricans H.Mayrhofer','H.Mayrhofer',0,0,'bf2703e9-9f0d-5ae7-8b71-f5b44b1a5c2f','Rinodina nigricans','bf2703e9-9f0d-5ae7-8b71-f5b44b1a5c2f','Rinodina nigricans','bf2703e9-9f0d-5ae7-8b71-f5b44b1a5c2f','Rinodina nigricans','e85f6cb9-6610-41ae-a111-6040e0e35c9d','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8605f9a-5d41-4bf3-98ff-794b3a2e2fa3','','','885b0b03-5dc5-5a87-8980-16dfbd32347e','Diachorella Höhn.','Höhn.',0,0,'5233963b-daf4-5ec0-a973-b6a8c2ea92c3','Diachorella','5233963b-daf4-5ec0-a973-b6a8c2ea92c3','Diachorella','5233963b-daf4-5ec0-a973-b6a8c2ea92c3','Diachorella','08515720-248b-41aa-826f-2b9c90c8e2f0','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Diachorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e860e608-b9aa-4198-aa76-c29474783c27','','','ea14cbc1-4f2f-5dda-bdbb-fffae522bc16','Orocrambus machaeristes Meyrick, 1905','Meyrick, 1905',1905,0,'fd720c17-62a4-50d8-8d05-db4ae9c2e57f','Orocrambus machaeristes','fd720c17-62a4-50d8-8d05-db4ae9c2e57f','Orocrambus machaeristes','48c6e8f5-60bb-5894-8eae-4303ebe5e987','Orocrambus machaerist','e860e608-b9aa-4198-aa76-c29474783c27','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8676bbb-7aa1-473b-b68d-4ca61acff6c1','','','8fa803f3-ce78-5ddb-85eb-9c4b544c29c8','Desmatodon heimii (Hedw.) Mitt.','(Hedw.) Mitt.',0,0,'c8d84039-a1ec-58be-9afe-b15378b98f88','Desmatodon heimii','c8d84039-a1ec-58be-9afe-b15378b98f88','Desmatodon heimii','15eca0e7-f7f8-5173-a8a3-3ad69f162a55','Desmatodon heim','d044ce6e-0bea-4ef7-85ee-49080c63fd0e','Plantae||Bryatae|||Desmatodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8667844-4c1d-4762-887c-5e128832ebb0','','','6799b1c1-aa53-57e0-891b-d548b369cb0a','Globoppia nidicola Hammer, 1968','Hammer, 1968',1968,0,'fe887f22-fcd8-5a06-8f16-9b4557fe7022','Globoppia nidicola','fe887f22-fcd8-5a06-8f16-9b4557fe7022','Globoppia nidicola','58603cb8-3e86-5338-868d-68183b14c9ea','Globoppia nidicol','e8667844-4c1d-4762-887c-5e128832ebb0','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Globoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8684731-eb04-4423-ba7f-1925e1f64da1','','','755f6b92-69d2-554c-9401-3e7c75e5eea5','Cadophora luteoolivacea (J.F.H. Beyma) T.C. Harr. & McNew','(J.F.H. Beyma) T.C. Harr. & McNew',0,0,'71f2eec1-b319-5130-8b51-3af19a27ea74','Cadophora luteoolivacea','71f2eec1-b319-5130-8b51-3af19a27ea74','Cadophora luteoolivacea','da0ffcc4-a3ee-5c93-9e80-2069a5c95ac6','Cadophora luteooliuace','e8684731-eb04-4423-ba7f-1925e1f64da1','Fungi|Ascomycota|Leotiomycetes|Helotiales||Cadophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8674865-cc08-4161-b739-c06a6ddf6b8a','','','31880265-1f37-5861-9165-19935da8990b','Stephanocyathus coronatus (Pourtales, 1867)','(Pourtales, 1867)',1867,0,'b191056e-7f16-598c-8dd9-c21e1df22207','Stephanocyathus coronatus','b191056e-7f16-598c-8dd9-c21e1df22207','Stephanocyathus coronatus','797db87f-a6bb-5675-988c-3bc5d3f7ce15','Stephanocyathus coronat','e8674865-cc08-4161-b739-c06a6ddf6b8a','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Stephanocyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8728533-2949-45eb-b3fb-d107954dd892','','','274f054b-1ae3-50e1-8273-be5e4c4e2258','Niesslia Auersw.','Auersw.',0,0,'aff239f9-832e-5061-a6c6-1808cf7f80ad','Niesslia','aff239f9-832e-5061-a6c6-1808cf7f80ad','Niesslia','aff239f9-832e-5061-a6c6-1808cf7f80ad','Niesslia','e8728533-2949-45eb-b3fb-d107954dd892','Fungi||Ascomycetes|Hypocreales|Niessliaceae|Niesslia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e875bbd3-1352-48c2-88c8-f38121463871','','','f8c50a91-13f3-5611-82f9-b72211cc2149','Peltigera nitens (Anders) Gyeln.,','(Anders) Gyeln.',0,0,'0c415e7c-bc4b-55e7-b78b-aa93288ab4cf','Peltigera nitens','0c415e7c-bc4b-55e7-b78b-aa93288ab4cf','Peltigera nitens','0c415e7c-bc4b-55e7-b78b-aa93288ab4cf','Peltigera nitens','76fba184-ca6d-4bcb-9e18-0e1fe633d811','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e87d9de3-1a4a-4d79-913d-184443558fe4','','','a4d1c1dc-c7ec-582b-a470-df3f54e11f6c','Phacus agilis Skuja','Skuja',0,0,'ec7c1479-2e74-57f4-bd5a-a121a2410f44','Phacus agilis','ec7c1479-2e74-57f4-bd5a-a121a2410f44','Phacus agilis','9b3c9b60-3755-5ffc-a989-d38d55ecba00','Phacus agil','e87d9de3-1a4a-4d79-913d-184443558fe4','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Phacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e87712bf-287b-459f-8d33-056ea589d4d7','','','7f238291-9ec8-585b-a186-f3db5213af2e','Macrocystidia reducta E. Horak & Capellano','E. Horak & Capellano',0,0,'b73e4e0b-e70b-583e-be90-72bb9b6ef150','Macrocystidia reducta','b73e4e0b-e70b-583e-be90-72bb9b6ef150','Macrocystidia reducta','7e031bcc-693d-5294-905b-921765854ba3','Macrocystidia reduct','e87712bf-287b-459f-8d33-056ea589d4d7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Macrocystidiaceae|Macrocystidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8773fb2-0799-43e4-aae0-6758dab06ecd','','','fe931c01-015b-58de-9afc-db806de6b50d','Ammatoidea normanii W. & G.S. West','W. & G.S. West',0,0,'ec510983-527e-5f7d-89ca-cd323184a32e','Ammatoidea normanii','ec510983-527e-5f7d-89ca-cd323184a32e','Ammatoidea normanii','a8cb3fff-ef13-5df3-b6e5-09971cf2a4d4','Ammatoidea norman','e8773fb2-0799-43e4-aae0-6758dab06ecd','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Homoeotrichaceae|Ammatoidea','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('e87afa9c-85cd-4db7-9a36-690304e523d4','','','9cbb115a-bac8-5224-8bd1-a585bbb470b9','Frullania chevalieri (R.M.Schust.) R.M.Schust.','(R.M.Schust.) R.M.Schust.',0,0,'867d6482-a88d-5fed-9732-75393d6c4bfc','Frullania chevalieri','867d6482-a88d-5fed-9732-75393d6c4bfc','Frullania chevalieri','a60a482c-039f-5288-b285-0c933316d49a','Frullania cheualier','e87afa9c-85cd-4db7-9a36-690304e523d4','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e88243ee-c098-4f05-974c-3c3aed2fe924','','','949fbf2a-749b-5825-b998-3a7f90ebdc73','Alnus rugosa (Du Roi) Spreng.','(Du Roi) Spreng.',0,0,'c6561174-e31a-5991-a23a-8c0a1dcea99d','Alnus rugosa','c6561174-e31a-5991-a23a-8c0a1dcea99d','Alnus rugosa','4f09dc52-8960-54a8-bbf2-03b5c35511c4','Alnus rugos','ca9af8a9-1e38-4d9a-a9df-9ee955ae162b','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e883d6e3-e431-4b13-be55-b0adeda7a0c6','','','42704896-1887-5ab3-b55c-086656002f73','Trichoderma species 787 Braithwaite et al.','',0,0,'ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','e883d6e3-e431-4b13-be55-b0adeda7a0c6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e8849025-604c-401d-a14f-9c2fd6c71036','','','dc72138c-a09d-52a6-81cd-9554af9dbc52','Scotoderma Jülich','Jülich',0,0,'a98a0c61-865a-5ffc-bad9-05b0bc7a5e37','Scotoderma','a98a0c61-865a-5ffc-bad9-05b0bc7a5e37','Scotoderma','a98a0c61-865a-5ffc-bad9-05b0bc7a5e37','Scotoderma','e8849025-604c-401d-a14f-9c2fd6c71036','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Scotoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e88884e7-edcb-4dbb-8790-66f269c75fa3','','','14e8c20f-d241-5271-82fc-572242d78fe3','Radulodon Ryvarden','Ryvarden',0,0,'7efd7e9b-8025-5f45-a77e-0d0c2b19737b','Radulodon','7efd7e9b-8025-5f45-a77e-0d0c2b19737b','Radulodon','7efd7e9b-8025-5f45-a77e-0d0c2b19737b','Radulodon','e88884e7-edcb-4dbb-8790-66f269c75fa3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Cerrenaceae|Radulodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8874d54-b3e8-4ad5-a75d-45b95b69a157','','','87a1fe2d-ff50-5978-b733-22759e5d0ff4','Taraxacum officinale F.H.Wigg.','F.H.Wigg.',0,0,'58ef2339-68ef-5e70-ab67-6d9fd7a22beb','Taraxacum officinale','58ef2339-68ef-5e70-ab67-6d9fd7a22beb','Taraxacum officinale','13a6f1ae-3fb9-5f96-a6e1-8bd40377612d','Taraxacum officinal','e8874d54-b3e8-4ad5-a75d-45b95b69a157','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Taraxacum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e88ba627-45ee-4c6e-9d82-aa71a8d9aaab','','','2c637447-8100-5d0c-bc7a-f5150a5ed039','Mesudus solitaria (Forster, 1970)','(Forster, 1970)',1970,0,'a1b04225-4e83-55a4-8745-438826ddd698','Mesudus solitaria','a1b04225-4e83-55a4-8745-438826ddd698','Mesudus solitaria','d4ffc772-ecb5-5b9e-9ed2-14dc21c3fd01','Mesudus solitar','e88ba627-45ee-4c6e-9d82-aa71a8d9aaab','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Mesudus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8892c5c-354f-46ce-b52f-a56e92a3c69e','','','406fff66-9eee-5cc7-87f7-fc3090757ac3','Cochlearia L.','L.',0,0,'8bfb9f30-f56d-5586-9630-2d99c0b62969','Cochlearia','8bfb9f30-f56d-5586-9630-2d99c0b62969','Cochlearia','8bfb9f30-f56d-5586-9630-2d99c0b62969','Cochlearia','e8892c5c-354f-46ce-b52f-a56e92a3c69e','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cochlearia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e88f1fdc-a073-48bf-8fa6-75384703a298','','','d4b7c88e-1c87-5818-a9df-de74c07d36ee','Euconnus clarkei Franz, 1975','Franz, 1975',1975,0,'56c042fc-f718-5e1a-a7c8-f1047a696b99','Euconnus clarkei','56c042fc-f718-5e1a-a7c8-f1047a696b99','Euconnus clarkei','0237b64a-59bd-51eb-8652-0122d474397a','Euconnus clarke','bd8a21fc-5ed2-4265-a6a8-3a349955be2e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8915231-5876-4824-a25e-7790fd0c48d6','','','18c693a8-a2e3-5d84-863f-af3ff134439a','Pyrenula moniliformis (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'3ab2a73b-9ef2-5c74-ad83-b0a7a05f32a2','Pyrenula moniliformis','3ab2a73b-9ef2-5c74-ad83-b0a7a05f32a2','Pyrenula moniliformis','d9c5f86f-e855-5b3d-9934-b83301ca2aac','Pyrenula moniliform','e8915231-5876-4824-a25e-7790fd0c48d6','Fungi||Ascomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8911555-b47f-4117-9fed-a6b848df7ad8','','','4e25e0af-99bd-5c64-96ed-1920c569fee4','Jungermannia argentea Hook.f. & Taylor','Hook.f. & Taylor',0,0,'04bcbb5c-c7ca-5361-b6db-3225adbeebc9','Jungermannia argentea','04bcbb5c-c7ca-5361-b6db-3225adbeebc9','Jungermannia argentea','8380b879-1fa7-5efb-bf37-8b31e7913109','Jungermannia argente','64a834b7-fdca-4cfb-9e2e-ca3473948e0a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e891d816-2aed-485d-8ac6-cc630dbc8777','','','84d56cce-09c8-5eb7-8db0-96f837b8caa9','Heteroscyphus triacanthus (Hook.f. & Taylor) Schiffn. var. triacanthus Hook.f. & Lév.','Hook.f. & Lév.',0,0,'52c72cba-066a-59ba-8c4d-f5207169d9f8','Heteroscyphus triacanthus triacanthus','6c821604-190d-5ff6-bb90-9aa33d609146','Heteroscyphus triacanthus var. triacanthus','0c723bdc-056e-5952-8cc0-91d54132246b','Heteroscyphus triacanth triacanth','e891d816-2aed-485d-8ac6-cc630dbc8777','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8910473-6bff-4b0b-bba8-d597552f5189','','','779c4158-de5a-53c6-907a-221c55ee4730','Castanoclobos julaceus (J.J.Engel) J.J.Engel & Glenny','(J.J.Engel) J.J.Engel & Glenny',0,0,'f1274b3c-09f7-578b-a3cb-ea96f028c25b','Castanoclobos julaceus','f1274b3c-09f7-578b-a3cb-ea96f028c25b','Castanoclobos julaceus','18f65d84-864b-5cdf-bd73-adb138987ead','Castanoclobos iulace','e8910473-6bff-4b0b-bba8-d597552f5189','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Pseudolepicoleaceae|Castanoclobos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8948869-64a9-43f1-91f7-902cddaf38de','','','19b0c405-15a0-51b3-b3a5-14fc5783e0be','Sorbus ''Ghose''','',0,0,'b1a2c0a1-3819-5a14-a928-c36c2a5c9b6e','Sorbus','b1a2c0a1-3819-5a14-a928-c36c2a5c9b6e','Sorbus','b1a2c0a1-3819-5a14-a928-c36c2a5c9b6e','Sorbus','e8948869-64a9-43f1-91f7-902cddaf38de','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Sorbus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('e802d011-1f5f-4f49-9f60-8ca36c05abc4','','','24ffec84-ad87-5831-940f-1ad77952ddb3','Parmeliella concinna I.M.Lamb','I.M.Lamb',0,0,'13e0c356-1f57-5c6a-9eda-98295d3e4b3a','Parmeliella concinna','13e0c356-1f57-5c6a-9eda-98295d3e4b3a','Parmeliella concinna','01e036b4-2f52-55f1-b3d4-750176018ffc','Parmeliella concinn','e802d011-1f5f-4f49-9f60-8ca36c05abc4','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Parmeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e802a747-5a54-4785-bad0-d06f5e4a34ba','','','2307e16d-fc7e-55ed-aace-58767bb90f31','Apatochernes antarcticus pterodromae Beier, 1964','Beier, 1964',1964,0,'b49ac431-8bba-5052-8676-d7e7f947bf67','Apatochernes antarcticus pterodromae','b49ac431-8bba-5052-8676-d7e7f947bf67','Apatochernes antarcticus pterodromae','f0972f07-b48c-5896-99ac-1816a87b2343','Apatochernes antarctic pterodrom','e802a747-5a54-4785-bad0-d06f5e4a34ba','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Apatochernes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8047399-4bba-4209-bf17-ecb709a262d4','','','61e60291-b190-532b-a721-791cfba795ee','Mystriocentrus species NIWA G. Bird','',0,0,'ebd8404c-7db9-5e36-b125-294659dbe4a0','Mystriocentrus','ebd8404c-7db9-5e36-b125-294659dbe4a0','Mystriocentrus','ebd8404c-7db9-5e36-b125-294659dbe4a0','Mystriocentrus','e8047399-4bba-4209-bf17-ecb709a262d4','Animalia|Arthropoda|Malacostraca|Tanaidacea|Pseudotanaidae|Mystriocentrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e807d521-4d84-4ec4-a593-71d3d27e9dff','','','2f1cf6b5-660b-566d-a935-7dbbdad30859','Polyporus rheades Pers.','Pers.',0,0,'517616c3-f98c-5ae2-9815-1c202ba0ef1a','Polyporus rheades','517616c3-f98c-5ae2-9815-1c202ba0ef1a','Polyporus rheades','36cc69ed-f712-59be-89b5-363f3f115c4a','Polyporus rhead','8bf52762-dd17-493b-aff5-a8364aa53b8e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e807c8c5-65f9-4d75-9acf-a2543dfa9d54','','','1ac4495e-5b93-593a-bd8b-13278579333b','Cytospora massariana Sacc.','Sacc.',0,0,'c58c69af-003e-53c9-8ea7-bd582fd7edc5','Cytospora massariana','c58c69af-003e-53c9-8ea7-bd582fd7edc5','Cytospora massariana','4addc9c9-5efe-51b5-803c-f2da08c028fe','Cytospora massarian','c5ae8101-b375-498a-ac6c-d75efac93861','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8070caf-547f-428a-83ba-c45f0be1546e','','','e54a5a68-5c85-5af1-86fe-d8039f8aa34e','Hydnum tomentosum L.','L.',0,0,'147f16a2-dfeb-5afe-a1c1-baebe80f7fac','Hydnum tomentosum','147f16a2-dfeb-5afe-a1c1-baebe80f7fac','Hydnum tomentosum','8685f9ab-e228-5ea6-9c4a-dbcb6753d80c','Hydnum tomentos','9a328d21-9279-4063-98b4-14223fcaa69a','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e804f546-f389-4f77-b8fc-d131dd5a713e','','','c07ac627-ac6e-5ddd-ad5f-fba77bedd947','Parablechnum triangularifolium (T.C.Chambers & P.A.Farrant) Gasper & Salino','(T.C.Chambers & P.A.Farrant) Gasper & Salino',0,0,'887046e6-323f-5106-97f6-734562b0fd4c','Parablechnum triangularifolium','887046e6-323f-5106-97f6-734562b0fd4c','Parablechnum triangularifolium','73c10863-1d33-51ac-8542-fe279613327a','Parablechnum triangularifoli','ef6059f2-4d01-4d05-82f9-0e440b114db1','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Parablechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e80e0481-2097-4b43-b0e6-919f7f820123','','','f3605202-5a0b-5dda-87b4-8b2e5fd39d9e','Agaricus lycoperdoides Sowerby','Sowerby',0,0,'8be83e68-6fd5-5798-a6ce-5f3bb9ec6b33','Agaricus lycoperdoides','8be83e68-6fd5-5798-a6ce-5f3bb9ec6b33','Agaricus lycoperdoides','04c5b0b7-78a8-5e61-bb6e-e246639037a6','Agaricus lycoperdoid','833c742e-7ccc-4ce9-a8f0-d5a99628b418','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e80c7c5e-179f-423b-a1bd-c6cc2da16f20','','','e23bb18a-82fa-5bc2-b8a9-7d40a10d34b8','Drosera ruahinensis Colenso','Colenso',0,0,'d3af5735-7427-56f0-a92b-44535c3a1aad','Drosera ruahinensis','d3af5735-7427-56f0-a92b-44535c3a1aad','Drosera ruahinensis','62d6d509-1f8f-5fe8-b7ae-e77a639d7be8','Drosera ruahinens','eb71a870-b77b-4c05-9589-1279a0091dcf','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8128f3b-72d5-4f01-a792-6bef9d33063a','','','cecaa90c-3851-5659-b288-212b984bf3f7','Protolaeospira capensis (Day, 1961)','(Day, 1961)',1961,0,'930c4dd6-05ae-5b01-ba26-0c9add6bd0bc','Protolaeospira capensis','930c4dd6-05ae-5b01-ba26-0c9add6bd0bc','Protolaeospira capensis','247ed684-23ce-5fc3-a758-9de986b2ca23','Protolaeospira capens','e8128f3b-72d5-4f01-a792-6bef9d33063a','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Protolaeospira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e810958e-9634-446b-a636-967cbde4ce13','','','67dcaa02-5f6b-599e-9800-43fb8ea4dc00','Staurastrum leptocladum Nordst.','Nordst.',0,0,'9e2ebfa5-82f7-5c46-946e-bed9d2044878','Staurastrum leptocladum','9e2ebfa5-82f7-5c46-946e-bed9d2044878','Staurastrum leptocladum','f4ca7a4a-4f13-56d0-80f4-013a5ac13e53','Staurastrum leptoclad','e810958e-9634-446b-a636-967cbde4ce13','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e819caf5-1a21-41b2-ae42-0caad39bdaf5','','','0f486912-9f8c-58f1-a5be-f944ab35ef5d','Leptonia lampropus sensu Massee','',0,0,'b46354dc-7c3d-5823-8785-2c91daa50a9d','Leptonia lampropus','b46354dc-7c3d-5823-8785-2c91daa50a9d','Leptonia lampropus','f9c61991-92bb-569a-86e1-4788dbe41c8e','Leptonia lamprop','84f2c1be-fb65-4c34-8b68-8d39b3a419da','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e8177dd2-4290-4e7e-a5ef-6516a3e04ef9','','','19f29fc7-ab7b-5099-97c7-6eabc5fe2b70','Parasitorhabditis','',0,0,'19f29fc7-ab7b-5099-97c7-6eabc5fe2b70','Parasitorhabditis','19f29fc7-ab7b-5099-97c7-6eabc5fe2b70','Parasitorhabditis','19f29fc7-ab7b-5099-97c7-6eabc5fe2b70','Parasitorhabditis','e8177dd2-4290-4e7e-a5ef-6516a3e04ef9','Animalia|Nematoda|Secernentea|Rhabditida|Rhabditidae|Parasitorhabditis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e818e637-3439-465f-b021-65192a26ecd6','','','eb54622b-36b9-5684-ac6d-36d3c06a6353','Diplotoxa gemina Spencer, 1977','Spencer, 1977',1977,0,'1eadaae1-ee50-5f3c-aa6d-9d551ba85d1f','Diplotoxa gemina','1eadaae1-ee50-5f3c-aa6d-9d551ba85d1f','Diplotoxa gemina','a75db7cd-93ed-5235-bc09-58eb2691c5a4','Diplotoxa gemin','e818e637-3439-465f-b021-65192a26ecd6','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Diplotoxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8173050-0069-435a-bd99-7b4df613f01f','','','fd56ff88-e223-50db-9044-d08736868d5b','Parmelia luteonotata J.Steiner','J.Steiner',0,0,'5273a36c-0e74-50cd-a7f8-b68054892d7b','Parmelia luteonotata','5273a36c-0e74-50cd-a7f8-b68054892d7b','Parmelia luteonotata','80ea7034-6a0b-537d-b476-9ef964c971fd','Parmelia luteonotat','1984785d-1cb5-4d6e-96d8-7a1b9fdf339e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e81a2cac-d5e0-497a-9a2e-da18d4e3d7ef','','','56134491-9052-5418-9a21-8c3514b5c769','Anisotome imbricata (Hook.f.) Cockayne var. imbricata','',0,0,'2d5c9bb0-2561-5f3b-94e1-70a4eb67d0c7','Anisotome imbricata imbricata','ef777310-4024-5b6b-8a50-9ed2ce227df6','Anisotome imbricata var. imbricata','7e7f04dd-48ca-5deb-8a41-88ddee14fce8','Anisotome imbricat imbricat','e81a2cac-d5e0-497a-9a2e-da18d4e3d7ef','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8225521-352b-46a8-890b-3c8bd88a2146','','','648e25a4-b1df-5418-8269-29669d60e1a0','Beauveria densa (Link) F. Picard','(Link) F. Picard',0,0,'d51179a7-06af-5029-90a4-3ca2fab8a58f','Beauveria densa','d51179a7-06af-5029-90a4-3ca2fab8a58f','Beauveria densa','92a3885f-8790-5432-aff0-7624cf9715a1','Beauveria dens','d436abac-b64c-4383-b053-6deb304d20de','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Beauveria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8208535-c715-485a-9148-ed37ea64181e','','','0e0fdf9a-379b-5680-88b6-e2ca6f6eed00','Hyboscolex','',0,0,'0e0fdf9a-379b-5680-88b6-e2ca6f6eed00','Hyboscolex','0e0fdf9a-379b-5680-88b6-e2ca6f6eed00','Hyboscolex','0e0fdf9a-379b-5680-88b6-e2ca6f6eed00','Hyboscolex','e8208535-c715-485a-9148-ed37ea64181e','Animalia|Annelida|Polychaeta|Scolecida|Scalibregmatidae|Hyboscolex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e81b8185-6e79-4f71-8308-e977264fe037','','','a7181a94-e3fa-56aa-83ca-173dafea5b41','Aechmea mexicana Baker','Baker',0,0,'977b4b69-8bfe-52c1-b950-d46b529daaa8','Aechmea mexicana','977b4b69-8bfe-52c1-b950-d46b529daaa8','Aechmea mexicana','9b930e6e-6e0e-55b6-9b2d-0838b2198f00','Aechmea mexican','e81b8185-6e79-4f71-8308-e977264fe037','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e82d038a-093c-4e6a-b0fc-37000be0086d','','','2262348a-8cc0-5dfa-a69f-a92f922f82d8','Pratia perpusilla (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'03048460-eae1-5fd6-a3f1-ac1ae5b9870f','Pratia perpusilla','03048460-eae1-5fd6-a3f1-ac1ae5b9870f','Pratia perpusilla','09017ca4-7517-5980-98b8-2100cae0f976','Pratia perpusill','93777881-3519-430c-9f03-91bd61379961','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Pratia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8298114-f7ab-44df-bfa9-45f571334697','','','ccf49105-fa25-5b4b-80df-cff80b8d1d9f','Complexipes C. Walker','C. Walker',0,0,'b5c7f449-ea3b-57dc-b609-bc941a8d3228','Complexipes','b5c7f449-ea3b-57dc-b609-bc941a8d3228','Complexipes','b5c7f449-ea3b-57dc-b609-bc941a8d3228','Complexipes','cc2476e5-6fdb-414d-bfdf-c2348b96ad4b','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Complexipes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e81c35d7-7bcd-41e5-ba98-fe3d22748b6e','','','0718ea67-28a9-5eab-86e2-c2f3bf5b8f4f','Lecidea fuscocincta Stirt.','Stirt.',0,0,'4638386b-4b33-55e1-980c-7e6deb3bd8b9','Lecidea fuscocincta','4638386b-4b33-55e1-980c-7e6deb3bd8b9','Lecidea fuscocincta','ac68a332-e33d-5ff3-83ce-636cb853ed3f','Lecidea fuscocinct','e81c35d7-7bcd-41e5-ba98-fe3d22748b6e','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e82bbd5f-a334-480c-8f75-a5038b62379c','','','194e7784-b971-5e09-9e00-d65d5d35cf28','Amblyseius perlongisetus Berlese, 1916','Berlese, 1916',1916,0,'40c91fa3-ede7-5c91-8733-86c76db0dfba','Amblyseius perlongisetus','40c91fa3-ede7-5c91-8733-86c76db0dfba','Amblyseius perlongisetus','1de3af5e-f174-57ba-8161-38b1de3a0465','Amblyseius perlongiset','e82bbd5f-a334-480c-8f75-a5038b62379c','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseidae|Amblyseius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e827139c-f6af-4f30-a944-939aa7432630','','','427bfaba-bbf9-5798-801f-b6a0346be018','Pestalotiopsis knightiae Maharachch., K.D. Hyde & Crous','Maharachch., K.D. Hyde & Crous',0,0,'69892d78-5ea7-52d0-99a2-1cb9b3741a09','Pestalotiopsis knightiae','69892d78-5ea7-52d0-99a2-1cb9b3741a09','Pestalotiopsis knightiae','32e907b0-5e58-53e5-9081-121727d37e4f','Pestalotiopsis knighti','e827139c-f6af-4f30-a944-939aa7432630','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8338e3b-35de-4f2e-bd01-196d1ca49898','','','ecbcdc81-aab9-5299-9e02-c44b5306b9cd','Micrelenchus caelatus (Hutton, 1884)','(Hutton, 1884)',1884,0,'05939eed-6933-56d7-ae2a-2faf24234d5e','Micrelenchus caelatus','05939eed-6933-56d7-ae2a-2faf24234d5e','Micrelenchus caelatus','38cbc90e-d76c-5724-8d0e-a4d3be25bd1c','Micrelenchus caelat','e8338e3b-35de-4f2e-bd01-196d1ca49898','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Micrelenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8351aec-d63d-4cd3-aac0-5abe841445de','','','c24ab7e7-9387-5bb1-80eb-8462f7938595','Plagiochila laeta Mitt.','Mitt.',0,0,'59232f33-76a8-5182-adfd-ece81a27ae75','Plagiochila laeta','59232f33-76a8-5182-adfd-ece81a27ae75','Plagiochila laeta','2dc5df5e-66bd-5ae8-a9d9-e48e5cc009a2','Plagiochila laet','23317965-c545-45cf-9adb-0da270e02b65','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e82eb497-266a-4405-8da1-664351bc54f7','','','a34281e5-c76e-59d4-a068-628338c9588a','Fistulinella nothofagi (McNabb) Singer','(McNabb) Singer',0,0,'b09c72ae-2945-5aba-b12d-8e742063218e','Fistulinella nothofagi','b09c72ae-2945-5aba-b12d-8e742063218e','Fistulinella nothofagi','fddd16aa-04a7-5136-908b-e69f72997a46','Fistulinella nothofag','f4be072b-1234-4fa2-ae97-04900c032b9c','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Fistulinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e82e2da8-ef17-4e4a-a6c9-9b260370a388','','','ae1962b1-a6a0-59ea-9031-19a90dd36705','Russula rolfalexii (Trappe, T. Lebel & Castellano) Trappe & T.F. Elliott','(Trappe, T. Lebel & Castellano) Trappe & T.F. Elliott',0,0,'aa0515ce-a63a-5cf4-94e5-3a15d2a7bd52','Russula rolfalexii','aa0515ce-a63a-5cf4-94e5-3a15d2a7bd52','Russula rolfalexii','89a4f953-b4db-5c35-a59a-c39a5dd623cc','Russula rolfalex','e82e2da8-ef17-4e4a-a6c9-9b260370a388','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e83a614b-2039-49ef-8e7e-84aa2eb80d2b','','','8a82bc2a-1c95-567f-a246-ecde10795c74','Tremellodendropsidaceae Jülich','Jülich',0,0,'e93682f9-c00e-5772-8518-ffb9246c24e8','Tremellodendropsidaceae','e93682f9-c00e-5772-8518-ffb9246c24e8','Tremellodendropsidaceae','e93682f9-c00e-5772-8518-ffb9246c24e8','Tremellodendropsidaceae','','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellodendropsidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e836283d-7cf5-42d4-b852-346ace4213f0','','','5fea4045-b250-5335-8ca1-5fc839502110','Xanthoparmelia pulla (Ach.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch','(Ach.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch',0,0,'75e97c49-1d18-50e3-8c28-8e8a8c0ec39b','Xanthoparmelia pulla','75e97c49-1d18-50e3-8c28-8e8a8c0ec39b','Xanthoparmelia pulla','189b8525-e880-5a50-aec4-539bcb1dec5b','Xanthoparmelia pull','e836283d-7cf5-42d4-b852-346ace4213f0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e843b9bf-25b8-4389-b9ed-492ba54b0e57','','','2e6ea43b-9d6e-59d9-8783-493516bea44d','Sciacharis lanosa (Broun, 1885)','(Broun, 1885)',1885,0,'33f85b99-0ce3-5710-9a27-c63272be058d','Sciacharis lanosa','33f85b99-0ce3-5710-9a27-c63272be058d','Sciacharis lanosa','8d71f1be-3107-54fb-bb5f-799154cadcc6','Sciacharis lanos','e843b9bf-25b8-4389-b9ed-492ba54b0e57','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e84006bd-35e8-434e-91ac-a1d0bda57c16','','','a5a90ef7-f11a-50e4-b75b-50c033fdf6bb','Alnus acuminata var. arguta (Schltdl.) Furlow','(Schltdl.) Furlow',0,0,'bbd34f9b-73c9-5722-ac0a-7ea24f8879fb','Alnus acuminata arguta','8eeea4b2-801a-50fc-bc10-9c3e795c7997','Alnus acuminata var. arguta','d19cdd1b-a3c1-5ca8-9d3d-015bfd9a47f5','Alnus acuminat argut','e84006bd-35e8-434e-91ac-a1d0bda57c16','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8438eb3-e593-4b51-a44a-e1ef5aae6d42','','','53591c0e-1c77-5439-88f1-4f0aa49c6bce','Uromyces erythronii (DC.) Pass.','(DC.) Pass.',0,0,'3d51c469-66d9-586f-b553-62893d5d7541','Uromyces erythronii','3d51c469-66d9-586f-b553-62893d5d7541','Uromyces erythronii','f6470d6a-2e38-5d10-9ae6-28f6709cf502','Uromyces erythron','e8438eb3-e593-4b51-a44a-e1ef5aae6d42','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e847cb04-8259-49e6-894d-72c0229f17ab','','','82d86955-f056-5cb1-a5c8-ba087ce7a00a','Brachyscome cuneata G.Simpson','G.Simpson',0,0,'fb4beaf2-e79c-5360-8a27-2323403423be','Brachyscome cuneata','fb4beaf2-e79c-5360-8a27-2323403423be','Brachyscome cuneata','18990a8a-99df-522d-8edd-99456548250f','Brachyscome cuneat','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e77b40f1-66fe-4a3f-b177-7c3f1642ffce','','','daa50725-b4e9-553c-892e-bfd3105fe125','Vaucheria geminata (Vaucher) DC.','(Vaucher) DC.',0,0,'4454991a-9a3e-5258-8ebf-45f966207c48','Vaucheria geminata','4454991a-9a3e-5258-8ebf-45f966207c48','Vaucheria geminata','d30ec185-9bcd-5427-859b-6552319b8325','Vaucheria geminat','e77b40f1-66fe-4a3f-b177-7c3f1642ffce','Chromista|Ochrophyta|Xanthophyceae|Vaucheriales|Vaucheriaceae|Vaucheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e844a5ee-dd73-4e66-a577-98b7c10673b4','','','2f90ac23-0f52-5b37-8655-55810d9979cd','Luzula picta var. cheesemanii Buchenau','Buchenau',0,0,'ea7d60da-3cc8-5dfb-9548-41e2d2c247c3','Luzula picta cheesemanii','2a20f1a6-6b53-57fd-9600-ed37e0e6e74f','Luzula picta var. cheesemanii','6df3d6a3-2aec-5074-b2c1-3f44aea0e0dc','Luzula pict cheeseman','881d790f-5222-4cd3-bae1-d7e8a12e0de5','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7792f53-f302-402e-a363-b7daeb44c0af','','','9585304e-0ca5-50fe-a200-7e60dee32572','Frustulia rhomboides var. lineolata (Ehrenberg) Cleve','(Ehrenberg) Cleve',0,0,'bfff1d6d-44f3-5607-8e2c-9a80aa8c5958','Frustulia rhomboides lineolata','d868d903-7688-551e-ba53-4887ca55edc7','Frustulia rhomboides var. lineolata','20b2ef3f-d441-5f18-a11b-47e594beca0d','Frustulia rhomboid lineolat','e7792f53-f302-402e-a363-b7daeb44c0af','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Amphipleuraceae|Frustulia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e77a6311-f4d1-44ef-8673-9e13480ee8ba','','','55134373-030f-53b0-ab12-976a7615d9fc','Aspergillus aurantiobrunnellus M.A. Ismail, Abdel-Sater & Zohri','M.A. Ismail, Abdel-Sater & Zohri',0,0,'3f8a1430-fd49-5482-a0ef-d67d2201f0e8','Aspergillus aurantiobrunnellus','3f8a1430-fd49-5482-a0ef-d67d2201f0e8','Aspergillus aurantiobrunnellus','d23e2b64-847c-5429-bac4-23810ef47279','Aspergillus aurantiobrunnell','7d27510f-9401-4133-abc9-d47e54461149','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e77c52f2-4858-4694-82d4-277ae3f6ee1e','','','87317b8c-25c5-5a52-82ff-7ab0df4b192e','Parmelia grayana Hue','Hue',0,0,'bb545259-75ac-5c96-8005-6023543f972b','Parmelia grayana','bb545259-75ac-5c96-8005-6023543f972b','Parmelia grayana','4983def3-94d0-57d6-9a21-5ee9847f71ed','Parmelia grayan','b0dbc82d-f0e2-4188-a871-890ab3b0ae6a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e78015fd-4c7d-46cb-967a-8c560f467561','','','23d629ac-38b0-5477-b677-28f333321a47','Nemertesia elongata Totton, 1930','Totton, 1930',1930,0,'6ad85c87-ce80-5389-a096-3152415aa459','Nemertesia elongata','6ad85c87-ce80-5389-a096-3152415aa459','Nemertesia elongata','9081960f-ea3a-57b7-9c99-5cf70b2d64e3','Nemertesia elongat','e78015fd-4c7d-46cb-967a-8c560f467561','Animalia|Cnidaria|Hydrozoa|Leptothecata|Plumulariidae|Nemertesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e786da49-e491-47b3-a715-17026fcbbbf9','','','cefbd07f-dd18-5a4c-84bf-3beab7b97728','Imbricaria lanata var. minuscula Nyl. ex Arnold','Nyl. ex Arnold',0,0,'0daaebfe-ad20-5ea0-a984-578b8bd9fe64','Imbricaria lanata minuscula','1fc1a1df-0274-5073-b6f4-ce1446fb71e1','Imbricaria lanata var. minuscula','f809196f-dbf5-5bb2-b510-fd59a56a8208','Imbricaria lanat minuscul','937b2544-3850-41f8-a494-34fedf531f74','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Imbricaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('e784dc1d-5974-4e8c-844d-48c0a082c4fa','','','1431e845-b814-5033-989d-d14c01cf15a5','Pseudopisalia Cameron, 1950','Cameron, 1950',1950,0,'2d702260-6c77-5bd2-98e8-203367c40313','Pseudopisalia','2d702260-6c77-5bd2-98e8-203367c40313','Pseudopisalia','2d702260-6c77-5bd2-98e8-203367c40313','Pseudopisalia','e784dc1d-5974-4e8c-844d-48c0a082c4fa','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudopisalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7863c2a-8a2a-4fc2-8146-5a5583ad327f','','','2001ecc8-57dd-5e66-a30c-5c0c21cb03c8','Alloiococcus otitidis Aguirre and Collins 1992','Aguirre and Collins 1992',1992,0,'39c0d7b9-b56f-5529-b3d5-f170fb406d6a','Alloiococcus otitidis','39c0d7b9-b56f-5529-b3d5-f170fb406d6a','Alloiococcus otitidis','9a46707b-501f-52ab-b4e6-9fa214978407','Alloiococcus otitid','e7863c2a-8a2a-4fc2-8146-5a5583ad327f','Bacteria|Bacillota|Bacilli|Lactobacillales|Carnobacteriaceae|Alloiococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('e7845c17-68e0-4236-ac80-8d66c6769307','','','3a5b1218-4f56-5360-ab2c-be2d1d810e32','Phlegmacium memoria-annae (Gasparini) Niskanen & Liimat.','(Gasparini) Niskanen & Liimat.',0,0,'070f6bc0-01a6-51c2-be4b-50a56cb8e209','Phlegmacium memoria-annae','070f6bc0-01a6-51c2-be4b-50a56cb8e209','Phlegmacium memoria-annae','af48937e-4694-56e3-8939-ab79db95dd21','Phlegmacium memoria-ann','e7845c17-68e0-4236-ac80-8d66c6769307','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e786badf-2115-49e5-b70a-ccdd382c9368','','','51b285b9-4cac-5c4c-be14-879e28227699','Solanum opacum A.Braun & C.D.Bouché','A.Braun & C.D.Bouché',0,0,'9f15bd0b-0231-5a39-966f-0fe0ebe00dff','Solanum opacum','9f15bd0b-0231-5a39-966f-0fe0ebe00dff','Solanum opacum','bc3faea3-4d92-5e8e-9c0b-828a130470c8','Solanum opac','e786badf-2115-49e5-b70a-ccdd382c9368','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7897f05-dce1-4776-b244-e00980eba961','','','c00b20a7-e3a4-5d22-8f38-5f6e3266ea1a','Plagiochila capillaris (Berggr.) E.A.Hodgs.','(Berggr.) E.A.Hodgs.',0,0,'c8c7f8c7-6e7e-5c6f-b4c8-9a56da45996d','Plagiochila capillaris','c8c7f8c7-6e7e-5c6f-b4c8-9a56da45996d','Plagiochila capillaris','b9ab26b3-5293-5b55-aa46-7d9157c566ac','Plagiochila capillar','b4e62c03-3dba-4a1b-ad36-74217a761162','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7934c4b-5132-47dc-9c7e-a66d61875b39','','','839ce910-6f7e-58a9-a575-ac2e80c2b56f','Eustigmaeus','',0,0,'839ce910-6f7e-58a9-a575-ac2e80c2b56f','Eustigmaeus','839ce910-6f7e-58a9-a575-ac2e80c2b56f','Eustigmaeus','839ce910-6f7e-58a9-a575-ac2e80c2b56f','Eustigmaeus','e7934c4b-5132-47dc-9c7e-a66d61875b39','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Eustigmaeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e79093c3-bd07-45d4-992e-c9006b601dd9','','','15d38cd7-7c5e-5022-857b-1978dc3a01a5','Coniothyrium minitans W.A. Campb.','W.A. Campb.',0,0,'59356174-eac7-5ffd-bfb3-446710bfe5b3','Coniothyrium minitans','59356174-eac7-5ffd-bfb3-446710bfe5b3','Coniothyrium minitans','59356174-eac7-5ffd-bfb3-446710bfe5b3','Coniothyrium minitans','5d4b7cf7-3d26-4216-9108-5211e1959d08','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e79658ff-4017-4566-85f1-0bd22ef78b16','','','e0121d32-557c-59a6-8c8f-e125ff2c8e39','Schroeteria decaisneana (Boud.) de Toni','(Boud.) de Toni',0,0,'6dbf12ca-9eeb-5645-b8ac-e55b1a031a4e','Schroeteria decaisneana','6dbf12ca-9eeb-5645-b8ac-e55b1a031a4e','Schroeteria decaisneana','e6d7862c-2a95-5768-9fac-4cd83d0eaf40','Schroeteria decaisnean','e79658ff-4017-4566-85f1-0bd22ef78b16','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Schroeteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e794f697-70fa-4127-8ca9-eb0c1a6114fd','','','0b7aab28-4b8a-5ba3-944c-0a811ae8c11b','Trichostomum contortifolium R.Br.bis','R.Br.bis',0,0,'cdb0206a-f305-5e97-90c8-dfffc2ffd143','Trichostomum contortifolium','cdb0206a-f305-5e97-90c8-dfffc2ffd143','Trichostomum contortifolium','120f2835-b669-522b-9880-1024ddaeafbc','Trichostomum contortifoli','4013983c-8728-4514-82d1-b560151a9ec9','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e797e60b-0a7b-4c36-aaec-240dcc0cfc17','','','81b408e6-3109-57fe-a7be-5e3677ae8445','Portulaca pilosa subsp. pilosa ''Hortualis''','',0,0,'6ab027dd-4e34-5b79-a87a-52425cadd349','Portulaca pilosa pilosa','1a29b735-e95c-50b3-80a5-9d50061b117c','Portulaca pilosa subsp. pilosa','ffe5be52-5512-5f36-a1a5-765f02ac5530','Portulaca pilos pilos','e797e60b-0a7b-4c36-aaec-240dcc0cfc17','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Portulacaceae|Portulaca','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('e796d7ce-b98d-448c-8591-3e2fe1118837','','','fa5e86bc-9560-5dbc-9948-f19d277ca8b2','Heterosporium echinulatum (Berk.) Berk. & Broome ex Cooke','(Berk.) Berk. & Broome ex Cooke',0,0,'df5aa42e-650e-5897-a845-83be374cbc3b','Heterosporium echinulatum','df5aa42e-650e-5897-a845-83be374cbc3b','Heterosporium echinulatum','21cd6a7e-1722-5d48-bd74-5f742079669c','Heterosporium echinulat','34c4d93f-e9b1-4b78-b135-964110e47ad4','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Heterosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e7a2ff25-c3c9-4a3a-9b40-19206b09afe1','','','249aeb5a-1f47-55e3-b94e-cce914a09d0c','Clavaria L.','L.',0,0,'277fdb76-72a4-53a2-a4ba-65eed859b213','Clavaria','277fdb76-72a4-53a2-a4ba-65eed859b213','Clavaria','277fdb76-72a4-53a2-a4ba-65eed859b213','Clavaria','e7a2ff25-c3c9-4a3a-9b40-19206b09afe1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e79b3f97-6200-4883-8773-e58bfe2abfc9','','','50cc99b0-091a-515d-80b8-432dfedc5576','Dactylellina copepodii (G.L. Barron) M. Scholler, Hagedorn & A. Rubner','(G.L. Barron) M. Scholler, Hagedorn & A. Rubner',0,0,'5d470cb4-3727-5dd8-b5e1-6d95164f1a66','Dactylellina copepodii','5d470cb4-3727-5dd8-b5e1-6d95164f1a66','Dactylellina copepodii','1009ea29-4f64-597c-bb31-fb82dcd4289d','Dactylellina copepod','23009d90-c61e-44df-8a7b-20af399c81fd','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Dactylellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7a1964a-0a1e-4794-8fc1-9c49c3d925e0','','','28b83692-025b-5811-9955-bbc50a7beee1','Coxelus clarus Broun, 1882','Broun, 1882',1882,0,'6704df09-8d7b-5fe0-9df5-62bbd6e4325e','Coxelus clarus','6704df09-8d7b-5fe0-9df5-62bbd6e4325e','Coxelus clarus','f9c30280-7802-57b9-95b3-0322e9e1ac02','Coxelus clar','e7a1964a-0a1e-4794-8fc1-9c49c3d925e0','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7a4dacf-0f28-4165-b2cf-0daee5e7c107','','','cb376d82-bee4-5e2c-9458-a99239a200d1','Dianthus L.','L.',0,0,'350c61e7-8c65-5a28-b5ef-7804d8f7616d','Dianthus','350c61e7-8c65-5a28-b5ef-7804d8f7616d','Dianthus','350c61e7-8c65-5a28-b5ef-7804d8f7616d','Dianthus','e7a4dacf-0f28-4165-b2cf-0daee5e7c107','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Dianthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7a76586-5fcf-4502-9c60-3758f5f87b44','','','ee9a5e76-7972-5ae5-a619-5f34a0ac8334','Laelia lundii (Rchb.f. & Warm.) Rchb.f. & Warm.','(Rchb.f. & Warm.) Rchb.f. & Warm.',0,0,'1296d569-9dfe-544c-8f41-b990f5aae81c','Laelia lundii','1296d569-9dfe-544c-8f41-b990f5aae81c','Laelia lundii','a1ce2350-00d3-5653-89cc-c4c4eab5e09b','Laelia lund','95140e0f-81b9-474a-9cab-538823c35acf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Laelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7a7e41b-61f4-4e9e-a473-c8ab3266f2f5','','','f61f3f78-b2fd-5356-97b3-9916255eb8aa','Pasiphaea grandicula Burukovsky, 1976','Burukovsky, 1976',1976,0,'eceba58f-b0df-5afd-919b-ecfcaf5f5163','Pasiphaea grandicula','eceba58f-b0df-5afd-919b-ecfcaf5f5163','Pasiphaea grandicula','c3f3d2f0-11b4-5bd5-aaf7-0ea4b7ce0589','Pasiphaea grandicul','e7a7e41b-61f4-4e9e-a473-c8ab3266f2f5','Animalia|Arthropoda|Malacostraca|Decapoda|Pasiphaeidae|Pasiphaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7a382ae-32d6-412d-9d0d-f74cd08a2f74','','','4cb0cf46-9bde-5d68-a607-f37d6449c1c4','Ipana Walker, 1858','Walker, 1858',1858,0,'442e7205-14f3-5c2e-8ab7-486ba743dfb1','Ipana','442e7205-14f3-5c2e-8ab7-486ba743dfb1','Ipana','442e7205-14f3-5c2e-8ab7-486ba743dfb1','Ipana','e7a382ae-32d6-412d-9d0d-f74cd08a2f74','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Ipana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7b0ceaa-2a3a-4df9-97b8-3de99ba3ba3b','','','bf451fb6-0732-5ca4-8d2d-6b45378eb247','Peronospora chrysosplenii Fuckel','Fuckel',0,0,'57383988-d12e-52bc-902b-ee5fd45e1e19','Peronospora chrysosplenii','57383988-d12e-52bc-902b-ee5fd45e1e19','Peronospora chrysosplenii','468e0494-0c8f-5f30-af4d-21224877b6bb','Peronospora chrysosplen','e7b0ceaa-2a3a-4df9-97b8-3de99ba3ba3b','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7ae1de3-d978-4544-bf1f-c6039e21f4ce','','','51bf63b8-1330-5be9-9f8d-b623fd131c58','Ceraceomerulius albostramineus (Torrend) Ginns','(Torrend) Ginns',0,0,'be0a5474-3b65-500e-b538-ca033f5a2692','Ceraceomerulius albostramineus','be0a5474-3b65-500e-b538-ca033f5a2692','Ceraceomerulius albostramineus','171d9c86-de44-5075-9fe9-e5bbcb444cd0','Ceraceomerulius albostramine','281d1280-8366-4f40-82d1-74bf40cff2c5','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Ceraceomerulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7b0e49e-067e-474c-bef9-f3f5db1a3168','','','59e7335d-50a1-5f2c-9836-c563ae625825','Aterpina','',0,0,'59e7335d-50a1-5f2c-9836-c563ae625825','Aterpina','59e7335d-50a1-5f2c-9836-c563ae625825','Aterpina','59e7335d-50a1-5f2c-9836-c563ae625825','Aterpina','e7b0e49e-067e-474c-bef9-f3f5db1a3168','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7b2dfaf-0918-4ed6-a2b0-14f98ed51e34','','','3a1efd11-024e-5044-969d-ed061b2dfa10','Carex maorica Hamlin','Hamlin',0,0,'0d4fa05c-6bd1-5a74-9d91-c5418bb8b4a9','Carex maorica','0d4fa05c-6bd1-5a74-9d91-c5418bb8b4a9','Carex maorica','6849d398-e23b-58b0-910c-fcf1acfb7761','Carex maoric','e7b2dfaf-0918-4ed6-a2b0-14f98ed51e34','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7b44740-ba7c-4cd2-8239-3cb167224658','','','08555fd6-ef3a-5a51-ac79-892d8a1496e8','Dothichiza sorbi Lib.','Lib.',0,0,'906dfabe-e06d-513b-beb8-30a24f5d8011','Dothichiza sorbi','906dfabe-e06d-513b-beb8-30a24f5d8011','Dothichiza sorbi','d32e25fd-55da-5838-81b7-9a67ea240ceb','Dothichiza sorb','a9ed2a46-442b-4488-82ca-41c3ba1b18db','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothichiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7b3d240-15e5-41fc-8493-ee169666cf36','','','8c06e505-0fe9-550f-82b8-24170817f0c6','Epilobium tetragonum sensu Hook.f.','',0,0,'54c9df42-6a6f-5368-b3ab-115b38452e96','Epilobium tetragonum','54c9df42-6a6f-5368-b3ab-115b38452e96','Epilobium tetragonum','5184b3fa-0f92-5fcb-a03f-25b51ec34a27','Epilobium tetragon','0bbbe52d-b341-407c-b69a-7a58539dab76','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e7bbe6c5-abd2-4e35-977e-8c4c22257122','','','abc98547-7245-5b8d-9f31-e456a8aa99ed','Cimex vittatus Fabricius, 1781','Fabricius, 1781',1781,0,'a530813e-a008-56ef-9283-99d4ac372c22','Cimex vittatus','a530813e-a008-56ef-9283-99d4ac372c22','Cimex vittatus','7dc9b9ab-1b35-58bc-8cc2-92b864aa7f32','Cimex uittat','26f67fbc-2e7f-461e-a346-d2b70bf05a09','Animalia|Arthropoda|Insecta|Hemiptera|Cimicidae|Cimex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7bb931a-d5e5-47af-9b1e-a6871d621ac4','','','1f7de426-6253-5847-b477-7f98beebafe9','Poria atrovinosa Cooke','Cooke',0,0,'3c88ba6f-ebf8-5495-938f-16eb01bdc1df','Poria atrovinosa','3c88ba6f-ebf8-5495-938f-16eb01bdc1df','Poria atrovinosa','9ff17f31-786b-5f45-99f6-ee8258b3b439','Poria atrouinos','e7bb931a-d5e5-47af-9b1e-a6871d621ac4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7b6b72f-f689-420c-8399-e0d93363263f','','','311fde20-cb61-50f7-85d8-2209c43e0b43','Decapterus muroadsi (Temminck & Schlegel, 1844)','(Temminck & Schlegel, 1844)',1844,0,'669ee15c-afa0-5afe-8018-12945ff3c64e','Decapterus muroadsi','669ee15c-afa0-5afe-8018-12945ff3c64e','Decapterus muroadsi','1044438c-466e-58c1-a8ea-2c73589675ac','Decapterus muroads','e7b6b72f-f689-420c-8399-e0d93363263f','Animalia|Chordata|Actinopterygii|Perciformes|Carangidae|Decapterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7bebcae-6abe-429f-a25b-3ec4de61ce43','','','c62e9f0f-d1bb-5bb0-a712-5f594b2286cf','Sagola owensae Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'52bb4f93-e06d-5824-a04b-0bc27ca0c0e2','Sagola owensae','52bb4f93-e06d-5824-a04b-0bc27ca0c0e2','Sagola owensae','4d62fe6a-aa1f-5dae-a855-647e148f5382','Sagola owens','e7bebcae-6abe-429f-a25b-3ec4de61ce43','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7bed635-faba-4633-9365-6513b906cfaa','','','63ae9bb5-8a3e-576f-9540-1311496b9f05','Griffithsia teges Harv.','Harv.',0,0,'5047f050-6455-57ec-add1-352dc4828042','Griffithsia teges','5047f050-6455-57ec-add1-352dc4828042','Griffithsia teges','3be248b7-3bf1-5fad-8d40-ca343bca3aff','Griffithsia teg','e7bed635-faba-4633-9365-6513b906cfaa','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Wrangeliaceae|Griffithsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7be4722-9204-44bc-a1c1-cb7a1b8def3b','','','c0b060f1-5398-51d9-8cdf-67318edce1fd','Psilocybe ceres (Cooke & Massee) Sacc.','(Cooke & Massee) Sacc.',0,0,'bae42e87-a85c-5a9b-a80a-220651650468','Psilocybe ceres','bae42e87-a85c-5a9b-a80a-220651650468','Psilocybe ceres','43fd157f-d614-5bb8-b463-1ee777f2059f','Psilocybe cer','ed6d128e-bdb2-4788-8822-bb71710a00c0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7c6b62c-a531-46f3-a3af-2e6f4b805a97','','','3e211696-3d05-56e7-99ca-5caa7b8906d0','Anaptychia chilensis Kurok.','Kurok.',0,0,'5681bc77-2851-5040-90fa-15255becf152','Anaptychia chilensis','5681bc77-2851-5040-90fa-15255becf152','Anaptychia chilensis','6ce4951f-b267-56e8-9a6b-a4be7ff4c8ef','Anaptychia chilens','bb0a9d08-0e6c-4d7f-9a21-6ac511c36082','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Anaptychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7c64a48-4689-4074-ba30-030b24b96f69','','','e1e1e0fd-82b2-55cb-a938-f5c5c5fa82a9','Fritillaria obliqua subsp. tuntasia (Heldr. ex Halácsy) Kamari','(Heldr. ex Halácsy) Kamari',0,0,'33958c0d-e1ee-5b5e-9f7e-a5491eac777c','Fritillaria obliqua tuntasia','85dd75e8-8a3b-5755-bff1-711d59f24d64','Fritillaria obliqua subsp. tuntasia','8f4bea56-e9f6-5441-b128-d686481f9511','Fritillaria obliqu tuntas','e7c64a48-4689-4074-ba30-030b24b96f69','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Fritillaria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('e7c41cef-0863-49be-add0-4343d15d2509','','','a06ca2b0-b839-5bd0-91bc-be35f35531cb','Odontria suavis Broun, 1880','Broun, 1880',1880,0,'50d0b480-6aad-5c40-9e99-2ad584bf5a1e','Odontria suavis','50d0b480-6aad-5c40-9e99-2ad584bf5a1e','Odontria suavis','058f7f50-182d-5471-acf7-31e0f3e05fdf','Odontria suau','e7c41cef-0863-49be-add0-4343d15d2509','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7ca642b-6b7a-4c49-a6f4-a8a545aebd16','','','6bfb470b-ec97-585c-a503-735c5f3fb985','Amphianthus species 2 O. Ocana','',0,0,'0d61fd6d-3970-549e-b840-a1f3146822c8','Amphianthus','0d61fd6d-3970-549e-b840-a1f3146822c8','Amphianthus','0d61fd6d-3970-549e-b840-a1f3146822c8','Amphianthus','e7ca642b-6b7a-4c49-a6f4-a8a545aebd16','Animalia|Cnidaria||Actiniaria|Hormathiidae|Amphianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e7c9c137-656c-4b4a-9c08-71f2e3e5ed4c','','','c42821fe-fec3-5529-b94d-8bac4b2e21ce','Trichoderma composticola Samuels & Jaklitsch','Samuels & Jaklitsch',0,0,'7bcab0cb-7fc3-5551-afb8-2309b7bc49cb','Trichoderma composticola','7bcab0cb-7fc3-5551-afb8-2309b7bc49cb','Trichoderma composticola','d1f9a1bb-3900-5316-94fe-22a13ce239dd','Trichoderma composticol','e7c9c137-656c-4b4a-9c08-71f2e3e5ed4c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7c7b59f-7bba-4448-8b0f-c486075028ac','','','e7f65238-3393-5cbb-b504-615285b408c5','Lecanactis pleistophragmoides (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'ca536f8a-eed5-57e9-bb1f-5e99e0c7ccd4','Lecanactis pleistophragmoides','ca536f8a-eed5-57e9-bb1f-5e99e0c7ccd4','Lecanactis pleistophragmoides','7e4c1ffd-c109-5ff7-9b36-f05a799d503d','Lecanactis pleistophragmoid','237f2add-3d6e-4233-9608-244ac8834708','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Lecanactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7c85d09-718b-40c2-a398-fff7b560dea9','','','7a3c3074-a4bd-5104-8887-c4f8cbf37709','Parascaris equorum (Goeze, 1782)','(Goeze, 1782)',1782,0,'2e07978d-878d-597a-904e-de8293e8b845','Parascaris equorum','2e07978d-878d-597a-904e-de8293e8b845','Parascaris equorum','17fcd8c7-16fa-5543-8c93-9c8e3971c8b7','Parascaris equor','e7c85d09-718b-40c2-a398-fff7b560dea9','Animalia|Nematoda|Secernentea|Ascaridida|Ascarididae|Parascaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7d01254-abc5-4966-9504-97dbf6d8d88a','','','62f76fb4-5d22-52c4-8d11-74de00127802','Colletotrichum Corda','Corda',0,0,'ca12e4a9-7e07-50e4-8e1a-f718678a4a7e','Colletotrichum','ca12e4a9-7e07-50e4-8e1a-f718678a4a7e','Colletotrichum','ca12e4a9-7e07-50e4-8e1a-f718678a4a7e','Colletotrichum','e7d01254-abc5-4966-9504-97dbf6d8d88a','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7cc7ea8-0c5f-4e6d-a15a-6618bad4acbb','','','6ded23fd-1912-55e3-a670-f286ce5235d6','Tapesina Lambotte','Lambotte',0,0,'68787877-2b66-5cce-8735-8cb44baa3d26','Tapesina','68787877-2b66-5cce-8735-8cb44baa3d26','Tapesina','68787877-2b66-5cce-8735-8cb44baa3d26','Tapesina','dbf829f7-1498-43e1-b2a1-b1e202f71bdc','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Tapesina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7d0d177-3950-4304-a37e-9335ca017fe1','','','8cf0dbe5-8d60-58ff-9caf-254675e99975','Lopidium struthiopteris (Brid.) M.Fleisch.','(Brid.) M.Fleisch.',0,0,'b9ae9fc3-6c98-501a-92c6-6c861e1cdac1','Lopidium struthiopteris','b9ae9fc3-6c98-501a-92c6-6c861e1cdac1','Lopidium struthiopteris','9b4baff7-f80b-5a00-a49f-8aa596edb5f2','Lopidium struthiopter','e7d0d177-3950-4304-a37e-9335ca017fe1','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Lopidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7cae90e-3aff-4b5f-894e-c6341ce85d56','','','d057c790-1294-53db-97be-f99c7a9d4f7f','Petrorhagia velutina (Guss.) P.W.Ball & Heywood','(Guss.) P.W.Ball & Heywood',0,0,'236be601-33f2-5a3b-996b-06b57f9e88fd','Petrorhagia velutina','236be601-33f2-5a3b-996b-06b57f9e88fd','Petrorhagia velutina','b18d737b-274a-5842-bf29-91ef94680f9d','Petrorhagia uelutin','e7cae90e-3aff-4b5f-894e-c6341ce85d56','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Petrorhagia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7d64b5e-7b67-419a-a0ec-2a8d36681a42','','','87d53dad-15f5-5647-aedd-e506ad235bb2','Pseudocyphellaria corbettii D.J.Galloway','D.J.Galloway',0,0,'21acd25a-e2bb-507b-b76f-ebdea1aa7201','Pseudocyphellaria corbettii','21acd25a-e2bb-507b-b76f-ebdea1aa7201','Pseudocyphellaria corbettii','679706be-cf34-5126-a992-a6208931d55a','Pseudocyphellaria corbett','e7d64b5e-7b67-419a-a0ec-2a8d36681a42','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7d718c9-d3e7-43c7-8048-2d3eec4d0a3a','','','089860ae-085a-5aee-8bc7-f3b1d4980fba','Waiporia modica (Forster, 1956)','(Forster, 1956)',1956,0,'7c7cf4fa-ca15-58bf-804b-7183d770b041','Waiporia modica','7c7cf4fa-ca15-58bf-804b-7183d770b041','Waiporia modica','4b4022a0-c8c3-5ad0-8964-946c4c8f3740','Waiporia modic','e7d718c9-d3e7-43c7-8048-2d3eec4d0a3a','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Waiporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7d485be-a2db-4a39-8f76-89514f818a97','','','e66c93d2-0578-5941-bac1-ebca1aab2140','Euglyptus iracundus (Broun, 1893)','(Broun, 1893)',1893,0,'cc3d7568-a78f-5670-bb57-640b1accbb84','Euglyptus iracundus','cc3d7568-a78f-5670-bb57-640b1accbb84','Euglyptus iracundus','2926798a-d110-5498-a0ca-06a12a3ef715','Euglyptus iracund','e7d485be-a2db-4a39-8f76-89514f818a97','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euglyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7d5fbf3-0708-4318-9c43-d3e254505934','','','edbf2cf5-ce44-5af3-aa37-8a561cfc74ef','Tephritis Latreille, 1804','Latreille, 1804',1804,0,'3352136c-45d5-5a76-a931-d949032aada8','Tephritis','3352136c-45d5-5a76-a931-d949032aada8','Tephritis','3352136c-45d5-5a76-a931-d949032aada8','Tephritis','e7d5fbf3-0708-4318-9c43-d3e254505934','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Tephritis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7d59e10-e642-44fa-82d0-a1cffe5713a3','','','f2d6f2f2-d748-56bd-a0ff-5905871893dd','Acarus immobilis Griffiths, 1964','Griffiths, 1964',1964,0,'b4e637e0-aab2-5a07-82e9-e23209980aef','Acarus immobilis','b4e637e0-aab2-5a07-82e9-e23209980aef','Acarus immobilis','e7c8e0a3-3ad4-5660-b19a-38ecb5ec1345','Acarus immobil','e7d59e10-e642-44fa-82d0-a1cffe5713a3','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Acarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7d2ee30-a541-407f-92ee-c07fcafaac74','','','92737c6b-4482-5640-971d-9922302bb02b','Marthamyces emarginatus (Cooke & Massee) Minter','(Cooke & Massee) Minter',0,0,'0e365af1-ecff-541d-b616-56686f887539','Marthamyces emarginatus','0e365af1-ecff-541d-b616-56686f887539','Marthamyces emarginatus','213fe176-dc21-5a7c-ad08-a1f74702faf5','Marthamyces emarginat','e7d2ee30-a541-407f-92ee-c07fcafaac74','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Marthamyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7dd065e-972f-4983-b232-b25b1707b3c0','','','735dd71f-6c9b-5a6b-b23d-94bad7fef464','Neotryphera atra Malloch, 1938','Malloch, 1938',1938,0,'a38e263d-e606-5bb9-901a-cfe59bc44259','Neotryphera atra','a38e263d-e606-5bb9-901a-cfe59bc44259','Neotryphera atra','4046d261-c034-516c-8b29-f192f50db36f','Neotryphera atr','e7dd065e-972f-4983-b232-b25b1707b3c0','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Neotryphera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7e11c7b-d1b1-4e46-9e00-c5385bd2016c','','','ce7b42c6-9edc-55a7-92a8-7dbed46db4d0','Paragaeumannomyces smokiensis Réblová & A.N. Mill.','Réblová & A.N. Mill.',0,0,'f920ee80-1206-5fe8-aa15-eb23e5fffda3','Paragaeumannomyces smokiensis','f920ee80-1206-5fe8-aa15-eb23e5fffda3','Paragaeumannomyces smokiensis','5b857dcc-8cb1-5c33-8a00-ec4271f4a670','Paragaeumannomyces smokiens','e7e11c7b-d1b1-4e46-9e00-c5385bd2016c','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Paragaeumannomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7e22669-678c-41ea-a4a1-2cddcc332f22','','','5b3bf1a0-1f27-56b5-a2c6-e1f20215533d','Dipsocoroidea','',0,0,'5b3bf1a0-1f27-56b5-a2c6-e1f20215533d','Dipsocoroidea','5b3bf1a0-1f27-56b5-a2c6-e1f20215533d','Dipsocoroidea','5b3bf1a0-1f27-56b5-a2c6-e1f20215533d','Dipsocoroidea','e7e22669-678c-41ea-a4a1-2cddcc332f22','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7e6d162-41de-4523-bebd-af0c81b4cd0f','','','4c3e7a75-1ec7-5f8f-81cf-82cdf06b2d1e','Sciacharis milfordensis (Franz, 1975)','(Franz, 1975)',1975,0,'e7ef0bf9-3073-5428-87a8-273c8a2dd62b','Sciacharis milfordensis','e7ef0bf9-3073-5428-87a8-273c8a2dd62b','Sciacharis milfordensis','0716b20d-4ee5-5a73-aa07-af74cc19c635','Sciacharis milfordens','e7e6d162-41de-4523-bebd-af0c81b4cd0f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7e4cc80-20ac-4461-be66-e9934749a36a','','','7d66a2fb-8a5f-50ae-9e54-39162f56bfcd','Pyrenula mamillana (Ach.) Trevis.','(Ach.) Trevis.',0,0,'107e1982-57fa-5c7c-b633-7918e5104bd2','Pyrenula mamillana','107e1982-57fa-5c7c-b633-7918e5104bd2','Pyrenula mamillana','15af9c76-9c5f-56d0-add7-5c1feb31f6a9','Pyrenula mamillan','e7e4cc80-20ac-4461-be66-e9934749a36a','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7ec2456-a8a9-4350-8e12-286d27f7d791','','','b6739d5b-88d7-5842-8883-3c75cf6b8a73','Waipapamyia Jaschhof & Kallweit, 2009','Jaschhof & Kallweit, 2009',2009,0,'a353ac5a-97bd-5bfd-93c9-b87865a6d44c','Waipapamyia','a353ac5a-97bd-5bfd-93c9-b87865a6d44c','Waipapamyia','a353ac5a-97bd-5bfd-93c9-b87865a6d44c','Waipapamyia','e7ec2456-a8a9-4350-8e12-286d27f7d791','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Waipapamyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7ed4830-2572-424e-bd5b-44fdb5b5a963','','','fd14d9da-fd67-5bd0-b845-06d086ea41ca','Chlorobaculum','',0,0,'fd14d9da-fd67-5bd0-b845-06d086ea41ca','Chlorobaculum','fd14d9da-fd67-5bd0-b845-06d086ea41ca','Chlorobaculum','fd14d9da-fd67-5bd0-b845-06d086ea41ca','Chlorobaculum','e7ed4830-2572-424e-bd5b-44fdb5b5a963','Bacteria|Chlorobiota|Chlorobia|Chlorobiales|Chlorobiaceae|Chlorobaculum','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('e7eb9ab3-fe3b-4e2f-8147-5d812ebd9541','','','8438f03c-a47b-5e0f-972d-2bf9f676d438','Puccinia smyrnii Biv.','Biv.',0,0,'29c4d369-9c6e-5039-92e1-33c3e7c11eb8','Puccinia smyrnii','29c4d369-9c6e-5039-92e1-33c3e7c11eb8','Puccinia smyrnii','4089cbcf-e637-5dcd-b99b-d7899488996c','Puccinia smyrn','e7eb9ab3-fe3b-4e2f-8147-5d812ebd9541','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7f5332d-4c7f-424e-8cc7-8a6f47a3326d','','','133c7d7e-a607-53d3-bfdd-e64ae01a288b','Endymion Dumort.','Dumort.',0,0,'5ad5ac2a-a168-550c-88f1-ee984d9792c1','Endymion','5ad5ac2a-a168-550c-88f1-ee984d9792c1','Endymion','5ad5ac2a-a168-550c-88f1-ee984d9792c1','Endymion','e7f5332d-4c7f-424e-8cc7-8a6f47a3326d','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Endymion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7f4aae8-270a-42f2-bb2a-8a332c94ceb5','','','b6dce4c2-efed-5859-bf75-29c4c5407db6','Puccinia physostegiae Peck & G.P. Clinton','Peck & G.P. Clinton',0,0,'e7bddf3c-b52b-528b-9552-7e12b46f7ab2','Puccinia physostegiae','e7bddf3c-b52b-528b-9552-7e12b46f7ab2','Puccinia physostegiae','3315937f-4e93-5495-bb56-ce3c9bb069f6','Puccinia physostegi','e7f4aae8-270a-42f2-bb2a-8a332c94ceb5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7f118da-f406-4cd6-a821-aed088437525','','','53b4ea56-f731-5c2c-8245-026085923839','Tubuliporina','',0,0,'53b4ea56-f731-5c2c-8245-026085923839','Tubuliporina','53b4ea56-f731-5c2c-8245-026085923839','Tubuliporina','53b4ea56-f731-5c2c-8245-026085923839','Tubuliporina','e7f118da-f406-4cd6-a821-aed088437525','Animalia|Bryozoa|Stenolaemata|Cyclostomata||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7ee709d-f9a3-49cf-82b0-efced464543c','','','bedfcf75-96e9-5601-a865-e1ec1306dfe2','Pinnularia brebissonii var. bicuneata Grunow','Grunow',0,0,'6e536db9-4cdf-5fed-bc24-a5acd6fdf404','Pinnularia brebissonii bicuneata','0ee82131-29fb-52cf-b10c-75f92af5f3ba','Pinnularia brebissonii var. bicuneata','0aa5515b-6bfa-5531-853f-630e41a46ada','Pinnularia brebisson bicuneat','e7ee709d-f9a3-49cf-82b0-efced464543c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7fc221a-7959-4ee3-a2a0-4f0a355b0158','','','98047abd-642f-5b97-9a65-b54ad5b88a8f','Galeopsis','',0,0,'98047abd-642f-5b97-9a65-b54ad5b88a8f','Galeopsis','98047abd-642f-5b97-9a65-b54ad5b88a8f','Galeopsis','98047abd-642f-5b97-9a65-b54ad5b88a8f','Galeopsis','e7fc221a-7959-4ee3-a2a0-4f0a355b0158','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Galeopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7f593aa-064a-45b0-ba5a-41639d7ab534','','','5615c2be-1ef0-5e40-91f5-c2ab625dac2e','Scoparia xysmatias Meyrick, 1907','Meyrick, 1907',1907,0,'687f1e32-1f2a-5b9f-b970-a8f789ff2860','Scoparia xysmatias','687f1e32-1f2a-5b9f-b970-a8f789ff2860','Scoparia xysmatias','2cec060b-7cc6-54d3-91df-0cb5ffc9df05','Scoparia xysmati','026d82cd-3bb2-459d-9c29-622cb6a83271','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7f8adae-88ef-4fe9-87e7-88ab6bd0fce4','','','6df15697-72dc-5108-bc00-2f6edd92c510','Fusarium oxysporum cyclaminis Gerlach','Gerlach',0,0,'11126246-9e0a-5b79-b706-0ad7280fa7b7','Fusarium oxysporum cyclaminis','11126246-9e0a-5b79-b706-0ad7280fa7b7','Fusarium oxysporum cyclaminis','21f75f82-a67f-5160-960d-2bf623c77466','Fusarium oxyspor cyclamin','e7f8adae-88ef-4fe9-87e7-88ab6bd0fce4','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7fca594-331f-423c-a8cb-a360915ae87a','','','d3a48ddb-1f5d-5d20-85c2-ec56760cc42b','Morchella angusticeps Peck','Peck',0,0,'51ef7438-fad7-5d66-83df-f1cedce8efd6','Morchella angusticeps','51ef7438-fad7-5d66-83df-f1cedce8efd6','Morchella angusticeps','51ef7438-fad7-5d66-83df-f1cedce8efd6','Morchella angusticeps','e7fca594-331f-423c-a8cb-a360915ae87a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Morchellaceae|Morchella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7fa0d86-8e0e-4fe9-85a9-ba00f56cbd51','','','5e11ae00-ae95-58b1-87ac-80632eef52c5','Hormodendrum pedrosoi Brumpt','Brumpt',0,0,'085c81e1-43d3-509e-aaeb-c0acd9ee2480','Hormodendrum pedrosoi','085c81e1-43d3-509e-aaeb-c0acd9ee2480','Hormodendrum pedrosoi','dd554cca-a4b4-5987-adb9-45e143a443e7','Hormodendrum pedroso','4232cf17-ae55-4712-b836-7409d1426c7d','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Hormodendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7f8f95b-e3b6-482d-8a22-d0552c43774e','','','bdc7abd6-2f96-55bd-ab8d-b4fdb70679be','Placopsis subcribellans (I.M.Lamb) D.J.Galloway','(I.M.Lamb) D.J.Galloway',0,0,'4bbe8e53-3bc5-5637-bd7d-da9d2b5b8e69','Placopsis subcribellans','4bbe8e53-3bc5-5637-bd7d-da9d2b5b8e69','Placopsis subcribellans','4bbe8e53-3bc5-5637-bd7d-da9d2b5b8e69','Placopsis subcribellans','e7f8f95b-e3b6-482d-8a22-d0552c43774e','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6e467ab-6492-460d-8814-36200e5ff1b1','','','35ebc792-22d4-5cd7-b629-5f86ffcdc607','Aoraia macropis Dugdale, 1994','Dugdale, 1994',1994,0,'3f942ba1-fb79-5400-b5c6-6083ad33bf55','Aoraia macropis','3f942ba1-fb79-5400-b5c6-6083ad33bf55','Aoraia macropis','2d68c529-9df4-59ca-9a57-1848065fa35b','Aoraia macrop','e6e467ab-6492-460d-8814-36200e5ff1b1','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Aoraia s.l.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6e20100-9824-4144-9afc-d9310c21fafc','','','fc4204ef-a67d-5baf-8aad-41da4a9f4118','Tumidodromia','',0,0,'fc4204ef-a67d-5baf-8aad-41da4a9f4118','Tumidodromia','fc4204ef-a67d-5baf-8aad-41da4a9f4118','Tumidodromia','fc4204ef-a67d-5baf-8aad-41da4a9f4118','Tumidodromia','e6e20100-9824-4144-9afc-d9310c21fafc','Animalia|Arthropoda|Malacostraca|Decapoda|Dromidae|Tumidodromia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6e2f591-daaa-4bdd-8302-a2dc4cd58950','','','e6b875d0-0638-572e-a8ec-cbea4944e4bc','Stigmella atrata Donner & Wilkinson, 1989','Donner & Wilkinson, 1989',1989,0,'66a42f29-a530-56dd-8aea-098aea32eb81','Stigmella atrata','66a42f29-a530-56dd-8aea-098aea32eb81','Stigmella atrata','dedc32e8-717f-572d-89de-4aec3d06debf','Stigmella atrat','e6e2f591-daaa-4bdd-8302-a2dc4cd58950','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Stigmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6e4ecc7-3d4b-4337-8d1f-dc420252aa73','','','a42a12e1-da4b-50e1-bbd0-3ef8fcb7e376','Danthonia flavescens Hook.f.','Hook.f.',0,0,'082fd07b-cfab-5b5c-8511-4acda31c15ac','Danthonia flavescens','082fd07b-cfab-5b5c-8511-4acda31c15ac','Danthonia flavescens','fcca176e-d8b7-5d5b-967d-c63a3f440bd1','Danthonia flauescens','2daf8269-08d5-44eb-bb4e-54f0a597ba50','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6e96ebe-3384-4fa2-a20b-0191ce2293a3','','','1cc4fb3c-cf65-55e6-a353-fe92adf651ea','Polystichum cystostegia (Hook.) J.B.Armstr.','(Hook.) J.B.Armstr.',0,0,'4a51afa6-1433-58e0-98bc-33f2b6f23dae','Polystichum cystostegia','4a51afa6-1433-58e0-98bc-33f2b6f23dae','Polystichum cystostegia','e3f691e3-0d31-5e9d-9e91-f5f2cfa97b0e','Polystichum cystosteg','e6e96ebe-3384-4fa2-a20b-0191ce2293a3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6ea5261-ca31-4a2c-af95-a6c5f254a2ca','','','3940cfc5-e37a-5ceb-b242-2bb59ad35eba','Biscogniauxia capnodes (Berk.) Y.M. Ju & J.D. Rogers','(Berk.) Y.M. Ju & J.D. Rogers',0,0,'c57e7dfe-e615-5fc2-b8b4-78ab229a51c4','Biscogniauxia capnodes','c57e7dfe-e615-5fc2-b8b4-78ab229a51c4','Biscogniauxia capnodes','22655477-a75f-5da1-b04e-1d26188ebba5','Biscogniauxia capnod','e6ea5261-ca31-4a2c-af95-a6c5f254a2ca','Fungi|Ascomycota|Sordariomycetes|Xylariales|Graphostromataceae|Biscogniauxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6ef1470-c015-49a9-9098-1c71e3b224c7','','','16470cd3-9d41-5096-b161-4182bb6b87c9','Aquilegia L.','L.',0,0,'1d0a55c9-1c75-557f-8b46-15c2c05de8c9','Aquilegia','1d0a55c9-1c75-557f-8b46-15c2c05de8c9','Aquilegia','1d0a55c9-1c75-557f-8b46-15c2c05de8c9','Aquilegia','e6ef1470-c015-49a9-9098-1c71e3b224c7','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Aquilegia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6f1cde1-b527-4ecf-b712-41185097e8ec','','','bc082d78-bf44-5760-810f-d4c542f54495','Scaptia montana (Hutton, 1901)','(Hutton, 1901)',1901,0,'5a04b9f1-734a-55c3-ac1a-bcba2dd44c73','Scaptia montana','5a04b9f1-734a-55c3-ac1a-bcba2dd44c73','Scaptia montana','06855928-aea5-579f-9bca-0cb796c3c887','Scaptia montan','e6f1cde1-b527-4ecf-b712-41185097e8ec','Animalia|Arthropoda|Insecta|Diptera|Tabanidae|Scaptia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6f194e9-5f24-49e6-81d2-5a72c29dd972','','','6a3dc0eb-4319-54c3-8459-d11b32f5dc92','Pythium oligandrum Drechsler','Drechsler',0,0,'26b6a3ad-e1b5-50b9-8857-e631af6cc507','Pythium oligandrum','26b6a3ad-e1b5-50b9-8857-e631af6cc507','Pythium oligandrum','afab7746-8ab2-588c-9c64-01cb7679ebbc','Pythium oligandr','e6f194e9-5f24-49e6-81d2-5a72c29dd972','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6ee7a9f-4f20-4e99-8759-e42696d52d03','','','d263c657-75ad-51f1-852e-7776c936320b','Leucocoryne Lindl.','Lindl.',0,0,'3a01a5e4-c3da-588c-b098-7ba8a43fa6d3','Leucocoryne','3a01a5e4-c3da-588c-b098-7ba8a43fa6d3','Leucocoryne','3a01a5e4-c3da-588c-b098-7ba8a43fa6d3','Leucocoryne','e6ee7a9f-4f20-4e99-8759-e42696d52d03','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Leucocoryne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6f5226a-5df4-46af-b2d4-782fdfabf71c','','','bc0479bb-0ed5-53de-bb12-a32d602c97a5','Lamprodermataceae T. Macbr.','T. Macbr.',0,0,'d07b5acb-40ec-5dff-9901-2caecb3030a1','Lamprodermataceae','d07b5acb-40ec-5dff-9901-2caecb3030a1','Lamprodermataceae','d07b5acb-40ec-5dff-9901-2caecb3030a1','Lamprodermataceae','e6f5226a-5df4-46af-b2d4-782fdfabf71c','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Lamprodermataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6fd181e-98d6-4a6f-b509-1468e7bbf4e2','','','29fdee75-5e19-5fa6-93c9-2ee58161fc95','Salifidae','',0,0,'29fdee75-5e19-5fa6-93c9-2ee58161fc95','Salifidae','29fdee75-5e19-5fa6-93c9-2ee58161fc95','Salifidae','29fdee75-5e19-5fa6-93c9-2ee58161fc95','Salifidae','e6fd181e-98d6-4a6f-b509-1468e7bbf4e2','Animalia|Annelida|Clitellata|Euhirudinea|Salifidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6ffba5c-f54f-43e3-9337-0c01219efabd','','','3da42ba9-268c-5d6a-a873-fc92a3765bca','Chaetoporus euporus sensu G. Cunn.','',0,0,'2a7c6704-4f46-5622-af6f-67d289c9b39d','Chaetoporus euporus','2a7c6704-4f46-5622-af6f-67d289c9b39d','Chaetoporus euporus','6279e09b-1a50-5745-8a42-0dfd78a4e552','Chaetoporus eupor','41f10ead-5b3d-4588-b21d-a10095d9b973','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Chaetoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e6ffa379-ff2e-4289-bfc5-2e962177eafb','','','e73f8861-58be-55db-b108-95e577be0561','Entoloma incanum (Fr.) Hesler','(Fr.) Hesler',0,0,'6d2bfd1a-77e7-5db7-b848-7f9c641d11c6','Entoloma incanum','6d2bfd1a-77e7-5db7-b848-7f9c641d11c6','Entoloma incanum','a5419574-f000-51d6-bc73-8925d290aba8','Entoloma incan','e6ffa379-ff2e-4289-bfc5-2e962177eafb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6fca5f4-381f-47c9-9365-33a5c2149987','','','7816695c-ad84-585f-b94b-61d4811dff37','Marsupellopsis (Schniffn.) Berggr.','(Schniffn.) Berggr.',0,0,'533f8c0e-fb74-5f6e-939d-2c64931b0900','Marsupellopsis','533f8c0e-fb74-5f6e-939d-2c64931b0900','Marsupellopsis','533f8c0e-fb74-5f6e-939d-2c64931b0900','Marsupellopsis','2e50d5b3-2884-4448-8183-0e2bc34ce644','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Marsupellopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6fb6e06-e429-4199-aa09-4022b1fcc4ba','','','1afc0538-0718-5d24-835a-8cb737c0f8fb','Aletia virescens (Butler, 1879)','(Butler, 1879)',1879,0,'0718f321-bf37-5b83-8d70-25cf045d95b8','Aletia virescens','0718f321-bf37-5b83-8d70-25cf045d95b8','Aletia virescens','7d1345cf-c978-5260-a5d8-97e548179dff','Aletia uirescens','e6fb6e06-e429-4199-aa09-4022b1fcc4ba','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6fe2795-5081-4d0a-b136-ab3d57470102','','','2b6b2dbe-a907-56ee-af89-65910e3cd899','Chloridium virescens var. caudigerum (Höhn.) W. Gams & Hol.-Jech.','(Höhn.) W. Gams & Hol.-Jech.',0,0,'b2bcc8d0-2da7-52f9-a81b-7be7bd2e96ca','Chloridium virescens caudigerum','d30df921-a22b-5344-83e7-adbc9b08cc04','Chloridium virescens var. caudigerum','96349586-37fb-54b8-bb81-aad3d13df7c7','Chloridium uirescens caudiger','f2d924b2-6df6-425e-a191-72cd9e0e9ca1','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chloridium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7000c58-6e1d-4651-8f80-5f8f8fda234c','','','d820b040-9a82-56e9-b0db-3568899ce59d','Schistochila succulenta (R.M.Schust. & J.J.Engel) Xiao L.He & Glenny','(R.M.Schust. & J.J.Engel) Xiao L.He & Glenny',0,0,'0aa70e98-fafd-543d-8a35-3b4c554d323e','Schistochila succulenta','0aa70e98-fafd-543d-8a35-3b4c554d323e','Schistochila succulenta','588e26fe-2648-5132-b0fa-f5f51f748747','Schistochila succulent','2af7eae9-88be-44d3-929c-71942df8c12c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7046dce-ec8e-4392-9814-970abd19432a','','','4094133e-9481-5b8b-8794-e8b9d73cbd0f','Bryoria indonesica (P.M.Jørg.) Brodo & D.Hawksw.','(P.M.Jørg.) Brodo & D.Hawksw.',0,0,'b686075b-1e80-505c-a699-4187f8629e7e','Bryoria indonesica','b686075b-1e80-505c-a699-4187f8629e7e','Bryoria indonesica','b4449c77-5328-555a-92d2-a4d00735b139','Bryoria indonesic','e7046dce-ec8e-4392-9814-970abd19432a','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Bryoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e71112cb-8338-4127-b8a8-181cc46afa6b','','','baf5f749-5e64-5b1b-af7b-12bd084f8b12','Sprengelia incarnata Sm.','Sm.',0,0,'d42fd420-e8ac-5697-8799-faedac42f036','Sprengelia incarnata','d42fd420-e8ac-5697-8799-faedac42f036','Sprengelia incarnata','650f125e-8a93-5a75-a67b-392bcf8ae792','Sprengelia incarnat','e71112cb-8338-4127-b8a8-181cc46afa6b','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Sprengelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e71105f2-bf9c-49b9-90a0-5e9fa285781c','','','4de7547d-4f0c-587b-ae3c-8a142dca7c2e','Parmelia cerina var. pyracea Ach.','Ach.',0,0,'dafc7d0d-3e82-5963-98cb-47f3e2be983d','Parmelia cerina pyracea','f2a18a23-6e33-51b7-ba6c-199f65d42ef2','Parmelia cerina var. pyracea','605af236-dceb-5a83-b5f4-43d54df9a67c','Parmelia cerin pyrace','d4c9140e-31df-451b-b332-0e2213e32d70','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e70b3df2-70c3-469f-81a4-369516b560c1','','','4debab18-c0d0-59d4-9299-f6f6d180ddc4','Acolea lutescens (Lehm. & Lindenb.) Trevis.','(Lehm. & Lindenb.) Trevis.',0,0,'189cb624-820c-552e-983c-4e781733b767','Acolea lutescens','189cb624-820c-552e-983c-4e781733b767','Acolea lutescens','189cb624-820c-552e-983c-4e781733b767','Acolea lutescens','ccee2857-11a6-4b2f-ab3a-87500db1e599','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Acolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e70ff34d-57d7-4928-bf1e-d95733344d6d','','','25c86a66-1499-5b61-8a66-17d03758ef96','Simplicia laxa var. buchananii Zotov','Zotov',0,0,'c5e02e18-3e93-5791-9cc3-a34df31205ef','Simplicia laxa buchananii','4de61df3-ac88-56f8-bcf5-e696daccf1b4','Simplicia laxa var. buchananii','ad3c8168-e1c0-5d44-81a0-fbbafa47814e','Simplicia lax buchanan','23ac1de2-fe2a-44a7-8b4f-b38397f0fb12','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Simplicia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e715f2f4-c46d-49ce-b562-1160f97560d2','','','b6069b87-eca1-52a3-a9a4-d214a3b5b072','Alvinellidae','',0,0,'b6069b87-eca1-52a3-a9a4-d214a3b5b072','Alvinellidae','b6069b87-eca1-52a3-a9a4-d214a3b5b072','Alvinellidae','b6069b87-eca1-52a3-a9a4-d214a3b5b072','Alvinellidae','e715f2f4-c46d-49ce-b562-1160f97560d2','Animalia|Annelida||Terebellida|Alvinellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e70abc8a-d857-474e-8b9a-fea75c68ebcd','','','0dd87a38-9fe3-5021-b148-ffcc4e673d33','Comissia mathesoni McKnight, 1977','McKnight, 1977',1977,0,'2d55c202-f113-5537-bdb9-7e9be17fae0d','Comissia mathesoni','2d55c202-f113-5537-bdb9-7e9be17fae0d','Comissia mathesoni','3424d1ea-c214-5695-9c54-8bb85d392f97','Comissia matheson','e70abc8a-d857-474e-8b9a-fea75c68ebcd','Animalia|Echinodermata|Crinoidea|Comatulida|Comasteridae|Comissia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e716c98b-ff25-4e6e-a243-7a57bfee2efe','','','99015123-f85b-52cd-b241-f2b2cf98b55b','Senecio ×remotifolius Petrie','Petrie',0,0,'78561d44-2a10-5e67-a60e-7a8d75227c74','Senecio remotifolius','43508a36-a155-58b4-9bfe-242b12b4ee6e','Senecio × remotifolius','e58fdb60-35be-5696-84ad-b94c1dec303b','Senecio remotifol','f6a71f0e-433f-4a3a-92ba-69b604817185','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('e7180bbe-61b0-41ba-8c86-682b5b4bc887','','','54056697-14b0-5613-ab81-527000b1b8e7','Aloe globuligemma Pole-Evans','Pole-Evans',0,0,'50b45629-0370-5ca9-9029-feb2985fdec8','Aloe globuligemma','50b45629-0370-5ca9-9029-feb2985fdec8','Aloe globuligemma','dd520f36-898d-5e67-a1d3-8b134727ef87','Aloe globuligemm','e7180bbe-61b0-41ba-8c86-682b5b4bc887','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7129cf6-91d5-43a6-8507-66f59eb4db1b','','','b7a94b3b-e1a2-537e-af0a-9acbff21c3b0','Cortinarius viscoviridis E. Horak','E. Horak',0,0,'975169e2-3733-5d9c-8588-df9a9da5ff8b','Cortinarius viscoviridis','975169e2-3733-5d9c-8588-df9a9da5ff8b','Cortinarius viscoviridis','cef099be-37d6-514c-854c-c108415ffead','Cortinarius uiscouirid','e7129cf6-91d5-43a6-8507-66f59eb4db1b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e717577e-6eb7-4a91-96ca-db5c4946907d','','','4fbca577-e9b6-5e1c-b5d8-d7a93a19790a','Calochortus kennedyi Porter','Porter',0,0,'86e5e18f-7b49-5392-9e40-18b117075940','Calochortus kennedyi','86e5e18f-7b49-5392-9e40-18b117075940','Calochortus kennedyi','87c155d4-b861-5a09-8869-0ae1b860f21c','Calochortus kennedy','e717577e-6eb7-4a91-96ca-db5c4946907d','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Calochortus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e71f1e90-ec94-4f69-9b8e-7371ce1993cf','','','3f3615be-d38f-537f-9d13-b6fbf79b623f','Rhizocarpon tinei Runemark','Runemark',0,0,'4cf88b51-eadd-5cf7-8dc0-66acb6abef23','Rhizocarpon tinei','4cf88b51-eadd-5cf7-8dc0-66acb6abef23','Rhizocarpon tinei','717c9126-7f71-530b-b49a-dd99d110c0ed','Rhizocarpon tine','e71f1e90-ec94-4f69-9b8e-7371ce1993cf','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e71c9d4e-e2c3-44ce-a61e-51b9532b9e7b','','','0a109184-3729-5287-be1c-57731a02a7e8','Pseudovirgaria H.D. Shin, U. Braun, Arzanlou & Crous','H.D. Shin, U. Braun, Arzanlou & Crous',0,0,'794cb13a-4581-5dc0-aed9-8b6cae9808ff','Pseudovirgaria','794cb13a-4581-5dc0-aed9-8b6cae9808ff','Pseudovirgaria','794cb13a-4581-5dc0-aed9-8b6cae9808ff','Pseudovirgaria','e71c9d4e-e2c3-44ce-a61e-51b9532b9e7b','Fungi|Ascomycota|Dothideomycetes|Acrospermales||Pseudovirgaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e71d4d3a-ddb5-465e-98bb-993b5f637172','','','17a08cae-a204-5b58-b3c8-b93df8fa6ae8','Sclerotinia squamosa (Vienn.-Bourg.) Dennis','(Vienn.-Bourg.) Dennis',0,0,'13356198-ce59-53c3-98d6-69ee34fc3cd1','Sclerotinia squamosa','13356198-ce59-53c3-98d6-69ee34fc3cd1','Sclerotinia squamosa','0b3cb459-a24b-5975-8e74-87d6d41abec5','Sclerotinia squamos','62c36e34-9ee0-452c-847f-0a338c5705bb','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e728b9e9-0be9-4ea3-9a3d-1103c90d3351','','','8e85e3a5-f6bd-51c8-be7b-9e8def666508','Rivularia atra Roth','Roth',0,0,'ec429188-6e3b-5f68-b736-8bfefa986d1f','Rivularia atra','ec429188-6e3b-5f68-b736-8bfefa986d1f','Rivularia atra','4b0fea98-de96-547b-a53c-aaaf87cce324','Rivularia atr','e728b9e9-0be9-4ea3-9a3d-1103c90d3351','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|Rivularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7218318-812c-4591-a46b-9eca59b74781','','','786086df-860e-547a-81ad-86fe3d9acda6','Schizoporella','',0,0,'786086df-860e-547a-81ad-86fe3d9acda6','Schizoporella','786086df-860e-547a-81ad-86fe3d9acda6','Schizoporella','786086df-860e-547a-81ad-86fe3d9acda6','Schizoporella','e7218318-812c-4591-a46b-9eca59b74781','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Schizoporellidae|Schizoporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eadeff52-1414-4565-a9fd-28ec43e36fdb','','','630a1ea4-21a8-55f9-a2a0-5b6f9c97d21a','Chaetospora R.Br.','R.Br.',0,0,'0cba746b-5b29-5967-83bd-2705a5c5da92','Chaetospora','0cba746b-5b29-5967-83bd-2705a5c5da92','Chaetospora','0cba746b-5b29-5967-83bd-2705a5c5da92','Chaetospora','eadeff52-1414-4565-a9fd-28ec43e36fdb','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Chaetospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eade88b5-94f8-4c09-be97-00b84bdae651','','','9507d463-f938-5862-8454-b8d0479ab6a7','Temnoma schusteri E.A.Hodgs. & Allison','E.A.Hodgs. & Allison',0,0,'fbf2602f-80c9-5770-90e8-dfadcc5ff79e','Temnoma schusteri','fbf2602f-80c9-5770-90e8-dfadcc5ff79e','Temnoma schusteri','0ad1424a-cc59-56fa-b51d-e95773e9f298','Temnoma schuster','b98fdf24-3e94-4704-8d94-47f0d461591c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Pseudolepicoleaceae|Temnoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eadff02d-a104-4a11-b01a-c084e33e1360','','','967d4cb0-305c-5fd1-ada9-60d931bc2f30','Oxypoda haemorrhoa (Mannerheim, 1830)','(Mannerheim, 1830)',1830,0,'ede70f6b-b609-5029-ba60-eb4b76cc8cb9','Oxypoda haemorrhoa','ede70f6b-b609-5029-ba60-eb4b76cc8cb9','Oxypoda haemorrhoa','aea73b15-9667-5c83-83f5-8f0fb620a8af','Oxypoda haemorrho','eadff02d-a104-4a11-b01a-c084e33e1360','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oxypoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eadde722-1ea0-4642-a389-ca680c568706','','','adb45e1d-5ffe-56d4-aa59-7b64ae299c36','Anthostomella aquatica K.D. Hyde & Goh','K.D. Hyde & Goh',0,0,'4a64f3af-bb0f-5402-852d-b002e43b7ef4','Anthostomella aquatica','4a64f3af-bb0f-5402-852d-b002e43b7ef4','Anthostomella aquatica','8ca4d68b-2631-5785-88c9-8d3ab20843ec','Anthostomella aquatic','eadde722-1ea0-4642-a389-ca680c568706','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Anthostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eae41f3e-8165-41fb-894f-474f013705ce','','','cfdb56f1-3736-518f-8da6-12517714896b','Penicillium kewense G. Sm.','G. Sm.',0,0,'eb37cc65-5a29-5089-a9fc-4bfd07e03b64','Penicillium kewense','eb37cc65-5a29-5089-a9fc-4bfd07e03b64','Penicillium kewense','f987b583-9c76-537e-ba5a-5de9df04ae07','Penicillium kewens','eae41f3e-8165-41fb-894f-474f013705ce','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eae62e8d-205e-48c9-9983-6def6bdcd5c8','','','ec7da51e-cec8-5b1d-8262-5fcd424fb062','Tricladium eccentricum R.H. Petersen','R.H. Petersen',0,0,'27d83d7a-9bb3-5f46-8bf0-97971f8dec15','Tricladium eccentricum','27d83d7a-9bb3-5f46-8bf0-97971f8dec15','Tricladium eccentricum','96e3db5d-bc57-5afe-a368-1c10ebc41567','Tricladium eccentric','c023804c-fdd8-40f4-9375-8508e9dd3a2e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Tricladiaceae|Tricladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eae8f06a-e265-4bc8-a992-e4dea6b532d2','','','60d53954-a429-5db7-88bc-70653cb7c46c','Morchella semilibera DC.','DC.',0,0,'5b4471b9-4e4d-5959-8ac0-3ed74a7635b6','Morchella semilibera','5b4471b9-4e4d-5959-8ac0-3ed74a7635b6','Morchella semilibera','50a33d78-929b-59e8-86a6-b7aaedb2bbfd','Morchella semiliber','eae8f06a-e265-4bc8-a992-e4dea6b532d2','Fungi|Ascomycota|Pezizomycetes|Pezizales|Morchellaceae|Morchella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eae1cd84-c8c7-4576-90aa-e6486284ffe6','','','bddb707f-8d85-548a-845f-906ce1988a81','Entyloma madiae Cif.','Cif.',0,0,'1a6d16d3-3427-5dcd-bc72-3876265eed05','Entyloma madiae','1a6d16d3-3427-5dcd-bc72-3876265eed05','Entyloma madiae','b87e399a-842c-576b-8ef8-7e7f48c9fd7e','Entyloma madi','eae1cd84-c8c7-4576-90aa-e6486284ffe6','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaedcd62-0835-4f51-8460-203b76811e55','','','cfd674e3-f261-5d69-b280-d741d7112d2f','Aureonarius Niskanen & Liimat.','Niskanen & Liimat.',0,0,'7afbd06a-aa5a-559b-a2e7-d465f5c3d7e0','Aureonarius','7afbd06a-aa5a-559b-a2e7-d465f5c3d7e0','Aureonarius','7afbd06a-aa5a-559b-a2e7-d465f5c3d7e0','Aureonarius','eaedcd62-0835-4f51-8460-203b76811e55','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Aureonarius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaef4532-c971-4196-97d1-2f99994692f8','','','923e8dba-b2e3-5f27-90ce-aa2bd38b09cb','Izatha huttonii Butler, 1879','Butler, 1879',1879,0,'1dc7bba6-213e-5ee9-bf16-a248c0e80e5f','Izatha huttonii','1dc7bba6-213e-5ee9-bf16-a248c0e80e5f','Izatha huttonii','317f9fa4-4fce-5aad-acc2-9ad3d48a3249','Izatha hutton','eaef4532-c971-4196-97d1-2f99994692f8','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eaf2af3a-9235-473f-93ce-3d65869fa6e0','','','86e8f782-90a4-5c71-b63d-ebd6c610f09d','Deinodrilus agilis Lee, 1952','Lee, 1952',1952,0,'0f15e25f-fd38-53de-b913-ef3f5c314d76','Deinodrilus agilis','0f15e25f-fd38-53de-b913-ef3f5c314d76','Deinodrilus agilis','912bac4c-a130-545a-a2c1-e5a49cde0237','Deinodrilus agil','eaf2af3a-9235-473f-93ce-3d65869fa6e0','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Deinodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eaed9507-b3fb-4e81-85f5-e8b75170559b','','','a05a657e-4669-528c-8ffa-fe7cacc8bd8d','Oxytrichidae','',0,0,'a05a657e-4669-528c-8ffa-fe7cacc8bd8d','Oxytrichidae','a05a657e-4669-528c-8ffa-fe7cacc8bd8d','Oxytrichidae','a05a657e-4669-528c-8ffa-fe7cacc8bd8d','Oxytrichidae','eaed9507-b3fb-4e81-85f5-e8b75170559b','Chromista|Ciliophora|Spirotrichea|Sporadotrichida|Oxytrichidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaee6fb1-7f9d-4981-8f2b-5f2136dd4815','','','3545a631-b654-5bdd-9ee3-545abe6c3b2e','Uromyces orientalis Syd. & P. Syd.','Syd. & P. Syd.',0,0,'e9dcb64d-d7c1-5c63-8997-79ab163c5279','Uromyces orientalis','e9dcb64d-d7c1-5c63-8997-79ab163c5279','Uromyces orientalis','fa0132fc-1777-51b8-83eb-68bdb5d54db2','Uromyces oriental','eaee6fb1-7f9d-4981-8f2b-5f2136dd4815','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaebff8d-5c3c-4dd7-af6f-deb21652f436','','','d65c297f-a9d0-5970-a97f-dffc87300264','Eurychasmataceae H.E. Petersen','H.E. Petersen',0,0,'707cb622-a3b9-5136-9162-ec4bba94da31','Eurychasmataceae','707cb622-a3b9-5136-9162-ec4bba94da31','Eurychasmataceae','707cb622-a3b9-5136-9162-ec4bba94da31','Eurychasmataceae','eaebff8d-5c3c-4dd7-af6f-deb21652f436','Chromista|Oomycota|Oomycetes|Myzocytiopsidales|Eurychasmataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaf9f3c4-6b66-4bec-9ece-0abe473fe92f','','','02f77cd9-8840-5523-ab3d-70b8e2d97948','Jungermannia ramosissima Hook.','Hook.',0,0,'21e64fb7-ea6c-5feb-9c75-8068f2394cb1','Jungermannia ramosissima','21e64fb7-ea6c-5feb-9c75-8068f2394cb1','Jungermannia ramosissima','f2a62545-6711-5fcf-979b-ca46f04e5654','Jungermannia ramosissim','39434767-f5af-4575-a49d-849649a638c9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaf42a6c-85cb-4a73-b3fd-81558c0c98a4','','','d724017d-3dec-590a-bf3b-8770a89f5bb9','Maoricolpus roseus','',0,0,'d724017d-3dec-590a-bf3b-8770a89f5bb9','Maoricolpus roseus','d724017d-3dec-590a-bf3b-8770a89f5bb9','Maoricolpus roseus','106415ce-9184-58db-a571-571974fe40f3','Maoricolpus rose','eaf42a6c-85cb-4a73-b3fd-81558c0c98a4','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Turritellidae|Maoricolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eaf6eded-3117-41cb-a260-ba0696078b2c','','','1706bb41-1121-5941-99b8-189703dd2ae5','Spirostomum ambiguum major Roux, 1909','Roux, 1909',1909,0,'5120a757-b8ce-5d44-b7e8-7eb61e108170','Spirostomum ambiguum major','5120a757-b8ce-5d44-b7e8-7eb61e108170','Spirostomum ambiguum major','e9fb9101-1312-58b5-85d5-b8f3d57f1f2e','Spirostomum ambigu maior','eaf6eded-3117-41cb-a260-ba0696078b2c','Chromista|Ciliophora|Heterotrichea|Heterotrichida|Spirostomidae|Spirostomum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('eafccafb-79d6-4cd2-b6a1-82db9a022159','','','74413e21-d716-50a5-8218-e7ca1552f6d6','Oxytoxum laticeps schiller','',0,0,'74413e21-d716-50a5-8218-e7ca1552f6d6','Oxytoxum laticeps schiller','74413e21-d716-50a5-8218-e7ca1552f6d6','Oxytoxum laticeps schiller','74413e21-d716-50a5-8218-e7ca1552f6d6','Oxytoxum laticeps schiller','eafccafb-79d6-4cd2-b6a1-82db9a022159','Chromista|Myzozoa|Peridinea|Peridiniida|Oxytoxidae|Oxytoxum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eafd80f2-f702-4fa7-bf61-1b5c6468563d','','','30fda314-c959-5cbc-b2d4-d510cdf7d583','Frullania colliculosa von Konrat, Braggins, Hentschel & Heinrichs','von Konrat, Braggins, Hentschel & Heinrichs',0,0,'c21b40d2-660b-5b96-92e6-56ef010735a4','Frullania colliculosa','c21b40d2-660b-5b96-92e6-56ef010735a4','Frullania colliculosa','e0710803-bfc3-57de-9053-1d95ff2af2a6','Frullania colliculos','eafd80f2-f702-4fa7-bf61-1b5c6468563d','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb0477e1-3ace-407d-965e-4c93240bac41','','','1c3c6e9c-ee03-54bf-bb7e-90aabeaac3a5','Eutintinnus','',0,0,'1c3c6e9c-ee03-54bf-bb7e-90aabeaac3a5','Eutintinnus','1c3c6e9c-ee03-54bf-bb7e-90aabeaac3a5','Eutintinnus','1c3c6e9c-ee03-54bf-bb7e-90aabeaac3a5','Eutintinnus','eb0477e1-3ace-407d-965e-4c93240bac41','Chromista|Ciliophora|Spirotrichea|Tintinnida|Tintinnidae|Eutintinnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb018851-46cc-40d6-a3b5-2a723f859047','','','fbbac5a9-256a-5654-97a8-3891fb46fbca','Porina albicascens (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'7bb26957-ea04-5470-b78d-66531dbf3acc','Porina albicascens','7bb26957-ea04-5470-b78d-66531dbf3acc','Porina albicascens','7bb26957-ea04-5470-b78d-66531dbf3acc','Porina albicascens','ec609365-dc8f-4d16-9bd0-6c2b5ca2ddb1','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb00c8b8-5218-4e9e-9ebc-5c7504c10ecb','','','b8e70046-0bb0-5419-af88-8024b62a405d','Tubeufia prunicola Groves','Groves',0,0,'1ce1feec-13be-508b-abff-5cb05b145c37','Tubeufia prunicola','1ce1feec-13be-508b-abff-5cb05b145c37','Tubeufia prunicola','a5896063-17fd-57cf-824c-8f0c7532a43f','Tubeufia prunicol','','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Tubeufia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb04169e-8b87-4e07-adc8-c9ab0614f96d','','','6f20f21c-a484-55d8-946b-1851a6b5c582','Asaphodes albalineata (Philpott, 1915)','(Philpott, 1915)',1915,0,'5684c00c-9f58-56c2-8d4f-57cc80de298a','Asaphodes albalineata','5684c00c-9f58-56c2-8d4f-57cc80de298a','Asaphodes albalineata','ddd9bed0-43e5-5aaf-90a2-42d61be913d1','Asaphodes albalineat','eb04169e-8b87-4e07-adc8-c9ab0614f96d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb049799-facf-4229-a237-e1993cda8f17','','','a1c64bec-cb2b-5ac0-a98f-e560b4fe89c7','Stichopathes variabilis van Pesch, 1914','van Pesch, 1914',1914,0,'ed688ebe-b280-572d-9930-f7796718ce1d','Stichopathes variabilis','ed688ebe-b280-572d-9930-f7796718ce1d','Stichopathes variabilis','e4513da2-1a16-57b8-a4ed-bd658cf75a13','Stichopathes uariabil','eb049799-facf-4229-a237-e1993cda8f17','Animalia|Cnidaria||Antipatharia|Antipathidae|Stichopathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb0b4c18-8616-424d-9635-322835e986c6','','','dd15bd96-386d-5a58-a646-1b9cd4d12251','Zeoliarus atkinsoni (Myers, 1924)','(Myers, 1924)',1924,0,'7cd31325-23ea-5a1d-83be-41e10a5c99b5','Zeoliarus atkinsoni','7cd31325-23ea-5a1d-83be-41e10a5c99b5','Zeoliarus atkinsoni','a0bd3638-3274-5eb5-8f0b-ab72383235fe','Zeoliarus atkinson','eb0b4c18-8616-424d-9635-322835e986c6','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Zeoliarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb0a1dc1-ba58-425a-ab3c-3422f257c029','','','390cf22a-0fff-5f97-ba05-9c9b32be5def','Arundo phragmites L.','L.',0,0,'47827ba6-6f67-5b85-ab88-ff76ef1419f1','Arundo phragmites','47827ba6-6f67-5b85-ab88-ff76ef1419f1','Arundo phragmites','248729ad-9150-58db-abf8-43d373c7e2b4','Arundo phragmit','aaf26e9a-bb22-4bb9-8594-634596fd128a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Arundo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb0a93bc-dffe-4a73-a017-a4f9ef601ae7','','','2a5733d7-8b2b-58d5-aae0-b4fed53a1ef9','Propionibacterium avidum (Eggerth 1935) Moore and Holdeman, 1969','(Eggerth 1935) Moore and Holdeman, 1969',1935,0,'6577b3bb-62ca-5066-9b9b-04d914e53bef','Propionibacterium avidum','6577b3bb-62ca-5066-9b9b-04d914e53bef','Propionibacterium avidum','4076bad3-9c9e-56c0-9afa-27af433cd7f7','Propionibacterium auid','eb0a93bc-dffe-4a73-a017-a4f9ef601ae7','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Propionibacteriaceae|Propionibacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('eb102635-ff20-4bd4-bd40-405fb870d72c','','','a72d0954-286c-5b8d-980a-e0b61fdee38f','Antarcticodomus','',0,0,'a72d0954-286c-5b8d-980a-e0b61fdee38f','Antarcticodomus','a72d0954-286c-5b8d-980a-e0b61fdee38f','Antarcticodomus','a72d0954-286c-5b8d-980a-e0b61fdee38f','Antarcticodomus','eb102635-ff20-4bd4-bd40-405fb870d72c','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|Antarcticodomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb12c832-c0d2-48dc-bb5c-444f777e6f5f','','','d845939b-9f20-5232-8a6d-7b4716622715','Habrotrocha tridens globigera Donner, 1950','Donner, 1950',1950,0,'b88e610d-cd2e-59c2-9420-f3a07c4d2c63','Habrotrocha tridens globigera','b88e610d-cd2e-59c2-9420-f3a07c4d2c63','Habrotrocha tridens globigera','7ea1102b-23f8-5352-bef5-b3a53509b593','Habrotrocha tridens globiger','eb12c832-c0d2-48dc-bb5c-444f777e6f5f','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb11a33e-6f36-425e-8b57-800badbea7cf','','','af5e59fc-6010-59f0-a0bd-40b29e1d8c79','Acroporium Mitt.','Mitt.',0,0,'8329fc98-361b-5fa7-8698-fcc4355049bd','Acroporium','8329fc98-361b-5fa7-8698-fcc4355049bd','Acroporium','8329fc98-361b-5fa7-8698-fcc4355049bd','Acroporium','eb11a33e-6f36-425e-8b57-800badbea7cf','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Acroporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb159b97-47b5-4c36-9839-3017ea9e250c','','','8f5b0c55-3478-586d-a1b7-404a5d9eae1e','Puffinus tenuirostris (Temminck)','(Temminck)',0,0,'e8aca2a7-f279-59f7-bf97-ccdd2d574d6e','Puffinus tenuirostris','e8aca2a7-f279-59f7-bf97-ccdd2d574d6e','Puffinus tenuirostris','dcb59ce1-80b0-53af-b6cf-ca96cad2b127','Puffinus tenuirostr','eb159b97-47b5-4c36-9839-3017ea9e250c','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb143969-89c1-4c39-90a2-fe36b88af275','','','2ea84d70-6efe-5584-b359-76fa6e3109d9','Sarcostroma paragrevilleae F. Liu, L. Cai & Crous','F. Liu, L. Cai & Crous',0,0,'c97597b7-d291-5070-ab8c-1247fcb07248','Sarcostroma paragrevilleae','c97597b7-d291-5070-ab8c-1247fcb07248','Sarcostroma paragrevilleae','51686d9c-5807-5b18-967d-50dfe3b5303f','Sarcostroma paragreuille','eb143969-89c1-4c39-90a2-fe36b88af275','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Sarcostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb17c248-0c04-4176-9482-bc106fec002e','','','1c0f101b-35b1-5430-993b-1e8ef6062fe4','Chaetoceros concavicornis Manguin','Manguin',0,0,'df2754df-4190-5f65-85b1-effbca40e87e','Chaetoceros concavicornis','df2754df-4190-5f65-85b1-effbca40e87e','Chaetoceros concavicornis','3db41593-233d-5f43-899e-c07cc9c99d3d','Chaetoceros concauicorn','eb17c248-0c04-4176-9482-bc106fec002e','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Chaetoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb2291c3-c084-4e90-917e-0ed23285e1b3','','','aa85a476-3d6e-52cd-8690-0681f78183c6','Helminthosporium tenuissimum Kunze','Kunze',0,0,'095329e2-e279-5e83-8da7-f32c2de5f249','Helminthosporium tenuissimum','095329e2-e279-5e83-8da7-f32c2de5f249','Helminthosporium tenuissimum','dc4c2ed3-8fd3-51d0-99a4-d8bb4f9787af','Helminthosporium tenuissim','04e437cd-f197-4ba8-8087-7a085d805db0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb1c53b2-0120-4f8a-a797-023b428d2102','','','5588d324-2844-5e7b-adc8-cde7e2af3dbf','Hypoxylon vogesiacum Pers. ex Sacc.','Pers. ex Sacc.',0,0,'739d70aa-b270-5b7c-9148-f4431846b3b8','Hypoxylon vogesiacum','739d70aa-b270-5b7c-9148-f4431846b3b8','Hypoxylon vogesiacum','c5fa91d2-95d8-5219-b62c-1dda8fa808a1','Hypoxylon uogesiac','eb1c53b2-0120-4f8a-a797-023b428d2102','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('eb1c1805-d2ae-4e20-8ef6-7b65188c5e21','','','b0ef44e5-20a2-5a6e-96f5-f4f4a3f00a14','Oculocytheropteron','',0,0,'b0ef44e5-20a2-5a6e-96f5-f4f4a3f00a14','Oculocytheropteron','b0ef44e5-20a2-5a6e-96f5-f4f4a3f00a14','Oculocytheropteron','b0ef44e5-20a2-5a6e-96f5-f4f4a3f00a14','Oculocytheropteron','eb1c1805-d2ae-4e20-8ef6-7b65188c5e21','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Oculocytheropteron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb224d9c-092d-46ef-8648-4e9c37ca66a8','','','6ff7c665-35bd-5e22-ac1b-50a34207b010','Amphipyra sanguinipuncta Guenée, 1852','Guenée, 1852',1852,0,'51bc441c-c698-56e9-9f9c-ea6be0b07077','Amphipyra sanguinipuncta','51bc441c-c698-56e9-9f9c-ea6be0b07077','Amphipyra sanguinipuncta','97585218-a971-5908-861c-d02f67acca0b','Amphipyra sanguinipunct','5ad71193-473a-4c27-96c0-fd989b056be4','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Amphipyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb1dc271-1c1c-4244-b77c-79f12efb7a7c','','','bb982840-cb65-5120-9117-e1ef1901b810','Corynespora proliferata Loer.','Loer.',0,0,'f5138e7b-a708-5a5e-b335-056d53e32d63','Corynespora proliferata','f5138e7b-a708-5a5e-b335-056d53e32d63','Corynespora proliferata','ec65d0f4-75de-5838-a81a-7a89af02b8de','Corynespora proliferat','eb1dc271-1c1c-4244-b77c-79f12efb7a7c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Corynesporascaceae|Corynespora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef784eed-f2ad-4194-846a-1bde36bcb5c7','','','970eed69-1510-5ff5-b43c-201c7bf147de','Juniperus phoenicea L.','L.',0,0,'52458381-ee2f-5407-9ebe-23914d065152','Juniperus phoenicea','52458381-ee2f-5407-9ebe-23914d065152','Juniperus phoenicea','c2a26049-b7d9-52a6-8738-b37084ccbaa1','Juniperus phoenice','ef784eed-f2ad-4194-846a-1bde36bcb5c7','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb234562-0649-4729-9da1-2deabc8118f3','','','1104d662-c38f-5707-9451-eab88f9f7216','Micrambina rutila (Broun, 1880)','(Broun, 1880)',1880,0,'ba2a29fd-5f49-5c57-b207-7a0ea795bc96','Micrambina rutila','ba2a29fd-5f49-5c57-b207-7a0ea795bc96','Micrambina rutila','28d8808c-fa10-5f91-97a8-6397630204e2','Micrambina rutil','eb234562-0649-4729-9da1-2deabc8118f3','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Micrambina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef773a3c-8158-4719-af5e-7c8a543379ba','','','57633ed7-db0f-5b30-af95-9b6973eb0565','Callitula','',0,0,'57633ed7-db0f-5b30-af95-9b6973eb0565','Callitula','57633ed7-db0f-5b30-af95-9b6973eb0565','Callitula','57633ed7-db0f-5b30-af95-9b6973eb0565','Callitula','ef773a3c-8158-4719-af5e-7c8a543379ba','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Callitula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef7817dc-113b-444e-9689-a7b7768ceee9','','','853f0055-816a-562d-8954-1e69d826fc42','Stauroneis obtusa Lagerstedt','Lagerstedt',0,0,'ade84c28-1077-5304-9540-4fede41b8435','Stauroneis obtusa','ade84c28-1077-5304-9540-4fede41b8435','Stauroneis obtusa','ad50b4fa-7a83-55d2-8883-ea453f5a23be','Stauroneis obtus','ef7817dc-113b-444e-9689-a7b7768ceee9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb236902-f0d1-4828-a314-fd426625bab5','','','56c05a1c-3a1f-5932-89ff-7a25d4d81d2b','Navicula tenelloides Hustedt','Hustedt',0,0,'79cc38c8-ca44-5c0a-a32b-305c2e35ad9e','Navicula tenelloides','79cc38c8-ca44-5c0a-a32b-305c2e35ad9e','Navicula tenelloides','012281f5-a743-59ed-b46d-1b874d9196cc','Navicula tenelloid','eb236902-f0d1-4828-a314-fd426625bab5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef81dd78-5c5b-437b-b23b-0aa84835bf61','','','a54090bf-3109-5c4a-aba0-b90b47e76761','Tinea margaritis Meyrick, 1914','Meyrick, 1914',1914,0,'e5495876-0d33-5099-b43f-723d739382ed','Tinea margaritis','e5495876-0d33-5099-b43f-723d739382ed','Tinea margaritis','5acfe5e2-5bd9-5d23-b58e-982761f825ef','Tinea margarit','ef81dd78-5c5b-437b-b23b-0aa84835bf61','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef814344-eefc-4ad8-9b0a-6fc07495f7cb','','','bc5876a9-28b6-5aa9-8076-79f3c8ff37b0','Myanthus cernuus Lindl.','Lindl.',0,0,'8837857f-8e46-57c3-9d7e-2ed298d0c7e5','Myanthus cernuus','8837857f-8e46-57c3-9d7e-2ed298d0c7e5','Myanthus cernuus','7ab11004-a544-581c-b2d9-80a423ad79f1','Myanthus cernu','e026ec35-0a84-407e-ae4e-8ff45522a55e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Myanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef7ce7c6-00ac-4994-ae71-ef77ef419543','','','4eaf5ea8-49bd-57d8-bb51-e8f93bdda076','Stylidiaceae','',0,0,'4eaf5ea8-49bd-57d8-bb51-e8f93bdda076','Stylidiaceae','4eaf5ea8-49bd-57d8-bb51-e8f93bdda076','Stylidiaceae','4eaf5ea8-49bd-57d8-bb51-e8f93bdda076','Stylidiaceae','ef7ce7c6-00ac-4994-ae71-ef77ef419543','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef8024ed-04b2-4a70-ae17-d59c9689dcd2','','','b5c564a6-d816-57d0-8ca1-7999a25c64c3','Globisinum drewi (R. Murdoch, 1899)','(R. Murdoch, 1899)',1899,0,'1c2f3a9e-b027-58ff-a96d-d82ec7ef7fd4','Globisinum drewi','1c2f3a9e-b027-58ff-a96d-d82ec7ef7fd4','Globisinum drewi','ef51e576-12ea-5335-9f06-40b52c19c23b','Globisinum drew','ef8024ed-04b2-4a70-ae17-d59c9689dcd2','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Globisinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef884674-0075-4d3f-bbab-6ba6b23e12e5','','','a7bad071-e38c-5606-bce8-3e2edc08d517','Euthyroididae','',0,0,'a7bad071-e38c-5606-bce8-3e2edc08d517','Euthyroididae','a7bad071-e38c-5606-bce8-3e2edc08d517','Euthyroididae','a7bad071-e38c-5606-bce8-3e2edc08d517','Euthyroididae','ef884674-0075-4d3f-bbab-6ba6b23e12e5','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Euthyroididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef88cd05-653f-4f48-aa9e-0f1a2aa9342c','','','afa3b449-3567-540d-b6ab-295fb64cc314','Gemmabryum clavatum (Schimp.) J.R.Spence & H.P.Ramsay','(Schimp.) J.R.Spence & H.P.Ramsay',0,0,'6f41786c-4054-5dc2-bcdd-ff67cb563c3b','Gemmabryum clavatum','6f41786c-4054-5dc2-bcdd-ff67cb563c3b','Gemmabryum clavatum','9ab1cfa7-495a-52b9-9539-6803b88573f7','Gemmabryum clauat','f3f3bd2b-97a4-4d55-b9b4-52a1b917bc88','Plantae||Bryopsida|Bryales|Bryaceae|Gemmabryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef867bd8-dae7-43e2-8523-94b97c240926','','','0acad649-d037-516f-af24-9c653b6c9e74','Strigops habroptila Gray, 1845 Gray 1845, 1845','Gray, 1845',1845,0,'d7811052-a571-5465-9fa5-96c2deabd995','Strigops habroptila','d7811052-a571-5465-9fa5-96c2deabd995','Strigops habroptila','43e40abb-9ab4-5c5a-910b-f644a2f3cdd0','Strigops habroptil','ef867bd8-dae7-43e2-8523-94b97c240926','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ef90e384-84f9-456b-9419-0ea4b4fa94de','','','ecd1d5ed-a50d-5193-806d-53b5eca93ab4','Pseudopanax colensoi var. ternatus Wardle','Wardle',0,0,'7ec7561b-a356-5b8b-89d0-b4c8c44e96a0','Pseudopanax colensoi ternatus','f5562252-c1bb-52e1-9f52-3f1bac37b7d3','Pseudopanax colensoi var. ternatus','8af2e9aa-a7bb-5770-88ec-8cbbf53d5687','Pseudopanax colenso ternat','ef90e384-84f9-456b-9419-0ea4b4fa94de','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef82c2dd-4700-4a43-9e68-f89c96de4ff6','','','5e227ab5-c01a-5d5a-82ee-910fa09a3b5c','Claviscala kuroharai Kuroda, 1961','Kuroda, 1961',1961,0,'c0046163-397b-51bc-8a10-dd2f6528f471','Claviscala kuroharai','c0046163-397b-51bc-8a10-dd2f6528f471','Claviscala kuroharai','520b6ccd-38f7-5bf2-9a5d-06e8109d23ed','Claviscala kurohara','ef82c2dd-4700-4a43-9e68-f89c96de4ff6','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Claviscala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef8c37ad-d004-41f2-a3c6-473b32fcf332','','','cb8d8152-2027-5331-8ded-f85819e21916','Crytptarcha optanda (Broun, 1881)','(Broun, 1881)',1881,0,'f4a7d177-01a5-5db0-aa7c-d7bce770d32c','Crytptarcha optanda','f4a7d177-01a5-5db0-aa7c-d7bce770d32c','Crytptarcha optanda','95fe0299-f9b8-51ae-b4bd-495a86e88aac','Crytptarcha optand','ef8c37ad-d004-41f2-a3c6-473b32fcf332','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Crytptarcha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef900638-6e1a-49fa-814e-8f52249251cb','','','cefc7fe7-9fbd-5a0a-b5dc-2d512140ed31','Notocallista','',0,0,'cefc7fe7-9fbd-5a0a-b5dc-2d512140ed31','Notocallista','cefc7fe7-9fbd-5a0a-b5dc-2d512140ed31','Notocallista','cefc7fe7-9fbd-5a0a-b5dc-2d512140ed31','Notocallista','ef900638-6e1a-49fa-814e-8f52249251cb','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Notocallista','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef8d1c8f-7e27-4604-94d3-a047ba205b90','','','0c615ab6-1089-54c9-b0eb-f59e64a43f11','Inophloeus sexnodosus Broun, 1921','Broun, 1921',1921,0,'96318389-53a0-5b95-acfd-c0d4d8cf3af9','Inophloeus sexnodosus','96318389-53a0-5b95-acfd-c0d4d8cf3af9','Inophloeus sexnodosus','ca4308c2-cc98-5f5c-ab23-b5f32593e1f3','Inophloeus sexnodos','ef8d1c8f-7e27-4604-94d3-a047ba205b90','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef8c58ce-0448-4bd7-ab67-7660c279f7fa','','','d85fc4bd-e739-5347-82c7-9867df5a7542','Dictyochaeta curvispora L. Cai, McKenzie & K.D. Hyde','L. Cai, McKenzie & K.D. Hyde',0,0,'7dfafbd9-926a-5a7d-816a-9cedbf8b67bd','Dictyochaeta curvispora','7dfafbd9-926a-5a7d-816a-9cedbf8b67bd','Dictyochaeta curvispora','37e7a3e5-808f-546b-8998-00b22462e077','Dictyochaeta curuispor','ef8c58ce-0448-4bd7-ab67-7660c279f7fa','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Dictyochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef93e7f7-8c7d-4ba8-9ddf-0801c442bd63','','','d954085c-2830-5cd6-ab07-3094a232b010','Diploneis graeffii (Grunow) Cleve','(Grunow) Cleve',0,0,'212b8dcb-e987-5ab2-9c7e-45a48f3293b0','Diploneis graeffii','212b8dcb-e987-5ab2-9c7e-45a48f3293b0','Diploneis graeffii','367221ef-5dc4-54e0-b5d9-a298c65b2149','Diploneis graeff','ef93e7f7-8c7d-4ba8-9ddf-0801c442bd63','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef94b181-5021-4ddf-9d32-771883fe2708','','','9ea1588c-e513-522d-83a4-58f08a3fee24','Ramularia episphaeria (Desm.) Gunnerb.','(Desm.) Gunnerb.',0,0,'3780bfa3-3e88-5651-a61d-e92158fa9eff','Ramularia episphaeria','3780bfa3-3e88-5651-a61d-e92158fa9eff','Ramularia episphaeria','aa4a5d8d-71e9-537d-8bfd-ba364e9283ab','Ramularia episphaer','6c73deb5-f4b2-450f-9969-08ff59976aa2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef987a7f-1bf0-4272-9090-95e972d1ef05','','','f199477f-7d9b-5a9a-9f89-0d4365640893','Diloma arida (Finlay, 1926)','(Finlay, 1926)',1926,0,'82f45cc6-15c4-59b7-85c9-0723de7d0f5e','Diloma arida','82f45cc6-15c4-59b7-85c9-0723de7d0f5e','Diloma arida','a24f23fa-7b68-509e-a4d1-4d250f1a4b3c','Diloma arid','ef987a7f-1bf0-4272-9090-95e972d1ef05','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Diloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef926eff-7e00-4c8e-9cfd-fa95884f160d','','','299f3a42-e0d2-5aae-8564-f5629f001fb8','Halicoides tambiella Barnard, 1961','Barnard, 1961',1961,0,'4b3736bb-6159-5e55-9045-a3e466cf8767','Halicoides tambiella','4b3736bb-6159-5e55-9045-a3e466cf8767','Halicoides tambiella','c03c9835-6f83-542c-bcc3-d18989eb0e0a','Halicoides tambiell','ef926eff-7e00-4c8e-9cfd-fa95884f160d','Animalia|Arthropoda|Malacostraca|Amphipoda|Pardaliscidae|Halicoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef9a60e0-17ec-42ac-903d-603948aa795c','','','f1901ec2-d67a-5c38-80e6-a03794cc457f','Campanella Henn.','Henn.',0,0,'f3588d6c-7296-560a-be92-3396c94c4740','Campanella','f3588d6c-7296-560a-be92-3396c94c4740','Campanella','f3588d6c-7296-560a-be92-3396c94c4740','Campanella','ef9a60e0-17ec-42ac-903d-603948aa795c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Campanella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef9e77d0-db63-4216-9984-a7fcd3ecd2e5','','','14d84be1-48a2-52f9-90a8-004a2731a64b','Pilotrichum ovalifolium Müll.Hal.','Müll.Hal.',0,0,'edc839d8-d70e-57fe-bf28-71ee73b82cfd','Pilotrichum ovalifolium','edc839d8-d70e-57fe-bf28-71ee73b82cfd','Pilotrichum ovalifolium','f38d0b95-9c3b-5230-8dff-8dbe4f23fa30','Pilotrichum oualifoli','097d49ad-2b91-47ef-817e-e1afdbc00890','Plantae||Bryopsida|Hookeriales|Pilotrichaceae|Pilotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efa3c4b1-b9d4-43f2-9b0f-30baf870d2a8','','','e3465a19-9b1b-5d89-9ece-4ee8de5ce07f','Storeus albosignatus Blackburn, 1890','Blackburn, 1890',1890,0,'6afedcf7-6f4e-570f-942f-a192409697c4','Storeus albosignatus','6afedcf7-6f4e-570f-942f-a192409697c4','Storeus albosignatus','da371857-e353-5f7e-907a-c3f03b624c4f','Storeus albosignat','efa3c4b1-b9d4-43f2-9b0f-30baf870d2a8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Storeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efa4583b-0df3-428b-a7be-124b67ca64ed','','','6ac10f2f-b82d-5757-ac3a-9f4180f011cd','Lactuca virosa L.','L.',0,0,'ebc60591-3c86-5c50-9cf8-403cb81ea8ef','Lactuca virosa','ebc60591-3c86-5c50-9cf8-403cb81ea8ef','Lactuca virosa','8f1f8643-14af-5f2c-8aee-e5f839b60e6c','Lactuca uiros','efa4583b-0df3-428b-a7be-124b67ca64ed','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lactuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efa4769c-c9d1-4f88-bf48-aa935a7d2f79','','','7b937b58-b802-5308-8e7d-277d4e7e47b9','Antrodia xantha var. pachymeris Erk.','Erk.',0,0,'995a33af-d108-5092-b636-ed4bd9d8d2c0','Antrodia xantha pachymeris','9cc19c89-5c19-5a11-9770-95ea33dfe625','Antrodia xantha var. pachymeris','caec2091-3565-5be1-92a2-2c76629488d7','Antrodia xanth pachymer','efa4769c-c9d1-4f88-bf48-aa935a7d2f79','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Antrodia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('efa27224-ab93-4be2-b2e0-d8d87fc399da','','','cb8a6bd6-f5ba-52c1-bfdc-78be1ee44f2b','Protea lanceolata E.Mey.ex Meisn.','',0,0,'abd336c3-b17c-5508-b1c9-cbb78b76b976','Protea lanceolata','abd336c3-b17c-5508-b1c9-cbb78b76b976','Protea lanceolata','0abe5ae4-503e-5126-ae90-3eaddf346ddb','Protea lanceolat','efa27224-ab93-4be2-b2e0-d8d87fc399da','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('efa34691-9110-4da5-93d7-fa7ab59344a8','','','18cd11dd-9ca2-5720-a626-b35dc6a7e8ed','Vervoortihelcon scaramozzinoi van Achterberg, 1998','van Achterberg, 1998',1998,0,'97d13e54-c005-5c4b-a373-f96a5cf8c16c','Vervoortihelcon scaramozzinoi','97d13e54-c005-5c4b-a373-f96a5cf8c16c','Vervoortihelcon scaramozzinoi','1d914e8b-f7bf-50e1-b2d6-2496a5e69e6f','Vervoortihelcon scaramozzino','efa34691-9110-4da5-93d7-fa7ab59344a8','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Vervoortihelcon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efadf1d4-e109-4612-94e5-cf88820a0006','','','6a1de90b-01e9-5d0b-b2f5-671ce3fc7367','Lentinellus crawfordiae sensu Miller, O.K.; Stewart, L.','',0,0,'418bb592-7be1-5b5e-8d80-20a4615178e2','Lentinellus crawfordiae','418bb592-7be1-5b5e-8d80-20a4615178e2','Lentinellus crawfordiae','f3bd93a0-0808-54d9-9e1e-b1ab3d3afeb1','Lentinellus crawfordi','ef0f4032-feb0-47a8-89b0-945d91588ab6','Fungi|Basidiomycota|Agaricomycetes|Russulales|Auriscalpiaceae|Lentinellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('efabfb1b-2988-46c8-9193-a40466a81a37','','','84586ff5-a2a0-5554-af43-9bb5086b323c','Oopterus probus Broun, 1903','Broun, 1903',1903,0,'45f66568-0766-56f7-b830-e78baac5743d','Oopterus probus','45f66568-0766-56f7-b830-e78baac5743d','Oopterus probus','6f2eb17b-024b-5d49-bf66-65b3f67b18d4','Oopterus prob','e2a9b69d-cee8-4ddc-9880-c5515e0ad00d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efaca29c-dfb9-435b-8385-dc065012770a','','','02ee6125-2ece-5553-aa3d-25c78166225a','Acrocercops panacitorsens (Watt, 1920)','(Watt, 1920)',1920,0,'5fae8be4-a9d6-5ff3-a733-c8f5e41f0bab','Acrocercops panacitorsens','5fae8be4-a9d6-5ff3-a733-c8f5e41f0bab','Acrocercops panacitorsens','5fae8be4-a9d6-5ff3-a733-c8f5e41f0bab','Acrocercops panacitorsens','efaca29c-dfb9-435b-8385-dc065012770a','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Acrocercops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efb957d6-6e5e-469f-83c4-5d24b07c6e14','','','a797fdf3-cfd9-5b33-9645-4035aa52cda1','Neonuncia','',0,0,'a797fdf3-cfd9-5b33-9645-4035aa52cda1','Neonuncia','a797fdf3-cfd9-5b33-9645-4035aa52cda1','Neonuncia','a797fdf3-cfd9-5b33-9645-4035aa52cda1','Neonuncia','efb957d6-6e5e-469f-83c4-5d24b07c6e14','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Neonuncia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('efb7a71b-2816-430d-8670-7447382c73e3','','','96d41225-4b3d-5d71-b516-dc58054f1a95','Uredo species McKenzie','',0,0,'b1e4932f-8086-5b12-9153-d6ac71f0e15d','Uredo','b1e4932f-8086-5b12-9153-d6ac71f0e15d','Uredo','b1e4932f-8086-5b12-9153-d6ac71f0e15d','Uredo','efb7a71b-2816-430d-8670-7447382c73e3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('efb86bea-dcd0-46da-a1da-6df7125a7490','','','a28bb262-f742-5e75-ae63-853297e6f96d','Bursera Jacq. ex L.','Jacq. ex L.',0,0,'61d5697c-e050-5e14-9b72-47c1311b5efb','Bursera','61d5697c-e050-5e14-9b72-47c1311b5efb','Bursera','61d5697c-e050-5e14-9b72-47c1311b5efb','Bursera','efb86bea-dcd0-46da-a1da-6df7125a7490','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Burseraceae|Bursera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('efb93806-7fa5-4d8f-bded-570491d559a8','','','63232457-1531-5eac-bc68-bf779558b7a7','Descomyces albellus (Massee & Rodway) Bougher & Castellano','(Massee & Rodway) Bougher & Castellano',0,0,'e62edc7b-28de-5567-8990-acc7de9b0aa3','Descomyces albellus','e62edc7b-28de-5567-8990-acc7de9b0aa3','Descomyces albellus','eb062014-4565-5925-8468-7838704efed9','Descomyces albell','efb93806-7fa5-4d8f-bded-570491d559a8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Descomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efbb0945-907f-4932-a9a7-18248cedbaef','','','be6d9d67-5d12-5573-83b5-ca5a273be54d','Agauopsis luxtoni Bartsch, 1986','Bartsch, 1986',1986,0,'37788c8c-cf7c-57d6-8cce-1d2b50773e46','Agauopsis luxtoni','37788c8c-cf7c-57d6-8cce-1d2b50773e46','Agauopsis luxtoni','7a1bd08b-ae60-50de-b514-bda1277e5ddb','Agauopsis luxton','efbb0945-907f-4932-a9a7-18248cedbaef','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Agauopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efbce559-6513-467f-b49c-375673caaff8','','','30b231d4-d361-5895-aeba-9802c6262feb','Asbestopluma bilamellata Levi, 1993','Levi, 1993',1993,0,'a79c3f0e-2b00-5c70-984c-9e6408c2f401','Asbestopluma bilamellata','a79c3f0e-2b00-5c70-984c-9e6408c2f401','Asbestopluma bilamellata','b6f37467-2fed-5ec3-861a-338f9d8a5c72','Asbestopluma bilamellat','efbce559-6513-467f-b49c-375673caaff8','Animalia|Porifera|Demospongiae|Poecilosclerida|Cladorhizidae|Asbestopluma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efbd6451-96a3-4e8e-a197-9df5f93832a4','','','2adf0509-2e1d-5091-b33f-23b4db0705fb','Panax divaricatus Siebold & Zucc','Siebold & Zucc',0,0,'d4939a7c-9595-5a10-8387-815cb072cbe5','Panax divaricatus','d4939a7c-9595-5a10-8387-815cb072cbe5','Panax divaricatus','e6fded04-a2ee-5c19-94be-c1e2a095bf4d','Panax diuaricat','5588320b-dd2e-4cba-b00f-bd32b37ff50c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Panax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee5e2def-e8d5-4f97-a5bc-12d35a3fea69','','','4269642c-2c78-5c68-8015-bdbbb8f1f819','Apiosporina collinsii (Schwein.) Höhn.','(Schwein.) Höhn.',0,0,'480dc92d-dc18-5b15-b80e-163354cc4819','Apiosporina collinsii','480dc92d-dc18-5b15-b80e-163354cc4819','Apiosporina collinsii','32028b96-8d4b-5e82-b338-34d6543c5f31','Apiosporina collins','ee5e2def-e8d5-4f97-a5bc-12d35a3fea69','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Apiosporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee5d6b27-9be3-41ed-8307-34268a383937','','','6d45ca78-8b04-587b-af50-f48fd275a8f7','Senecio lautus var. carnosulus Kirk','Kirk',0,0,'ad439f30-db91-59f9-9f35-67f26d1b0631','Senecio lautus carnosulus','592a80ae-0847-5ce8-b77a-c7a4ad8a4c4f','Senecio lautus var. carnosulus','fd8700f3-cd77-5f6c-a873-95959fae3970','Senecio laut carnosul','b70cf5d3-0301-42cd-a338-59113b064eec','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('efbe8906-fb7e-4696-b9f8-47e65a8efd3d','','','4930a8b9-1377-5356-be05-055321c4e747','Epiphryne verriculata (Felder & Rogenhofer, 1875)','(Felder & Rogenhofer, 1875)',1875,0,'141944d6-07c3-5b48-8acd-1a795f11be16','Epiphryne verriculata','141944d6-07c3-5b48-8acd-1a795f11be16','Epiphryne verriculata','d087b3ac-b430-5ed6-b0fd-11e0a28a1511','Epiphryne uerriculat','efbe8906-fb7e-4696-b9f8-47e65a8efd3d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Epiphryne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee64c14b-15aa-462b-aa66-5a003c2abdd2','','','524139e6-58ab-526a-b68c-18c69d537cf5','Cystocoleus niger sensu auct.','',0,0,'9c3fbf90-6dde-5309-8118-dfdcebd97bbd','Cystocoleus niger','9c3fbf90-6dde-5309-8118-dfdcebd97bbd','Cystocoleus niger','9c3fbf90-6dde-5309-8118-dfdcebd97bbd','Cystocoleus niger','86771142-45c7-4e36-a146-556f0115595a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Cystocoleaceae|Cystocoleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ee641bb0-26d4-4bb3-a8c2-9a540fd19748','','','eb0a10f6-ff5e-5d4d-8d70-015dfec8e5f0','Juncus floribundus Kunth','Kunth',0,0,'ed498eb4-35c8-5c6d-8d58-554c5190476b','Juncus floribundus','ed498eb4-35c8-5c6d-8d58-554c5190476b','Juncus floribundus','e01c171a-2015-593c-a04f-a6e05e4ab072','Juncus floribund','f1497eab-483d-478e-b00b-e6eb13bb6ad8','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee62fdda-c6fd-4a07-b74a-8558ae3c80bf','','','5398e4c5-293e-5244-a509-f8f50a3b7398','Porrostoma','',0,0,'5398e4c5-293e-5244-a509-f8f50a3b7398','Porrostoma','5398e4c5-293e-5244-a509-f8f50a3b7398','Porrostoma','5398e4c5-293e-5244-a509-f8f50a3b7398','Porrostoma','ee62fdda-c6fd-4a07-b74a-8558ae3c80bf','Animalia|Arthropoda|Insecta|Coleoptera|Lycidae|Porrostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee6360d7-c9d8-47a5-8494-b90440ca9140','','','c8047dc0-db0f-5739-9cab-7bad5e2123fc','Eosentomidae','',0,0,'c8047dc0-db0f-5739-9cab-7bad5e2123fc','Eosentomidae','c8047dc0-db0f-5739-9cab-7bad5e2123fc','Eosentomidae','c8047dc0-db0f-5739-9cab-7bad5e2123fc','Eosentomidae','ee6360d7-c9d8-47a5-8494-b90440ca9140','Animalia|Arthropoda|Protura||Eosentomidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee60bd5b-c1bd-40a5-89f1-cedc475da989','','','0c6dd5aa-8a4f-5f7a-b230-daae6ca054e2','Mycena papillata (Peck) A.H. Sm.','(Peck) A.H. Sm.',0,0,'9727e344-6ab6-58a1-a032-d416bcca8b2e','Mycena papillata','9727e344-6ab6-58a1-a032-d416bcca8b2e','Mycena papillata','d5e32f56-1db9-5a1c-8053-a79ee1b6fc3c','Mycena papillat','ee60bd5b-c1bd-40a5-89f1-cedc475da989','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee6774f4-4ecf-4763-86a9-c60bb419f011','','','63d6ba4c-ade8-5f91-a007-5839cc17a979','Aecidium myrtilli Schumach.','Schumach.',0,0,'6d03433f-43e0-5588-bc6d-d1f0d7bf6486','Aecidium myrtilli','6d03433f-43e0-5588-bc6d-d1f0d7bf6486','Aecidium myrtilli','ad519352-1ed1-52b6-8dc8-734e1b94e6ad','Aecidium myrtill','ccb2a972-8423-49d7-833d-fa2bc062b7ec','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee6a11a6-72f2-4139-a937-f97a81e6f90f','','','d2bad2ff-ce98-557c-ae46-3430dca58fd1','Sordaria Ces. & De Not.','Ces. & De',0,0,'c774d05e-ea14-526f-b85b-4b83ed47226b','Sordaria','c774d05e-ea14-526f-b85b-4b83ed47226b','Sordaria','c774d05e-ea14-526f-b85b-4b83ed47226b','Sordaria','ee6a11a6-72f2-4139-a937-f97a81e6f90f','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('ee70d068-2ed7-4cd2-802e-0f232d33c1ef','','','7c9b5cd0-1321-5b06-b95c-c255474d7e9a','Agrostis muscosa Kirk','Kirk',0,0,'ac55e2bc-24ca-5d02-8e76-dded47554c2b','Agrostis muscosa','ac55e2bc-24ca-5d02-8e76-dded47554c2b','Agrostis muscosa','a14bd989-5c73-5f20-959a-1289a148d14b','Agrostis muscos','ee70d068-2ed7-4cd2-802e-0f232d33c1ef','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee6d6bcb-e31d-42f1-958a-aa6794d18a13','','','7628cac2-238f-5fed-a3b5-3ccc06446209','Cattleya intermedia Graham ex Hook.','Graham ex Hook.',0,0,'107d3b65-193c-554b-bbc7-fad59a1ef989','Cattleya intermedia','107d3b65-193c-554b-bbc7-fad59a1ef989','Cattleya intermedia','1492e604-2997-5fc8-88e3-4952bcfdbe1f','Cattleya intermed','ee6d6bcb-e31d-42f1-958a-aa6794d18a13','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cattleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ee777e5d-39de-4af8-a704-072e1c2c2949','','','c98fc70c-6be9-5f42-8d39-0e853d82332d','Phyllachora panici (Schwein.) Sacc.','(Schwein.) Sacc.',0,0,'7a37d245-6403-5b12-9054-0b219c383272','Phyllachora panici','7a37d245-6403-5b12-9054-0b219c383272','Phyllachora panici','28a35c93-baac-57bd-800e-56dcdf74a43d','Phyllachora panic','ee777e5d-39de-4af8-a704-072e1c2c2949','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee76cf27-b010-44dc-83a2-4a7a69cfd73d','','','b5aa5c30-0522-54e5-b0ef-bd018ad2225a','Ceratocystis fimbriata Ellis & Halst.','Ellis & Halst.',0,0,'64d3deb1-9fee-5269-a037-b41480edc1be','Ceratocystis fimbriata','64d3deb1-9fee-5269-a037-b41480edc1be','Ceratocystis fimbriata','e0c08c07-1e6c-5b1b-a2ee-34dd188f1fd8','Ceratocystis fimbriat','ee76cf27-b010-44dc-83a2-4a7a69cfd73d','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Ceratocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee78b5b6-6a7b-4af4-ac38-7e76b6c5f5dd','','','5c5c282f-ac94-53d8-b3ca-d36e5d84bd3f','Xanthocarpia lactea (A.Massal.) A.Massal.','(A.Massal.) A.Massal.',0,0,'36ba472b-b6b4-5d00-8cb1-04f6984a20a7','Xanthocarpia lactea','36ba472b-b6b4-5d00-8cb1-04f6984a20a7','Xanthocarpia lactea','8c06b08f-81b8-57e3-80ee-f86b567968ea','Xanthocarpia lacte','ee78b5b6-6a7b-4af4-ac38-7e76b6c5f5dd','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Xanthocarpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee74c8c4-18bb-41f2-ab8a-f0373448d56b','','','112df40b-52c8-5f9f-99f7-a32855b7f131','Amphineurus horni Edwards, 1923','Edwards, 1923',1923,0,'8ed80197-c594-5475-92d0-ca499981323b','Amphineurus horni','8ed80197-c594-5475-92d0-ca499981323b','Amphineurus horni','686af2d7-f51a-55b1-8bd0-972a3e726f78','Amphineurus horn','ee74c8c4-18bb-41f2-ab8a-f0373448d56b','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee75db36-79ba-4a2f-bccc-fd3e9267e7fa','','','99dace86-ada0-54f0-968b-2751f630ec1c','Phormium tenax ''Hūhiroa''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','ee75db36-79ba-4a2f-bccc-fd3e9267e7fa','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('ee7d0ec0-b0a2-4ccd-b33c-ab1fd36d88ec','','','e4423ade-cdc2-5e8c-991c-21555b097d04','Paratorchus humilis (McColl, 1982)','(McColl, 1982)',1982,0,'ba6e5351-b374-5dca-a21b-5a608266b858','Paratorchus humilis','ba6e5351-b374-5dca-a21b-5a608266b858','Paratorchus humilis','a133796e-f645-5d7b-b2e4-311493bd1ec3','Paratorchus humil','ee7d0ec0-b0a2-4ccd-b33c-ab1fd36d88ec','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee7c4f2e-2c31-4db8-a138-e31f4b963d48','','','a2df7e14-1a7b-5889-b3b4-08224a90b658','Catharinea sect. Dendroligotrichum Müll.Hal.','Müll.Hal.',0,0,'aae232ef-30fd-59d9-8589-f6ba36938b5c','Dendroligotrichum','ebfbbc66-dc99-5e6e-a4b7-e2bb99c92bc7','Catharinea sect. Dendroligotrichum','aae232ef-30fd-59d9-8589-f6ba36938b5c','Dendroligotrichum','ca3b082e-9016-4979-98a6-b77790dab21d','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Catharinea','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('ee80b659-efa8-4b16-bdb2-0fd31c10329d','','','27fbc8cc-586b-5647-8d94-27690a3b4b6a','Symphyogyna hymenophyllum (Hook.) Mont. & Nees','(Hook.) Mont. & Nees',0,0,'908303d5-87bd-5142-9bc0-ba04d4fe1d88','Symphyogyna hymenophyllum','908303d5-87bd-5142-9bc0-ba04d4fe1d88','Symphyogyna hymenophyllum','8944f2dd-b23c-54b6-ba75-f8a47f9141c9','Symphyogyna hymenophyll','ee80b659-efa8-4b16-bdb2-0fd31c10329d','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Pallaviciniaceae|Symphyogyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee810e67-3a06-4df9-a406-5fd9340fc4a9','','','d9fb16a2-5003-5af8-80c4-ce51cf41c58b','Australosymmerus tillyardi (Tonnoir, 1927)','(Tonnoir, 1927)',1927,0,'d32d9caf-138f-5a30-98c6-17e7ca5e9cfc','Australosymmerus tillyardi','d32d9caf-138f-5a30-98c6-17e7ca5e9cfc','Australosymmerus tillyardi','8b20a13e-4ac6-596f-a27e-839aab4b6c88','Australosymmerus tillyard','ee810e67-3a06-4df9-a406-5fd9340fc4a9','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Australosymmerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee80a37e-27c3-4f8c-88dd-cf9a362f2cf0','','','6e1447ce-c156-5ef7-b7ae-63ecfa2c74de','Uromyces striolatus Tranzschel','Tranzschel',0,0,'efa46444-9b38-5497-9c7e-bf8462214d42','Uromyces striolatus','efa46444-9b38-5497-9c7e-bf8462214d42','Uromyces striolatus','0515ea8d-9598-502d-90f7-4c8d004e5c7f','Uromyces striolat','ee80a37e-27c3-4f8c-88dd-cf9a362f2cf0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee807abf-c74e-4abe-97f6-6985fcd621af','','','3e03bc06-0493-5f28-9661-14caf7aa5401','Cosmarium tetraophthalmum Bréb. in Ralfs','Bréb. in Ralfs',0,0,'da427bc3-a3da-573e-842c-3a01a874a33d','Cosmarium tetraophthalmum','da427bc3-a3da-573e-842c-3a01a874a33d','Cosmarium tetraophthalmum','397a1b2f-67c6-56e2-aa80-ad38d7cc7cb0','Cosmarium tetraophthalm','ee807abf-c74e-4abe-97f6-6985fcd621af','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ee852ec2-4349-4691-b8b4-5ff357b9cd3d','','','869f7ce4-10ea-5bf5-aa49-29adcd33114a','Rangomarama matilei Jaschhof & Didham, 2002','Jaschhof & Didham, 2002',2002,0,'ce1eaf62-f93e-5443-8c5f-10f79d7ff67e','Rangomarama matilei','ce1eaf62-f93e-5443-8c5f-10f79d7ff67e','Rangomarama matilei','750af290-a615-5a0b-956a-d33ce7483861','Rangomarama matile','ee852ec2-4349-4691-b8b4-5ff357b9cd3d','Animalia|Arthropoda|Insecta|Diptera|Rangomaramidae|Rangomarama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee8a042e-5010-4002-aa8a-8d0c10963218','','','8285bfdc-5fa5-5487-8f29-d4548c73e0af','Penicillium lanosocoeruleum Thom','Thom',0,0,'9b64d212-6716-56de-ad97-cc8bbaea2acf','Penicillium lanosocoeruleum','9b64d212-6716-56de-ad97-cc8bbaea2acf','Penicillium lanosocoeruleum','3637669e-304b-5e31-a650-bbb9646d2d5c','Penicillium lanosocoerule','ee8a042e-5010-4002-aa8a-8d0c10963218','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee8a0da3-e65d-4fd6-aa5d-caa3681e1957','','','20808534-a3b0-513f-8159-31b2f72d6b51','Lamprocapnos spectabilis (L.) Fukuhara','(L.) Fukuhara',0,0,'3c8bdd6a-34ba-5f21-85bc-ce540cef52c2','Lamprocapnos spectabilis','3c8bdd6a-34ba-5f21-85bc-ce540cef52c2','Lamprocapnos spectabilis','e6fe5874-5a32-59a5-86ea-1656e102a8f6','Lamprocapnos spectabil','ee8a0da3-e65d-4fd6-aa5d-caa3681e1957','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Lamprocapnos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee8accf3-545b-4788-b59b-1b66add154d2','','','bbfa9d2d-0212-50d1-bca6-53d5fb590bfc','Ardissonea crystallina (Agardh) Grunow','(Agardh) Grunow',0,0,'3296c22c-6adc-5a3c-aca0-0125e69b0ade','Ardissonea crystallina','3296c22c-6adc-5a3c-aca0-0125e69b0ade','Ardissonea crystallina','d737b895-0056-5c04-9834-53f35c552dd3','Ardissonea crystallin','ee8accf3-545b-4788-b59b-1b66add154d2','Chromista|Ochrophyta|Bacillariophyceae|Ardissoneales|Ardissoneaceae|Ardissonea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee91a14e-6256-4f94-8e24-8393c91eafb6','','','07ed5a09-12ba-5fba-8a66-34527ae52035','Synonchiella rotundicauda','',0,0,'07ed5a09-12ba-5fba-8a66-34527ae52035','Synonchiella rotundicauda','07ed5a09-12ba-5fba-8a66-34527ae52035','Synonchiella rotundicauda','591dd2b6-9d50-53a1-a8d4-a8d209cd4d03','Synonchiella rotundicaud','ee91a14e-6256-4f94-8e24-8393c91eafb6','Animalia|Nematoda|Adenophorea|Chromadorida|Selachinematidae|Synonchiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('ee90b0b2-fd8a-4ec3-a8f6-acef46367b46','','','8292fbc9-0eb6-5ddd-83f0-46b9404c914f','Koroana rufifrons (Walker, 1858)','(Walker, 1858)',1858,0,'f44bb934-5c8a-5955-b2e2-7f6e725d63fe','Koroana rufifrons','f44bb934-5c8a-5955-b2e2-7f6e725d63fe','Koroana rufifrons','f44bb934-5c8a-5955-b2e2-7f6e725d63fe','Koroana rufifrons','ee90b0b2-fd8a-4ec3-a8f6-acef46367b46','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Koroana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee8a9fe1-a077-4d6b-9f37-be57b28907f3','','','37e20d51-7417-5791-9d34-fc23fad1548d','Aethalium septicum (L.) Fr.','(L.) Fr.',0,0,'11685c68-758c-51a3-8150-f895d2d62bb4','Aethalium septicum','11685c68-758c-51a3-8150-f895d2d62bb4','Aethalium septicum','291fb4cb-2902-5d20-85c8-9a33a1efdebd','Aethalium septic','a750eee1-68d3-42d7-9515-2b2fcc1c482e','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Aethalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee94e56c-a032-4aea-b9ae-004868cb51f9','','','0954c9b7-462e-56c0-9fe6-44432f6109ce','Sclerotinia vaccinii Woronin','Woronin',0,0,'62f804fa-bbfe-5ad9-b0f8-6b8e8fe6a32c','Sclerotinia vaccinii','62f804fa-bbfe-5ad9-b0f8-6b8e8fe6a32c','Sclerotinia vaccinii','3264f116-e977-5f3c-9e98-f4fa653b1ee7','Sclerotinia uaccin','af57182d-ff42-4782-84d1-293a380f5195','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee968ad9-f7e2-4b70-b9fc-055923c3e37c','','','bdea8cdf-ea6b-5957-bf57-8da41f3d8ece','Nullosetigera bidentatus (Brady, 1883)','(Brady, 1883)',1883,0,'6f983909-e220-5554-a819-0dd7b6478417','Nullosetigera bidentatus','6f983909-e220-5554-a819-0dd7b6478417','Nullosetigera bidentatus','c170dd95-bfb6-5bb0-9454-9f03001cacf4','Nullosetigera bidentat','ee968ad9-f7e2-4b70-b9fc-055923c3e37c','Animalia|Arthropoda|Maxilopoda|Calanoida|Nullosetigeridae|Nullosetigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee959407-598c-47a0-adc6-26c7b9f55e09','','','74fe2898-a34e-5c8f-ba55-bf3190727f71','Notopoma harfoota (Lowry, 1981)','(Lowry, 1981)',1981,0,'e82994a0-7432-5ad5-978a-d63ab4825415','Notopoma harfoota','e82994a0-7432-5ad5-978a-d63ab4825415','Notopoma harfoota','407323f5-122f-5be4-9829-a96152c65575','Notopoma harfoot','ee959407-598c-47a0-adc6-26c7b9f55e09','Animalia|Arthropoda|Malacostraca|Amphipoda|Ischyroceridae|Notopoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee988bef-d520-4c05-8ee1-a1b05607ec0d','','','ec9fd862-7d6f-5228-a891-936d115b2a9e','Senecio robustus Buchanan','Buchanan',0,0,'80fc1a3a-0942-52c9-ba7f-3585209ebabb','Senecio robustus','80fc1a3a-0942-52c9-ba7f-3585209ebabb','Senecio robustus','22736ed5-7491-5304-8149-35b1a9598b24','Senecio robust','0e0fbbf7-18f5-4b6c-bae2-1e2f9614fbed','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee98ff20-dbb6-451e-a9f7-e6c046962865','','','d0931d55-d474-53fe-b30e-b9814ad58084','Rhopalonematidae','',0,0,'d0931d55-d474-53fe-b30e-b9814ad58084','Rhopalonematidae','d0931d55-d474-53fe-b30e-b9814ad58084','Rhopalonematidae','d0931d55-d474-53fe-b30e-b9814ad58084','Rhopalonematidae','ee98ff20-dbb6-451e-a9f7-e6c046962865','Animalia|Cnidaria|Hydrozoa|Trachymedusae|Rhopalonematidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee95fa39-773a-4a4d-a8a8-4c4ee66cb6ac','','','4f75beea-f7c1-5feb-aa72-144763c6939f','Coptomma marrisi Song & Wang, 2003','Song & Wang, 2003',2003,0,'5719a62c-ce99-5f9c-897b-c5ce79dc11a1','Coptomma marrisi','5719a62c-ce99-5f9c-897b-c5ce79dc11a1','Coptomma marrisi','bf4d56f3-c801-5b7d-9686-20665f580bce','Coptomma marris','0d0d95ac-2434-43dd-9d2e-93501ffffb90','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Coptomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efc01d83-4440-4055-a811-0a1630e553fc','','','d77691da-5d8e-5052-ac22-523a76f59c1b','Galatheascus','',0,0,'d77691da-5d8e-5052-ac22-523a76f59c1b','Galatheascus','d77691da-5d8e-5052-ac22-523a76f59c1b','Galatheascus','d77691da-5d8e-5052-ac22-523a76f59c1b','Galatheascus','efc01d83-4440-4055-a811-0a1630e553fc','Animalia|Arthropoda|Maxilopoda|Kentrogonida|Peltogastridae|Galatheascus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('efc03fea-3d85-47a3-903e-098000c33145','','','15f23f46-8abd-5e4d-900e-299098e33d91','Puccinia pulvillulata Lindr.','Lindr.',0,0,'b76c8d10-774a-5534-b25a-0ecae7f7b3be','Puccinia pulvillulata','b76c8d10-774a-5534-b25a-0ecae7f7b3be','Puccinia pulvillulata','157475df-a4a2-56bd-a5b7-23799241ae86','Puccinia puluillulat','efc03fea-3d85-47a3-903e-098000c33145','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efc49202-ff72-4919-a82c-0f4246d08b9b','','','d94c8836-ac26-5236-9365-395419a756cc','Acaena sanguisorbae var. paucidens Bitter','Bitter',0,0,'b87690d5-61c6-5f8a-8c8e-2e1033db8048','Acaena sanguisorbae paucidens','a18c94cc-286d-500f-8f30-3c2b3e91faec','Acaena sanguisorbae var. paucidens','8965c78f-b893-570e-bc12-11f838b2cd25','Acaena sanguisorb paucidens','35b0b904-698b-438d-9921-dc435ff498a1','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('efc0c590-a035-49cf-85ba-2ace4fad270f','','','c2f3c17e-8a17-5774-83c8-b21439d34daa','Cyclaneusma DiCosmo, Peredo & Minter','DiCosmo, Peredo & Minter',0,0,'120cd57e-741f-5e9c-b87c-a1c612992a42','Cyclaneusma','120cd57e-741f-5e9c-b87c-a1c612992a42','Cyclaneusma','120cd57e-741f-5e9c-b87c-a1c612992a42','Cyclaneusma','efc0c590-a035-49cf-85ba-2ace4fad270f','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Cyclaneusma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('efc22cc4-37a8-4200-8ede-809d96a57997','','','b928f77e-589e-5e1c-996b-df7dccb31394','Odontia vesiculosa G. Cunn.','G. Cunn.',0,0,'62be1d3f-e4a0-57cf-9b0d-99185631e4db','Odontia vesiculosa','62be1d3f-e4a0-57cf-9b0d-99185631e4db','Odontia vesiculosa','55f4836b-e90f-5b9f-933e-83d8c5248fc6','Odontia uesiculos','465ac218-0960-4e71-bbb6-98ad75a0d921','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efc7b377-c5e5-4730-9959-0ff7b75bca30','','','b9c153e1-92eb-5e88-87dc-0d3e3a67022a','Chaubardiella chasmatochila (Fowlie) Garay','(Fowlie) Garay',0,0,'8ca54157-26e5-58f3-816f-3820272368a6','Chaubardiella chasmatochila','8ca54157-26e5-58f3-816f-3820272368a6','Chaubardiella chasmatochila','89b4d2f9-e8f7-51b6-be37-cd639bb831cd','Chaubardiella chasmatochil','4a2126c4-b3aa-4672-a9c5-3550f33778d1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Chaubardiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efc4fa8b-1eb8-4544-976b-f4881e618995','','','72e5079a-11e0-5f3a-af31-29004321d00b','Fenestrulina catastictos Gordon, 1984','Gordon, 1984',1984,0,'1c3851c4-c17b-523b-9589-748044cab1a3','Fenestrulina catastictos','1c3851c4-c17b-523b-9589-748044cab1a3','Fenestrulina catastictos','377fa4b7-fd48-572a-89b0-1137ab6a23d0','Fenestrulina catastict','efc4fa8b-1eb8-4544-976b-f4881e618995','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporellidae|Fenestrulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efcced64-b88a-432b-8355-249085aebe0e','','','530816ea-3e01-55d2-b516-0c515c9dbcbd','Meterana meyricci (Hampson, 1911)','(Hampson, 1911)',1911,0,'cea7e9dc-7c88-514f-82e6-ef93ea20c9d3','Meterana meyricci','cea7e9dc-7c88-514f-82e6-ef93ea20c9d3','Meterana meyricci','0bcf1870-08da-52e4-8120-424586dbdfb8','Meterana meyricc','efcced64-b88a-432b-8355-249085aebe0e','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Meterana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efd0a372-50e5-4b15-bd6e-085e2c95da0e','','','5e2a14d1-ec50-59ad-91b8-cb8a3f5e3f10','Macrophoma salicis Dearn. & Barthol.','Dearn. & Barthol.',0,0,'97485d5e-6e16-5575-830d-9ffaa1824dab','Macrophoma salicis','97485d5e-6e16-5575-830d-9ffaa1824dab','Macrophoma salicis','845c3a2f-6342-5089-939c-2d0cbb5ce35f','Macrophoma salic','8129ed7a-b539-4716-9949-3718b824d511','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Macrophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efcdc305-a169-4818-813b-bfd2a5d761f1','','','29ddb9b4-8d33-5cb4-bfc9-c7a73789ad9b','Jeannenotia stachi (Jeannenot, 1955)','(Jeannenot, 1955)',1955,0,'0f0a6d22-b4d5-5a71-a193-eb2aeca74d00','Jeannenotia stachi','0f0a6d22-b4d5-5a71-a193-eb2aeca74d00','Jeannenotia stachi','dacbc6db-0960-5135-8b05-122484870cf7','Jeannenotia stach','efcdc305-a169-4818-813b-bfd2a5d761f1','Animalia|Arthropoda|Collembola|Symphypleona|Sminthurididae|Jeannenotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efcf19e9-8446-41f2-adca-f816662b2ae7','','','7289c694-a833-5268-8ab9-73ed8c0819de','Spiniferomonas coronacircumspina Wujek & Kristiansen','Wujek & Kristiansen',0,0,'554fc61a-a61c-5697-8e16-db1a1933b58b','Spiniferomonas coronacircumspina','554fc61a-a61c-5697-8e16-db1a1933b58b','Spiniferomonas coronacircumspina','314751ca-1a38-5f7c-987e-8f06d862e97b','Spiniferomonas coronacircumspin','efcf19e9-8446-41f2-adca-f816662b2ae7','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Paraphysomonadaceae|Spiniferomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efd1929f-47b9-4506-a131-12b4b0072c48','','','df30f887-f950-5c37-a9af-fe5667cddaa0','Aneura perpusilla Colenso','Colenso',0,0,'8c4f70d6-8593-58e7-9a16-00c7c7f4bec2','Aneura perpusilla','8c4f70d6-8593-58e7-9a16-00c7c7f4bec2','Aneura perpusilla','6e3d7647-7fa6-5112-995e-8428b6bb950b','Aneura perpusill','aabd1f3b-e3fd-4d28-b061-a7e937b40302','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efd14ad3-e034-4b3b-8658-3a72c614f080','','','2ea3f6de-3e45-5104-be6d-01bc0c58c7f4','Cephalotaxaceae Neger','Neger',0,0,'bcf59d5a-4fcc-5766-b381-4ba0c6cdeb77','Cephalotaxaceae','bcf59d5a-4fcc-5766-b381-4ba0c6cdeb77','Cephalotaxaceae','bcf59d5a-4fcc-5766-b381-4ba0c6cdeb77','Cephalotaxaceae','b7901bb5-fd11-406c-8ea6-95c5a154e1df','Plantae|Tracheophyta|Pinopsida|Pinales|Cephalotaxaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('efd1e99e-46d9-4b89-881d-c9c7b26d2d11','','','0f310efc-4168-5dff-a7e5-396ea2e87869','Phyllachne J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'45360232-d984-5a5b-818f-62e1957202ee','Phyllachne','45360232-d984-5a5b-818f-62e1957202ee','Phyllachne','45360232-d984-5a5b-818f-62e1957202ee','Phyllachne','efd1e99e-46d9-4b89-881d-c9c7b26d2d11','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Phyllachne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('efd3c4fc-6fdc-4fe6-a4bd-f24c3c9b5153','','','287713b9-8c23-5db9-921d-66a9a0dbde0c','Mergus Linnaeus','Linnaeus',0,0,'f3589b83-855c-5608-b0ee-08191883a97e','Mergus','f3589b83-855c-5608-b0ee-08191883a97e','Mergus','f3589b83-855c-5608-b0ee-08191883a97e','Mergus','efd3c4fc-6fdc-4fe6-a4bd-f24c3c9b5153','Animalia|Chordata|Aves|Anseriformes|Anatidae|Mergus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('efd661b7-14db-4cf9-a7b3-dc6676bbfab0','','','4f95143c-dc8a-53f0-857e-3c19b7e754e8','Gyalideopsis Vězda','Vězda',0,0,'cb7e2fc2-0cf5-55bb-ab7a-e51266dfc355','Gyalideopsis','cb7e2fc2-0cf5-55bb-ab7a-e51266dfc355','Gyalideopsis','cb7e2fc2-0cf5-55bb-ab7a-e51266dfc355','Gyalideopsis','efd661b7-14db-4cf9-a7b3-dc6676bbfab0','Fungi||Ascomycetes||Gomphillaceae|Gyalideopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('efd2a185-ef21-4ba6-b570-ef344de711f5','','','bb223918-81f3-5b28-b813-374dbc938f2d','Baccharis patagonica Hook. & Arn.','Hook. & Arn.',0,0,'bc381b76-2473-5511-9acf-0a7f36d28dc3','Baccharis patagonica','bc381b76-2473-5511-9acf-0a7f36d28dc3','Baccharis patagonica','f259dbba-925e-5562-be63-c0e5cb37c6a1','Baccharis patagonic','efd2a185-ef21-4ba6-b570-ef344de711f5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Baccharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efd89455-6b9a-42f4-a512-8fd7c424f8be','','','3f188a2b-b461-53e1-a904-cb18c292d03c','Zeros Cresson, 1943','Cresson, 1943',1943,0,'e5fd73d1-bfa3-5682-89bb-31164317a5e9','Zeros','e5fd73d1-bfa3-5682-89bb-31164317a5e9','Zeros','e5fd73d1-bfa3-5682-89bb-31164317a5e9','Zeros','efd89455-6b9a-42f4-a512-8fd7c424f8be','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Zeros','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('efd8f60e-383f-43ec-a68c-6ee10aa9d034','','','c2f6f0cb-ab3a-5b22-a8a8-58efc50242d4','Rhynchothorax','',0,0,'c2f6f0cb-ab3a-5b22-a8a8-58efc50242d4','Rhynchothorax','c2f6f0cb-ab3a-5b22-a8a8-58efc50242d4','Rhynchothorax','c2f6f0cb-ab3a-5b22-a8a8-58efc50242d4','Rhynchothorax','efd8f60e-383f-43ec-a68c-6ee10aa9d034','Animalia|Arthropoda|Pycnogonida|Pantopoda|Rhynchothoracidae|Rhynchothorax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('efd8b789-b9cb-4005-a1bf-9d8446b78863','','','a552e75b-b891-5345-819b-243e2119dc17','Gadiformes','',0,0,'a552e75b-b891-5345-819b-243e2119dc17','Gadiformes','a552e75b-b891-5345-819b-243e2119dc17','Gadiformes','a552e75b-b891-5345-819b-243e2119dc17','Gadiformes','efd8b789-b9cb-4005-a1bf-9d8446b78863','Animalia|Chordata|Actinopterygii|Gadiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('efd97099-ce83-4a6c-8e42-b43a97c9a691','','','30ba2372-afd6-55fb-bca2-331c777a6a6e','Puccinia pazschkei var. tricuspidatae Savile','Savile',0,0,'959fae75-1a00-566f-a1a8-171789f49bda','Puccinia pazschkei tricuspidatae','8522a916-5fff-51f7-8b72-1f628de66187','Puccinia pazschkei var. tricuspidatae','5120e76f-0b28-5e28-99c2-880578061215','Puccinia pazschke tricuspidat','efd97099-ce83-4a6c-8e42-b43a97c9a691','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('efdd89de-12c4-4e6d-b66f-11ac4ceb6565','','','4eabf531-0297-59e0-8439-003f4ae4b787','Sceledolichus pyriformis Broun, 1923','Broun, 1923',1923,0,'a41f2099-3e62-5916-8f00-1dbd6bccf0bc','Sceledolichus pyriformis','a41f2099-3e62-5916-8f00-1dbd6bccf0bc','Sceledolichus pyriformis','4df228bc-99fc-5a1d-b3d6-0b61fdf6b7b3','Sceledolichus pyriform','efdd89de-12c4-4e6d-b66f-11ac4ceb6565','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sceledolichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efe21a02-2500-4175-8002-2f98fdcbc473','','','9dd2b129-a0dc-53c6-b03a-9cab62a51a86','Blechnum deltoides (Colenso) T.C.Chambers','(Colenso) T.C.Chambers',0,0,'ba74ca0a-d3c7-5c9c-af24-b858db3490fa','Blechnum deltoides','ba74ca0a-d3c7-5c9c-af24-b858db3490fa','Blechnum deltoides','fa6877e1-3ce8-516c-9c30-e78a4859c092','Blechnum deltoid','efe21a02-2500-4175-8002-2f98fdcbc473','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efdefdbc-b6c6-422d-a583-324707833b24','','','c16e7124-f3d0-5bea-8c12-876893c0aaaf','Myrsine pendula Colenso','Colenso',0,0,'0a6da09d-cd33-54d5-80bd-39d77cf95f85','Myrsine pendula','0a6da09d-cd33-54d5-80bd-39d77cf95f85','Myrsine pendula','9f4a60e2-d065-5830-a4bf-fa01782307b6','Myrsine pendul','4acb9685-a19a-47c1-b943-fa96d84b3510','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Myrsine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efdee01d-7372-437a-9fe8-c31608753b0b','','','a5f2363b-35bf-5bc7-a9c1-f5bf8b27b3bb','Lachenalia trichophylla Baker','Baker',0,0,'7de53e33-a42f-577b-b4e8-8d4d4faf96dd','Lachenalia trichophylla','7de53e33-a42f-577b-b4e8-8d4d4faf96dd','Lachenalia trichophylla','053387a3-c659-501e-8b46-7af2f5d5fd3b','Lachenalia trichophyll','efdee01d-7372-437a-9fe8-c31608753b0b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efdf6c3e-992d-4d53-a43c-b82b49e4e8ff','','','e2205ad9-a9bd-590d-b98e-a29852bb0daa','Scirpus robustus Pursh','Pursh',0,0,'5547b0d4-b59c-593b-b990-003f909e2dca','Scirpus robustus','5547b0d4-b59c-593b-b990-003f909e2dca','Scirpus robustus','5a46a0b3-5844-5b11-91fb-81014f553477','Scirpus robust','efdf6c3e-992d-4d53-a43c-b82b49e4e8ff','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efe4bc41-14c6-48e7-abc9-05817688cd0c','','','19684732-7b13-5e92-9ff8-1d5c737ca1c8','Eucheilota tropica Kramp, 1959','Kramp, 1959',1959,0,'0a8d9012-8251-5bb2-b7c4-156ea4b1e912','Eucheilota tropica','0a8d9012-8251-5bb2-b7c4-156ea4b1e912','Eucheilota tropica','84f835e8-2a3c-5ea3-8457-4902cd99df38','Eucheilota tropic','efe4bc41-14c6-48e7-abc9-05817688cd0c','Animalia|Cnidaria|Hydrozoa|Leptothecata|Eucheilotidae|Eucheilota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efe6ef96-2695-4598-af36-84a3b98624c0','','','e2c90647-4512-5d83-8b7d-bf456c0a4e12','Crossaster cambellicus McKnight, 1973','McKnight, 1973',1973,0,'3d1340ad-4f2b-52cd-81cd-21987e79f450','Crossaster cambellicus','3d1340ad-4f2b-52cd-81cd-21987e79f450','Crossaster cambellicus','1b443f64-08e5-5485-91a2-a819a293a848','Crossaster cambellic','efe6ef96-2695-4598-af36-84a3b98624c0','Animalia|Echinodermata|Asteroidea|Elatida|Solasteridae|Crossaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efe3237d-9ce7-4019-b10b-9910e57febab','','','69456c5a-cf37-5ba5-9789-025d0770a223','Zygophylax cervicornis (Nutting, 1905)','(Nutting, 1905)',1905,0,'290a86c3-8410-5836-967f-14c18c2d670e','Zygophylax cervicornis','290a86c3-8410-5836-967f-14c18c2d670e','Zygophylax cervicornis','925dd474-9e8e-58f1-ad5d-85d670ecfd46','Zygophylax ceruicorn','efe3237d-9ce7-4019-b10b-9910e57febab','Animalia|Cnidaria|Hydrozoa|Leptothecata|Lafoeidae|Zygophylax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efeb3201-ea65-452b-b147-3ad3f08ddab0','','','130a6d82-c019-50c6-811d-397224c634a8','Hypopterygium glaucum Sull.','Sull.',0,0,'c6fa548c-d531-526d-890c-6922d1bf3e40','Hypopterygium glaucum','c6fa548c-d531-526d-890c-6922d1bf3e40','Hypopterygium glaucum','52e1e134-a32f-56bb-884d-a3e7692da8b0','Hypopterygium glauc','2febe0e6-a53a-4256-a4da-ac166c2b3536','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Hypopterygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efefa293-3877-45f1-b626-4a87d3b37863','','','0d755050-77c0-5ece-980f-9649e6b47101','Caloneis Cleve','Cleve',0,0,'6c9fd5fd-a3af-5f98-815a-e5705c86a4d0','Caloneis','6c9fd5fd-a3af-5f98-815a-e5705c86a4d0','Caloneis','6c9fd5fd-a3af-5f98-815a-e5705c86a4d0','Caloneis','efefa293-3877-45f1-b626-4a87d3b37863','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('efe98b1b-ecd3-4041-9c67-811efe3c873b','','','92e5cb0a-1975-596a-b702-d80a4cd16fb0','Aspergillus umbrosus Bainier & Sartory','Bainier & Sartory',0,0,'2f63e947-5346-5b45-95b5-da31043448fc','Aspergillus umbrosus','2f63e947-5346-5b45-95b5-da31043448fc','Aspergillus umbrosus','a9052038-cc97-5b84-8771-1e2a90345193','Aspergillus umbros','0e4776bc-4dbd-44be-afd5-083cb53f4011','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efed513d-a227-4bba-a345-acd809206196','','','4d61a747-64fa-57ff-8bc6-5c510f084a5b','Sarcostroma arbuti (Bonar) Nag Raj','(Bonar) Nag Raj',0,0,'3fc9f259-2e25-580c-9d2e-e11f6c9b3e52','Sarcostroma arbuti','3fc9f259-2e25-580c-9d2e-e11f6c9b3e52','Sarcostroma arbuti','a7ef02e4-0bc9-59f7-aac9-a56b30da0524','Sarcostroma arbut','211575da-eb90-4680-89c0-0d3f6aab46aa','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Sarcostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eff462cc-1bde-4c40-9612-6ec26f73adbf','','','8c3de35c-fb58-5990-9f98-dd2f4d8836b8','Teuthowenia','',0,0,'8c3de35c-fb58-5990-9f98-dd2f4d8836b8','Teuthowenia','8c3de35c-fb58-5990-9f98-dd2f4d8836b8','Teuthowenia','8c3de35c-fb58-5990-9f98-dd2f4d8836b8','Teuthowenia','eff462cc-1bde-4c40-9612-6ec26f73adbf','Animalia|Mollusca|Cephalopoda|Teuthida|Cranchiidae|Teuthowenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eff22eee-8c59-465f-9762-7bad83e65aa3','','','7e7a26d8-7d8b-59ca-87bd-0b26cfc79618','Moeszopeltis Petr.','Petr.',0,0,'df885416-12ae-5da7-a57e-a10c0cff1814','Moeszopeltis','df885416-12ae-5da7-a57e-a10c0cff1814','Moeszopeltis','df885416-12ae-5da7-a57e-a10c0cff1814','Moeszopeltis','07842cf8-5450-48a8-a6d0-ee593723176f','Fungi|Ascomycota|Dothideomycetes||Leptopeltidaceae|Moeszopeltis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eff39edd-0f6b-4761-a67f-b8b331a20f79','','','72558d0e-45e0-50f6-9d0d-14dc0081e7b8','Eupelte','',0,0,'72558d0e-45e0-50f6-9d0d-14dc0081e7b8','Eupelte','72558d0e-45e0-50f6-9d0d-14dc0081e7b8','Eupelte','72558d0e-45e0-50f6-9d0d-14dc0081e7b8','Eupelte','eff39edd-0f6b-4761-a67f-b8b331a20f79','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Peltidiidae|Eupelte','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eff548f8-efbb-4119-b0b3-dc0391800c8c','','','4d0c898a-36a1-5df4-9bce-f70b97c618a0','Pelagodroma albiclunis Murphy & Irving, 1951','Murphy & Irving, 1951',1951,0,'89cd396a-7cb4-5c49-9d38-0167b59cc42d','Pelagodroma albiclunis','89cd396a-7cb4-5c49-9d38-0167b59cc42d','Pelagodroma albiclunis','d05962b5-8be5-59a9-9299-b506c49225a8','Pelagodroma albiclun','eff548f8-efbb-4119-b0b3-dc0391800c8c','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Pelagodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eff2f573-5275-465e-9ed2-e4dbdd514cba','','','e481bbd3-d6c0-503a-9cd2-c4269e331f1e','Barbarea vulgaris R.Br.','R.Br.',0,0,'6158891e-0c8d-5095-bc3c-bd5dc640ed32','Barbarea vulgaris','6158891e-0c8d-5095-bc3c-bd5dc640ed32','Barbarea vulgaris','44464804-c0a5-5951-b1bc-51c43554b942','Barbarea uulgar','eff2f573-5275-465e-9ed2-e4dbdd514cba','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Barbarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('effe3684-704b-4fc3-b4dd-2c48540f7367','','','aa853621-0ee4-5ab7-98ff-e9ec32fe199b','Lasiosphaeria muscicola De Not.','De',0,0,'4abdcba8-4795-5429-b0f7-1f51a1249a0d','Lasiosphaeria muscicola','4abdcba8-4795-5429-b0f7-1f51a1249a0d','Lasiosphaeria muscicola','de24b08c-ec99-5674-ad3e-9df65809e6d9','Lasiosphaeria muscicol','effe3684-704b-4fc3-b4dd-2c48540f7367','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('eff87739-5618-485a-b653-1a2578153472','','','6d1b3c3a-02e3-53ec-b343-65977574f821','Pannularia Nyl.','Nyl.',0,0,'fe0f12e9-0d12-51b7-88a0-32831b6ba18b','Pannularia','fe0f12e9-0d12-51b7-88a0-32831b6ba18b','Pannularia','fe0f12e9-0d12-51b7-88a0-32831b6ba18b','Pannularia','aac630c8-5a6c-4a9d-876f-a8fc08668710','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Placynthiaceae|Pannularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('effe48c3-9ce4-4f1e-998b-738465671780','','','9609c75a-97b3-5a03-90d9-c8b6b2df57a0','Nabis maoricus Walker, 1873','Walker, 1873',1873,0,'86696fb8-e459-502e-91fd-dff8c9cc4950','Nabis maoricus','86696fb8-e459-502e-91fd-dff8c9cc4950','Nabis maoricus','7cecafb4-336f-53e9-8b39-b3fe879da775','Nabis maoric','7c317b19-6032-49e4-80fa-d5121782341b','Animalia|Arthropoda|Insecta|Hemiptera|Nabidae|Nabis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('effa4d04-64eb-4d6a-ba6e-53b496057249','','','520198df-7d0c-55b2-b97f-b790276af3c3','Psychrophyton buchanani (Kirk) Anderb.','(Kirk) Anderb.',0,0,'bed34654-c781-52f6-bc9e-4b1edde185e4','Psychrophyton buchanani','bed34654-c781-52f6-bc9e-4b1edde185e4','Psychrophyton buchanani','0fc24c02-6183-5d58-abf9-ae8eae3782d5','Psychrophyton buchanan','7e40dda2-8bc6-40bc-a1fd-71cf4246c0a0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Psychrophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efff021f-0b23-450c-8a7a-36e243444b7f','','','0851df6c-170c-5889-93a1-bf62570ec8b5','Synema','',0,0,'0851df6c-170c-5889-93a1-bf62570ec8b5','Synema','0851df6c-170c-5889-93a1-bf62570ec8b5','Synema','0851df6c-170c-5889-93a1-bf62570ec8b5','Synema','efff021f-0b23-450c-8a7a-36e243444b7f','Animalia|Arthropoda|Arachnida|Araneae|Thomisidae|Synema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f003ce0d-aebc-4340-93f6-3c61cd0efb53','','','dafe7353-c17f-5dc3-aee1-f35dbdadfc28','Arenaria tenuifolia L.','L.',0,0,'988ea715-f593-53b0-80db-62d12d8d32d0','Arenaria tenuifolia','988ea715-f593-53b0-80db-62d12d8d32d0','Arenaria tenuifolia','ad89690f-403e-5930-b57b-6212667ba63f','Arenaria tenuifol','93bcc315-d288-412c-9199-9148531b055e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Arenaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0005a72-e53b-42cb-9992-258530122116','','','a41d78ac-c744-534e-80e2-470818b64c92','Paracoccus miro (de Boer, 1967)','(de Boer, 1967)',1967,0,'32cade6e-93e7-5100-bdd9-d286592af534','Paracoccus miro','32cade6e-93e7-5100-bdd9-d286592af534','Paracoccus miro','a489f2d0-e929-5102-b7b1-b067ddd11f27','Paracoccus mir','f0005a72-e53b-42cb-9992-258530122116','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Paracoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f00413ba-74d1-4f6f-9ecd-61d4da55942e','','','ecf18fca-df38-57ba-bb6c-54652d52c7a5','Reticulammina maini Tendal & Lewis, 1978','Tendal & Lewis, 1978',1978,0,'be5d0482-d7a7-5470-bd7e-80d9c47a2c40','Reticulammina maini','be5d0482-d7a7-5470-bd7e-80d9c47a2c40','Reticulammina maini','cdbb6bdc-a890-5d60-98cf-f058cb5ddf57','Reticulammina main','f00413ba-74d1-4f6f-9ecd-61d4da55942e','Chromista|Foraminifera|Xenophyophorea|Psamminida|Psamminidae|Reticulammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f007df04-1bf2-46a2-819a-682eaa33cd3a','','','3f7302c9-389f-56f9-b136-75db6b269243','Helophilus chathamensis Hutton, 1901','Hutton, 1901',1901,0,'1f29b757-0202-57d9-bb9f-835a4c275daa','Helophilus chathamensis','1f29b757-0202-57d9-bb9f-835a4c275daa','Helophilus chathamensis','ae45f188-3adc-5dc2-8016-4c2ec5f047e2','Helophilus chathamens','f007df04-1bf2-46a2-819a-682eaa33cd3a','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Helophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0075afe-7a86-49cf-847f-2e5108d54e18','','','1704fff5-3aec-501d-a967-0950d85ccf42','Hydnum sudans Alb. & Schwein.','Alb. & Schwein.',0,0,'81a4af51-7b55-5553-9f39-b0f55ff9b601','Hydnum sudans','81a4af51-7b55-5553-9f39-b0f55ff9b601','Hydnum sudans','81a4af51-7b55-5553-9f39-b0f55ff9b601','Hydnum sudans','80f111db-1561-431b-a965-0199881085f9','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0083773-5b40-4bcf-98e7-bdfee643b45c','','','40b7e574-9448-5864-a529-477352248c28','Tombusvirus','',0,0,'','','','','','','f0083773-5b40-4bcf-98e7-bdfee643b45c','Virus|||Tolivirales|Tombusviridae|Tombusvirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('f006c1c5-42c8-4b68-8dd7-f92f318c8bf9','','','e75cefb2-114e-57b6-b7f9-1764bb9bfb9c','Nosopsyllus (Nosopsyllus) londiniensis londiniensis (Rothschild, 1903)','(Rothschild, 1903)',1903,0,'0a7ff4ac-66ca-54c1-9ebc-039e0bb02958','Nosopsyllus londiniensis londiniensis','0a7ff4ac-66ca-54c1-9ebc-039e0bb02958','Nosopsyllus londiniensis londiniensis','7785c5ff-bc37-5bb2-b470-63a8ab95f790','Nosopsyllus londiniens londiniens','f006c1c5-42c8-4b68-8dd7-f92f318c8bf9','Animalia|Arthropoda|Insecta|Siphonaptera|Ceratophyllidae|Nosopsyllus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f00b5482-9949-4e14-a18b-7b413afff4c1','','','a2ebea2d-7cd9-5af5-bb95-49ba8cea2a86','Novothymbris tararua (Myers, 1923)','(Myers, 1923)',1923,0,'c90c3db2-f848-5290-9db6-b100baf32104','Novothymbris tararua','c90c3db2-f848-5290-9db6-b100baf32104','Novothymbris tararua','dbee8e31-940d-5728-ae4b-c6c52bf7e3f0','Novothymbris tararu','f00b5482-9949-4e14-a18b-7b413afff4c1','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novothymbris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f00e2cdb-67ce-4fd0-891b-a72f2ad4c126','','','b0465ff4-087f-5b09-a483-0c2a11201c3f','Phrixgnathus rakiura rakiura Dell, 1954','Dell, 1954',1954,0,'f4da6f8b-0635-57a1-aea4-bcab78db97e3','Phrixgnathus rakiura rakiura','f4da6f8b-0635-57a1-aea4-bcab78db97e3','Phrixgnathus rakiura rakiura','d5184c3e-ec40-5493-bcde-973d5e048050','Phrixgnathus rakiur rakiur','f00e2cdb-67ce-4fd0-891b-a72f2ad4c126','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f00efdf6-2eca-4c57-be21-a44086e1a029','','','fbb008ab-8af2-5a45-95be-f3fa4dfe50f6','Xanthobacteraceae Lee et al., 2005','Lee et al., 2005',2005,0,'c4e7726b-77fa-5c23-bf41-a02a936810e0','Xanthobacteraceae','c4e7726b-77fa-5c23-bf41-a02a936810e0','Xanthobacteraceae','c4e7726b-77fa-5c23-bf41-a02a936810e0','Xanthobacteraceae','f00efdf6-2eca-4c57-be21-a44086e1a029','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Xanthobacteraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','',1);
INSERT INTO core VALUES('f0138664-b52b-430e-a920-03fd0c63f5d2','','','36fd4617-08dd-5123-ba08-f9d0fb2b5395','Actinotaenium rufescens (Cleve) Teiling','(Cleve) Teiling',0,0,'0e814b7f-a9bd-5797-a990-d2512cadee1c','Actinotaenium rufescens','0e814b7f-a9bd-5797-a990-d2512cadee1c','Actinotaenium rufescens','0e814b7f-a9bd-5797-a990-d2512cadee1c','Actinotaenium rufescens','f0138664-b52b-430e-a920-03fd0c63f5d2','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Actinotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0196d1b-3de2-4eb7-8fa8-12264f9f859e','','','a6c309ba-9ccf-5dec-8952-234ba711c6f5','Stomoxys Geoffroy, 1762','Geoffroy, 1762',1762,0,'480dd617-80be-506f-8ee2-b2d95854c492','Stomoxys','480dd617-80be-506f-8ee2-b2d95854c492','Stomoxys','480dd617-80be-506f-8ee2-b2d95854c492','Stomoxys','f0196d1b-3de2-4eb7-8fa8-12264f9f859e','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Stomoxys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f017156d-4bf2-444d-80e9-83f5e19a2b86','','','ac533651-93b1-5374-8007-bec8bfa07c2a','Mischoderus marginatus (Edwards, 1923)','(Edwards, 1923)',1923,0,'de1cf2c9-ec1c-58bd-bd90-101cc53cae90','Mischoderus marginatus','de1cf2c9-ec1c-58bd-bd90-101cc53cae90','Mischoderus marginatus','9bb3020e-6d55-524c-8f4a-95bc14339e50','Mischoderus marginat','f017156d-4bf2-444d-80e9-83f5e19a2b86','Animalia|Arthropoda|Insecta|Diptera|Tanyderidae|Mischoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f015a9a0-b365-4f36-a670-bcb2115d8d4b','','','7960073a-a627-5b15-8821-3a0b082fa224','Kerria japonica ''Flora Pleno''','',0,0,'437eedf8-d61a-5b13-a7ee-34b60d2fc31c','Kerria japonica','437eedf8-d61a-5b13-a7ee-34b60d2fc31c','Kerria japonica','35756cb3-a24d-5f0d-a61d-bf933c67177e','Kerria iaponic','eb265f70-3e9c-43c3-9481-b9b430f4fb64','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Kerria','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('f013471d-5913-4aa4-b181-b3f73f12b421','','','1d9964cc-adef-5258-a3c9-28b81460a082','Carex sectoides (Kük.) Edgar','(Kük.) Edgar',0,0,'2439d8a4-eda0-5527-8673-1f885b16fdb7','Carex sectoides','2439d8a4-eda0-5527-8673-1f885b16fdb7','Carex sectoides','60bee139-763b-5d7d-82f1-088c16df657b','Carex sectoid','f013471d-5913-4aa4-b181-b3f73f12b421','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f01bed24-6e15-4afd-a077-3d352a83222e','','','23dfd0d9-efe8-507d-b6ab-60b4f90a73f0','Chiloscyphus triacanthus f. cavernicola Allison','Allison',0,0,'3e812b36-570a-5b6c-9fa7-0e666505616b','Chiloscyphus triacanthus cavernicola','2760a273-82c9-54f3-9cab-af6cdbf05198','Chiloscyphus triacanthus f. cavernicola','0507c2f8-3a86-580e-b00d-1b2116065d16','Chiloscyphus triacanth cauernicol','b5087425-cec3-4118-aa32-b2e87b1f829e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('f01c3c90-a985-4467-ade2-8539b24216f8','','','44d1bbc7-cc28-535a-a780-94ff98b2f0f7','Barringtonia asiatica (L.) Kurz.','(L.) Kurz.',0,0,'3c9d7e59-f654-5295-9f9c-26eba731aa08','Barringtonia asiatica','3c9d7e59-f654-5295-9f9c-26eba731aa08','Barringtonia asiatica','d6b8376d-c4f8-5812-bd5d-1bfa3ff034aa','Barringtonia asiatic','','Plantae|Tracheophyta|Magnoliopsida|Ericales|Lecythidaceae|Barringtonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f01c189c-a1a9-47a1-b4b9-aaeaef1cd8f6','','','c1e5367e-fd15-59f2-b8a3-d1b00e6df027','Dictyosphaerium ehrenbergianum Nägeli','Nägeli',0,0,'f5c15f7c-3d20-50d0-901e-52202a68699a','Dictyosphaerium ehrenbergianum','f5c15f7c-3d20-50d0-901e-52202a68699a','Dictyosphaerium ehrenbergianum','d42fcba8-0975-5e04-8eac-6b2effa282e2','Dictyosphaerium ehrenbergian','f01c189c-a1a9-47a1-b4b9-aaeaef1cd8f6','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Dictyosphaeraceae|Dictyosphaerium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f023e8ba-939a-4502-b353-125aba94fda5','','','c7c20b4e-d31f-5cf1-bd29-4a4e32c7f00a','Nemertesia species Vervoort & Watson, 2003','',0,0,'fc51195e-844b-558f-8a73-c1511b3e5db4','Nemertesia','fc51195e-844b-558f-8a73-c1511b3e5db4','Nemertesia','fc51195e-844b-558f-8a73-c1511b3e5db4','Nemertesia','f023e8ba-939a-4502-b353-125aba94fda5','Animalia|Cnidaria|Hydrozoa|Leptothecata|Plumulariidae|Nemertesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f022a588-fcd8-4e7b-9fde-0c1a0d015c25','','','1dc80e51-5144-5e27-aa56-969f8c59ac2c','Bembidion (Ananotaphus) rotundicolle eustictum Bates, 1878','Bates, 1878',1878,0,'0cf02cd4-4584-58c5-ae0e-0f38e8822694','Bembidion rotundicolle eustictum','0cf02cd4-4584-58c5-ae0e-0f38e8822694','Bembidion rotundicolle eustictum','22b222f4-1420-5090-8f61-09d214b16d01','Bembidion rotundicoll eustict','f022a588-fcd8-4e7b-9fde-0c1a0d015c25','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0256599-7c40-45dc-bebf-70017db4a64f','','','56dfafc8-62f4-502c-87dc-73ef049294a6','Dactylometra','',0,0,'56dfafc8-62f4-502c-87dc-73ef049294a6','Dactylometra','56dfafc8-62f4-502c-87dc-73ef049294a6','Dactylometra','56dfafc8-62f4-502c-87dc-73ef049294a6','Dactylometra','f0256599-7c40-45dc-bebf-70017db4a64f','Animalia|Cnidaria|Scyphozoa|Semaeostomeae|Pelagiidae|Dactylometra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f02908fe-b4b6-408a-8c4d-aa272f4cee13','','','d2cb1903-6274-59c2-933f-472ef30d2693','Angophora Cav.','Cav.',0,0,'bc243719-42f7-5b81-ad77-4305e6e12a57','Angophora','bc243719-42f7-5b81-ad77-4305e6e12a57','Angophora','bc243719-42f7-5b81-ad77-4305e6e12a57','Angophora','f02908fe-b4b6-408a-8c4d-aa272f4cee13','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Angophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f021a148-d775-41f6-9187-b7658c3e7318','','','d603bf19-b565-5e43-bc24-119723a5c52f','Cicadula frontalis Fieber, 1885','Fieber, 1885',1885,0,'6ff3e919-a546-57d7-8748-cb0c56ac50cb','Cicadula frontalis','6ff3e919-a546-57d7-8748-cb0c56ac50cb','Cicadula frontalis','f7607bd7-fa86-5cf9-9e86-c92ebd83d997','Cicadula frontal','16cff4d4-520c-41ce-bba8-d880e170355f','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Cicadula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f032c89c-41e0-4fde-b0d3-253dad216b06','','','25aa58ae-4401-5951-bb35-f097377a53d9','Staurastrum orbiculare var. protractum Playfair','Playfair',0,0,'9ac3f842-bb8a-5f34-9e8b-5c67bbe8e35c','Staurastrum orbiculare protractum','17306c38-b1d7-50a8-8090-87de602b8bcc','Staurastrum orbiculare var. protractum','120a5244-8aad-52f1-a3ee-3a8a8e235602','Staurastrum orbicular protract','f032c89c-41e0-4fde-b0d3-253dad216b06','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0300a45-7fb1-4842-bf3e-711545873ff1','','','5c7e0f56-d9c8-57e2-92a4-b311114b569a','Trapezia guttata Rüppell, 1830','Rüppell, 1830',1830,0,'695e2d4a-bca7-5a66-b415-8b4d7bb028f1','Trapezia guttata','695e2d4a-bca7-5a66-b415-8b4d7bb028f1','Trapezia guttata','ce25004d-fb1b-5704-894d-4831f38e29ff','Trapezia guttat','f0300a45-7fb1-4842-bf3e-711545873ff1','Animalia|Arthropoda|Malacostraca|Decapoda|Trapeziidae|Trapezia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f02eed69-e747-4a93-8c57-867139a26047','','','75a2ac73-7965-5cf5-b7a4-279935e95c28','Xanthorhoe sericodes Meyrick, 1915','Meyrick, 1915',1915,0,'c4bb85fc-513a-5bd8-9015-727159057ea3','Xanthorhoe sericodes','c4bb85fc-513a-5bd8-9015-727159057ea3','Xanthorhoe sericodes','49b4ca8c-1636-5446-a066-4dcf18d1afbd','Xanthorhoe sericod','06ca116d-a937-4777-a8d3-265ac760a358','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f03093a0-2395-4290-8c3d-e1b1d893fc5e','','','bb9e482f-7be4-56e9-a452-ba6c1ded4c06','Pycnomerus helmsi Sharp, 1886','Sharp, 1886',1886,0,'af3cf2ef-4339-579d-869a-5f1a7ad992ff','Pycnomerus helmsi','af3cf2ef-4339-579d-869a-5f1a7ad992ff','Pycnomerus helmsi','ac8c1901-de71-5f9e-a957-5d8e764a7e62','Pycnomerus helms','f03093a0-2395-4290-8c3d-e1b1d893fc5e','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f03d1fb3-6390-4cf0-9629-6fe5f3a497de','','','4e7a2282-8b06-5efe-a400-17c7ff27ed80','Phloeospora azaleae (Voglino) Priest','(Voglino) Priest',0,0,'6af9c183-32b9-535c-aa83-b78b88972e71','Phloeospora azaleae','6af9c183-32b9-535c-aa83-b78b88972e71','Phloeospora azaleae','2aa9d1c1-d237-5366-9d5d-ea5e26a201e0','Phloeospora azale','c3088079-c6c8-4d50-9ae7-b50f1cc020b3','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phloeospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f032e980-d382-4c62-b19e-9300bcd4ab8b','','','a12e156f-80d1-5553-8c84-91d3ff6ff38f','Paraliparis australis Gilchrist, 1902','Gilchrist, 1902',1902,0,'88b943df-da38-5edd-a439-6cf17f5eb12e','Paraliparis australis','88b943df-da38-5edd-a439-6cf17f5eb12e','Paraliparis australis','90f0cb26-c155-51e1-925a-3228aa574f7c','Paraliparis austral','f032e980-d382-4c62-b19e-9300bcd4ab8b','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Liparidae|Paraliparis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f03b38ee-c01f-4508-a9c5-f4bd25333280','','','57f541ae-d067-5cd7-9b98-bb7603c1e900','Pterosiphonia','',0,0,'57f541ae-d067-5cd7-9b98-bb7603c1e900','Pterosiphonia','57f541ae-d067-5cd7-9b98-bb7603c1e900','Pterosiphonia','57f541ae-d067-5cd7-9b98-bb7603c1e900','Pterosiphonia','f03b38ee-c01f-4508-a9c5-f4bd25333280','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Pterosiphonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f040b713-d303-4e62-bd67-731f68219c74','','','6c454797-c429-5d33-9a45-274a43768ba2','Grapevine yellow speckle viroid-1','',0,0,'','','','','','','f040b713-d303-4e62-bd67-731f68219c74','Virus|||Unassigned|Pospiviroidae|Apscaviroid','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('f04037c3-aa01-4024-ba9b-19c7ad082851','','','7282fe15-61c2-51a1-b345-8e0721330089','Brownseya serpentina (Kunze) Li Bing Zhang, L.D.Sheph., D.K.Chen, X.M.Zhou & H.He','(Kunze) Li Bing Zhang, L.D.Sheph., D.K.Chen, X.M.Zhou & H.He',0,0,'468b9a80-915c-5aa5-ba0e-e9fa381c20a5','Brownseya serpentina','468b9a80-915c-5aa5-ba0e-e9fa381c20a5','Brownseya serpentina','bdaf5468-c11c-59c9-a4a1-2f99c81a7f55','Brownseya serpentin','42e82bd0-bceb-4ee1-abd4-5f1db17f7c93','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Brownseya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f046dff8-a35e-4789-b53a-5d7d9c0a396f','','','c85bb315-ea11-5aff-a683-17491f102dd0','Tuckermanopsis Gyeln.','Gyeln.',0,0,'dd2c20af-8dc4-5c1f-8abb-9ffdb74fceb4','Tuckermanopsis','dd2c20af-8dc4-5c1f-8abb-9ffdb74fceb4','Tuckermanopsis','dd2c20af-8dc4-5c1f-8abb-9ffdb74fceb4','Tuckermanopsis','c4b43f6a-5b6f-4ae5-8048-d0732dab95a0','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Tuckermanopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f044f6c5-c4c7-4714-89ef-825a932b4179','','','4b10884c-801c-55a7-af03-292d2686ad73','Pterostylis nana sensu Hatch','',0,0,'9a3f8995-a86e-5308-8351-83615acd4ff6','Pterostylis nana','9a3f8995-a86e-5308-8351-83615acd4ff6','Pterostylis nana','e1d76198-0271-5749-b065-dfda13eced9d','Pterostylis nan','dba22d25-edb1-4054-8b23-5c429668e56d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f0475fe5-58a7-4871-9136-802809adf204','','','54415e21-3963-5002-b01c-84dcbb28d5ae','Plocamium angustum (J.Agardh) Hook.f. & Harv.','(J.Agardh) Hook.f. & Harv.',0,0,'8b7f3d6f-5fc5-5c1d-a0fc-47c277083546','Plocamium angustum','8b7f3d6f-5fc5-5c1d-a0fc-47c277083546','Plocamium angustum','ec0eb7ac-7603-5d7b-91e9-271607d2753e','Plocamium angust','f0475fe5-58a7-4871-9136-802809adf204','Plantae|Rhodophyta|Florideophyceae|Plocamiales|Plocamiaceae|Plocamium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0457bfa-1e44-42b5-a849-c9ba8fb3173f','','','3b306827-1261-5d40-aa84-cef8927a72de','Pluvialis dominica (Müller)','(Müller)',0,0,'a3e9c1f3-f254-5f90-8391-75a2d4547376','Pluvialis dominica','a3e9c1f3-f254-5f90-8391-75a2d4547376','Pluvialis dominica','0deb14dd-7fe5-52f8-9f2d-11c5c371128b','Pluvialis dominic','f0457bfa-1e44-42b5-a849-c9ba8fb3173f','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Pluvialis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee9cdebf-7ffa-4b59-9c8c-1e2cd9597a77','','','bdea5d66-edac-59f3-bd1d-6977f7d43293','Spiritopora','',0,0,'bdea5d66-edac-59f3-bd1d-6977f7d43293','Spiritopora','bdea5d66-edac-59f3-bd1d-6977f7d43293','Spiritopora','bdea5d66-edac-59f3-bd1d-6977f7d43293','Spiritopora','ee9cdebf-7ffa-4b59-9c8c-1e2cd9597a77','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Diaperoeciidae|Spiritopora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f049cff7-19d2-4d29-9619-52037ac094c2','','','ae727fcf-cd18-521a-9c13-b24a9b684741','Rallus pectoralis muelleri Rothschild','Rothschild',0,0,'1ad5b898-f3ce-55aa-a10a-84b0b9224982','Rallus pectoralis muelleri','1ad5b898-f3ce-55aa-a10a-84b0b9224982','Rallus pectoralis muelleri','8cdcdb86-19ea-5f5b-8116-3e750ae3aedb','Rallus pectoral mueller','233cfefe-ed4f-46f6-a904-b96dcb189ac0','Animalia|Chordata|Aves|Gruiformes|Rallidae|Rallus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee9e1dec-34b9-4e27-b92b-a7a3c9acaa6f','','','e2623684-5a5c-5955-8f9a-fdb49ac1ab32','Cladosporium depressum Berk. & Broome','Berk. & Broome',0,0,'6426d0bd-c232-510e-b3b5-c89b84292c2b','Cladosporium depressum','6426d0bd-c232-510e-b3b5-c89b84292c2b','Cladosporium depressum','8f9a6b50-3cde-5eba-a9eb-7aa3495b482b','Cladosporium depress','ec0292cf-884b-4960-b154-3977c41c4691','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eea274c4-52e5-4176-b39e-581ec60708f0','','','3878d61c-65f6-5e20-a490-4e975838bd61','Platycola longicollis Kent, 1881','Kent, 1881',1881,0,'e57cb760-7897-597e-9959-816f2f8fc2cc','Platycola longicollis','e57cb760-7897-597e-9959-816f2f8fc2cc','Platycola longicollis','ef1d6b85-e6d2-549f-bf8f-434609e6a586','Platycola longicoll','eea274c4-52e5-4176-b39e-581ec60708f0','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vaginicolidae|Platycola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eea55155-4470-4d91-ac27-accb3158709a','','','416720f6-5203-5bb8-8886-931cdb34c574','Aleochara (Aleochara) hammondi Klimaszewski, 1997','Klimaszewski, 1997',1997,0,'8abeae13-226e-5fae-bee6-02202edf6f7e','Aleochara hammondi','8abeae13-226e-5fae-bee6-02202edf6f7e','Aleochara hammondi','a94b46a7-f3e4-571d-943c-80103aeff68a','Aleochara hammond','eea55155-4470-4d91-ac27-accb3158709a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aleochara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eea82135-de9e-4755-9f14-f408186a61a4','','','15ea9387-9da2-5774-82cb-37e4913492cc','Diospilus antipodum Turner, 1922','Turner, 1922',1922,0,'27e2d7f2-2647-5a3b-8b28-456d40282532','Diospilus antipodum','27e2d7f2-2647-5a3b-8b28-456d40282532','Diospilus antipodum','b3c83788-bc3c-5291-9704-2181503d5e5d','Diospilus antipod','eea82135-de9e-4755-9f14-f408186a61a4','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Diospilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eeb10a0e-39be-4ee4-a882-4b89c1bf1165','','','f20759db-eb09-50eb-ba48-1025bd383473','Tubulicrinis vermifera (Bourdot) G. Cunn.','(Bourdot) G. Cunn.',0,0,'7bef5460-905f-5d7b-bb51-2d77a3ff5bd7','Tubulicrinis vermifera','7bef5460-905f-5d7b-bb51-2d77a3ff5bd7','Tubulicrinis vermifera','378a55d9-006e-51bc-b38f-579621f560e4','Tubulicrinis uermifer','f78a5525-450c-498d-851a-49c6057cee11','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Tubulicrinaceae|Tubulicrinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eeabe772-5f85-4c89-8260-851b70b598e9','','','84912fc8-6341-5d5b-b649-5815d42e8df2','Haplocheira','',0,0,'84912fc8-6341-5d5b-b649-5815d42e8df2','Haplocheira','84912fc8-6341-5d5b-b649-5815d42e8df2','Haplocheira','84912fc8-6341-5d5b-b649-5815d42e8df2','Haplocheira','eeabe772-5f85-4c89-8260-851b70b598e9','Animalia|Arthropoda|Malacostraca|Amphipoda|Aoridae|Haplocheira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eeb156cc-b5e8-4d1a-8f96-66367fee3a88','','','8e61f396-35e0-5579-9456-ca0530b3445d','Agaricus exstructus Berk.','Berk.',0,0,'901fb46a-a602-5953-9f7d-aa96cb59dc18','Agaricus exstructus','901fb46a-a602-5953-9f7d-aa96cb59dc18','Agaricus exstructus','99eac6b5-699c-5147-9618-9cbc9639d476','Agaricus exstruct','cff6e0c8-47d8-4cf9-b95d-f5b0a0bb97d1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eead2de1-de06-4d12-b559-e825585f5a45','','','91c4b93f-ff96-50f8-ac30-5c000e6a3403','Leucopogon xerampelinus de Lange, Heenan & M.I.Dawson','de Lange, Heenan & M.I.Dawson',0,0,'4032b8ab-408c-5d03-b903-80accf69994a','Leucopogon xerampelinus','4032b8ab-408c-5d03-b903-80accf69994a','Leucopogon xerampelinus','21369080-86eb-5543-939d-6d9ee52fa92e','Leucopogon xerampelin','eead2de1-de06-4d12-b559-e825585f5a45','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Leucopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eeb8e4ea-4957-434d-9ff2-348fdf8a61f7','','','5c613d35-bef8-5af8-bd95-42c7ffede7ac','Brigantiaea phaeomma (Nyl.) Hafellner','(Nyl.) Hafellner',0,0,'8c709315-1c32-5d4c-afb8-6aae12f761e0','Brigantiaea phaeomma','8c709315-1c32-5d4c-afb8-6aae12f761e0','Brigantiaea phaeomma','e8333030-9bb8-538f-ad7f-a03210f3d6e7','Brigantiaea phaeomm','eeb8e4ea-4957-434d-9ff2-348fdf8a61f7','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Brigantiaeaceae|Brigantiaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eeb3c20d-e331-4526-84f1-bbc9261a8e4e','','','35926171-eed0-5f1e-9e76-77bbbec80b11','Oxytoxum gracile schiller','',0,0,'35926171-eed0-5f1e-9e76-77bbbec80b11','Oxytoxum gracile schiller','35926171-eed0-5f1e-9e76-77bbbec80b11','Oxytoxum gracile schiller','56a1e0f2-f849-525e-838b-f944788dbd06','Oxytoxum gracil schiller','eeb3c20d-e331-4526-84f1-bbc9261a8e4e','Chromista|Myzozoa|Peridinea|Peridiniida|Oxytoxidae|Oxytoxum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eeb481cf-5ae2-4508-82a6-c0b9f5057310','','','ef55a133-4578-5753-b7ea-dd20a8889633','Chaunax species C','',0,0,'869423c8-df81-5a49-a3b1-a7991de398e4','Chaunax','869423c8-df81-5a49-a3b1-a7991de398e4','Chaunax','869423c8-df81-5a49-a3b1-a7991de398e4','Chaunax','eeb481cf-5ae2-4508-82a6-c0b9f5057310','Animalia|Chordata|Actinopterygii|Lophiiformes|Chaunacidae|Chaunax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('eeb3f508-3c3c-4d99-bbbe-6cef72b8d2f3','','','ca8ba7ae-3b45-5ae8-80cf-8bb1d4636ca2','Acacia parramattensis Tindale','Tindale',0,0,'4e20c51b-e680-541a-a35a-a25c690d4176','Acacia parramattensis','4e20c51b-e680-541a-a35a-a25c690d4176','Acacia parramattensis','1bdbf76e-4afc-59ab-9509-8c9acdd536a5','Acacia parramattens','eeb3f508-3c3c-4d99-bbbe-6cef72b8d2f3','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eeb831f1-96eb-4984-bf6e-98904ab9bac1','','','5d46a043-3de7-5a1a-9e60-ee4ae3e4c91f','Inocybe rimosa (Bull.) Kalchbr.','(Bull.) Kalchbr.',0,0,'37625c95-9da0-5d5b-a96f-907eccb75668','Inocybe rimosa','37625c95-9da0-5d5b-a96f-907eccb75668','Inocybe rimosa','e2d68538-f0a3-5665-ac20-4508b3bbd448','Inocybe rimos','f82c3121-816d-461f-9f86-de15f4c7392d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eeb96698-3064-4b73-9ada-1ee43291e105','','','b0f15635-4428-5f68-b34a-a543f173d840','Cheilymenia vitellina (Pers.) Dennis','(Pers.) Dennis',0,0,'8bf60d7e-9853-5667-b805-92d1b8c6b9f5','Cheilymenia vitellina','8bf60d7e-9853-5667-b805-92d1b8c6b9f5','Cheilymenia vitellina','20df1e18-f0b6-5620-8820-b59da2189277','Cheilymenia uitellin','eeb96698-3064-4b73-9ada-1ee43291e105','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Cheilymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eeb9217e-1700-4054-8dbb-6140b2c10e2a','','','e8aca623-ee40-53b5-a1b6-543aa0409bce','Paracoccus coriariae (Brittin, 1938)','(Brittin, 1938)',1938,0,'be0ba6ce-716c-542c-b79f-27d46049dc08','Paracoccus coriariae','be0ba6ce-716c-542c-b79f-27d46049dc08','Paracoccus coriariae','50f7cfea-91b1-5673-a90a-61a904daf583','Paracoccus coriari','eeb9217e-1700-4054-8dbb-6140b2c10e2a','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Paracoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eebdb418-2c8e-4ddd-b410-76f871ed909c','','','712efc33-7c1b-5f2d-b99c-7114733ecceb','Pseudoikedella','',0,0,'712efc33-7c1b-5f2d-b99c-7114733ecceb','Pseudoikedella','712efc33-7c1b-5f2d-b99c-7114733ecceb','Pseudoikedella','712efc33-7c1b-5f2d-b99c-7114733ecceb','Pseudoikedella','eebdb418-2c8e-4ddd-b410-76f871ed909c','Animalia|Echiura||Echiuroinea|Bonelliidae|Pseudoikedella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eebabac7-050c-4757-bff7-85bc0a043e5e','','','52002e81-4277-5deb-825d-06ed62673cca','Gentianella vernicosa (Cheeseman) T.N.Ho & S.W.Liu','(Cheeseman) T.N.Ho & S.W.Liu',0,0,'a773a723-35e6-53de-9235-0f462dab5f1e','Gentianella vernicosa','a773a723-35e6-53de-9235-0f462dab5f1e','Gentianella vernicosa','a53045fa-5072-5f96-839e-e4578d16766c','Gentianella uernicos','eebabac7-050c-4757-bff7-85bc0a043e5e','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eebbc1f4-0015-4257-92c3-e646bc0b94a4','','','30823cac-f3a3-5aca-83c6-da447d1a523f','Acanthohelicospora Boonmee & K.D. Hyde','Boonmee & K.D. Hyde',0,0,'5980097f-0743-5deb-91ca-12a9ce9f492c','Acanthohelicospora','5980097f-0743-5deb-91ca-12a9ce9f492c','Acanthohelicospora','5980097f-0743-5deb-91ca-12a9ce9f492c','Acanthohelicospora','eebbc1f4-0015-4257-92c3-e646bc0b94a4','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Acanthohelicospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eebfca4f-6c47-41b1-94fa-428390409acb','','','0f58ccd6-d66a-54d8-84bc-03a030879833','Vibrissea guernisacii P. Crouan & H. Crouan','P. Crouan & H. Crouan',0,0,'cb883329-f8b9-51b2-a1b7-9bf9f74bd87f','Vibrissea guernisacii','cb883329-f8b9-51b2-a1b7-9bf9f74bd87f','Vibrissea guernisacii','b1a32888-6631-57c6-8a80-3e87ec507a46','Vibrissea guernisac','04fe1ffc-bbda-4a94-b37f-aa77bb59d3ac','Fungi|Ascomycota|Leotiomycetes|Helotiales|Vibrisseaceae|Vibrissea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eec95a3e-b459-44c1-97a8-0f2379a113d6','','','e67ba13d-1713-5448-a4a2-31ed6d438b94','Hormodendrum elatum Harz','Harz',0,0,'09903f6b-5b38-5734-9b6b-dcba05e8def9','Hormodendrum elatum','09903f6b-5b38-5734-9b6b-dcba05e8def9','Hormodendrum elatum','06136fb7-dbdd-5d05-8993-57a2c1b79284','Hormodendrum elat','722e2436-32dc-475a-b943-162e541eb448','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Hormodendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eec76d98-cee1-4808-88e8-3545a73b60d9','','','31c4bcea-0c0a-5aac-80bf-c8ab33fc9e2f','Zosteraceae Dumort.','Dumort.',0,0,'3eb17183-628d-5776-b531-8ec34d1734df','Zosteraceae','3eb17183-628d-5776-b531-8ec34d1734df','Zosteraceae','3eb17183-628d-5776-b531-8ec34d1734df','Zosteraceae','eec76d98-cee1-4808-88e8-3545a73b60d9','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Zosteraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('eec8b0ba-c335-4c99-9325-316a0025b7e8','','','74c5c6d8-b93e-53d2-8ccc-e9ef96155c51','Talochlamys zelandiae (Gray, 1843)','(Gray, 1843)',1843,0,'5647f7c3-3966-5ecd-983c-bcee0fa11f30','Talochlamys zelandiae','5647f7c3-3966-5ecd-983c-bcee0fa11f30','Talochlamys zelandiae','b7e105c2-941f-5e66-be49-60c4174ab464','Talochlamys zelandi','eec8b0ba-c335-4c99-9325-316a0025b7e8','Animalia|Mollusca|Bivalvia|Pterioida|Pectinidae|Talochlamys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eec96e65-ec43-4db0-a770-8bc662773136','','','769e0a73-a308-516a-9697-30ceab23c27b','Crepidotus dilutus E. Horak','E. Horak',0,0,'de4061ba-ff69-58d4-97ba-76a53a3f78cf','Crepidotus dilutus','de4061ba-ff69-58d4-97ba-76a53a3f78cf','Crepidotus dilutus','22a7f007-bea3-52e1-8669-2ff9d21d1c99','Crepidotus dilut','eec96e65-ec43-4db0-a770-8bc662773136','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eec5c3f1-4553-4c46-b4f4-fe655ee5367d','','','56d40ebd-8dc5-504c-bd6e-4bd382552114','Pycnanthus','',0,0,'56d40ebd-8dc5-504c-bd6e-4bd382552114','Pycnanthus','56d40ebd-8dc5-504c-bd6e-4bd382552114','Pycnanthus','56d40ebd-8dc5-504c-bd6e-4bd382552114','Pycnanthus','eec5c3f1-4553-4c46-b4f4-fe655ee5367d','Animalia|Cnidaria||Actiniaria|Actinostolidae|Pycnanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eeccb4c0-cf79-4758-bed0-20996bbb3d25','','','4b66100c-f39d-50fd-bb97-2aa15ed4dc00','Phymatura Sahlberg, 1876','Sahlberg, 1876',1876,0,'3107a33a-6363-5976-8681-4be77b90063e','Phymatura','3107a33a-6363-5976-8681-4be77b90063e','Phymatura','3107a33a-6363-5976-8681-4be77b90063e','Phymatura','eeccb4c0-cf79-4758-bed0-20996bbb3d25','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Phymatura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eecfc5c1-8994-45a1-afdc-3b0bfb8978e0','','','f4f99e31-dbfb-5399-bba0-84b09348c3dc','Collinia','',0,0,'f4f99e31-dbfb-5399-bba0-84b09348c3dc','Collinia','f4f99e31-dbfb-5399-bba0-84b09348c3dc','Collinia','f4f99e31-dbfb-5399-bba0-84b09348c3dc','Collinia','68d65825-320a-472a-80fd-5df013f4802b','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Collinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eeced33f-fc14-4ea1-9680-8ca8132c9b96','','','d8accc86-c115-55f2-be7e-51cd2abbd894','Cercospora sp, L','',0,0,'84fe1b24-b7ef-5cf3-9035-28de1c9ecfd2','Cercospora','84fe1b24-b7ef-5cf3-9035-28de1c9ecfd2','Cercospora','84fe1b24-b7ef-5cf3-9035-28de1c9ecfd2','Cercospora','eeced33f-fc14-4ea1-9680-8ca8132c9b96','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('eecfeffe-89a6-44c0-abc0-8e96752bc4d2','','','ed9bfa95-0068-5630-a014-51015d8692e8','Gyalidea cerina Malcolm & Vězda','Malcolm & Vězda',0,0,'c92a083c-94eb-5cff-b5b0-5ca14c364b3f','Gyalidea cerina','c92a083c-94eb-5cff-b5b0-5ca14c364b3f','Gyalidea cerina','436ab6a2-2b98-51ed-9716-e5a4efc38676','Gyalidea cerin','eecfeffe-89a6-44c0-abc0-8e96752bc4d2','Fungi||Ascomycetes|Lecanorales|Solorinellaceae|Gyalidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eecf7964-85c6-40e4-8884-df4bdada7850','','','f9d47b48-c09c-5c6a-b5cf-5e60aa48282a','Taraxacum dens-leonis Desf.','Desf.',0,0,'dd9d0bd1-914a-5f04-a9cf-7bc40dd10fa4','Taraxacum dens-leonis','dd9d0bd1-914a-5f04-a9cf-7bc40dd10fa4','Taraxacum dens-leonis','e343b514-3da0-5386-af95-867ed00eda6c','Taraxacum dens-leon','e8874d54-b3e8-4ad5-a75d-45b95b69a157','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Taraxacum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eecbdd91-b0d7-4da7-b210-dc5dddc6f33c','','','ba7b145e-9cdf-598e-aeed-28f96c5a4f01','Anomalomyia affinis Tonnoir, 1927','Tonnoir, 1927',1927,0,'05de5d08-77d2-5938-814d-118beb3703ca','Anomalomyia affinis','05de5d08-77d2-5938-814d-118beb3703ca','Anomalomyia affinis','98010ed9-b6d4-56cb-8647-fce6e3e2268d','Anomalomyia affin','eecbdd91-b0d7-4da7-b210-dc5dddc6f33c','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Anomalomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eed514a1-1e8b-4bbc-8960-2a928c7df9ca','','','b3a97c89-5165-56d5-aa70-6252f76344ea','Myosotis umbrosa Meudt, Prebble & Thorsen','Meudt, Prebble & Thorsen',0,0,'5ad064c1-04c3-57ec-85e9-957432ccd4af','Myosotis umbrosa','5ad064c1-04c3-57ec-85e9-957432ccd4af','Myosotis umbrosa','0fee15a1-b2ab-5fc1-9809-27681945c505','Myosotis umbros','eed514a1-1e8b-4bbc-8960-2a928c7df9ca','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eed799ad-3c89-4e80-860a-e706c111f891','','','577a4bff-f89c-5b69-a40f-18f407ef7ac0','Cherry leaf roll virus','',0,0,'','','','','','','eed799ad-3c89-4e80-860a-e706c111f891','Virus|||Picornavirales|Secoviridae|Nepovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('eed96186-a4aa-4674-8184-857b5eee73ff','','','dcca4a88-b021-5b8c-9db2-816e4e0040d7','Calocera viscosa (Pers.) Fr.','(Pers.) Fr.',0,0,'9929ad0d-f99d-57b5-9c02-b5b580ebf36e','Calocera viscosa','9929ad0d-f99d-57b5-9c02-b5b580ebf36e','Calocera viscosa','70d1d87f-37eb-5667-8f97-06d10c8a5af3','Calocera uiscos','eed96186-a4aa-4674-8184-857b5eee73ff','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Calocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eed4664a-30d8-483e-b2c4-f2ec1414953c','','','33ff7543-70be-5f56-8ef9-c353c2ffd79e','Sphaerophorus flaccidus Kantvilas & Wedin','Kantvilas & Wedin',0,0,'f44c8326-d2f9-5b53-8fc3-c03ef0e5bebc','Sphaerophorus flaccidus','f44c8326-d2f9-5b53-8fc3-c03ef0e5bebc','Sphaerophorus flaccidus','f7218fc4-f587-5bc0-8ccd-1487de8fefd0','Sphaerophorus flaccid','12c0eecf-a31e-4b7f-9d87-6a2d9d6c487e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eedcba43-0f1a-49a8-9fa2-7062184e4c98','','','b6f02657-ec43-55ce-b09f-a0c2e846c12c','Neotyphodium species [Echinopogon endophyte] C.O. Miles et al.','',0,0,'c367c304-5a9d-5c5e-8e98-8b2111d5dee5','Neotyphodium','c367c304-5a9d-5c5e-8e98-8b2111d5dee5','Neotyphodium','c367c304-5a9d-5c5e-8e98-8b2111d5dee5','Neotyphodium','1f10fde1-9244-4660-9daf-93043a0a2b30','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Neotyphodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('eedfcbf1-d3c1-427b-b894-8df8d819497e','','','423f443d-4f49-5f55-b18b-a01cf9a9a845','Roxania species (NZOI U602)','',0,0,'1657e8d2-f566-5492-9a59-9ba789057e46','Roxania','1657e8d2-f566-5492-9a59-9ba789057e46','Roxania','1657e8d2-f566-5492-9a59-9ba789057e46','Roxania','eedfcbf1-d3c1-427b-b894-8df8d819497e','Animalia|Mollusca|Gastropoda|Cephalaspidea|Haminoeidae|Roxania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('eede6df9-d11e-4f8d-a2fb-51928e03b8ed','','','20aab2c9-6185-5455-a2d0-510902c12c9c','Chiloscyphus argutus (Reinw., Blume & Nees) Nees','(Reinw., Blume & Nees) Nees',0,0,'da947a74-03d4-5de8-af20-166a5607fc91','Chiloscyphus argutus','da947a74-03d4-5de8-af20-166a5607fc91','Chiloscyphus argutus','3ee8e762-7cf7-5ba9-b220-2fa98be2c13c','Chiloscyphus argut','5e3fa803-05f0-4462-a0f7-d3084906800b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eeddb15d-2791-4c01-bb0a-a2820aa29dbb','','','0b4a4cd7-1e8a-52e2-b746-f722e9b8a237','Horouta inconstans Knight, 1975','Knight, 1975',1975,0,'67db41b2-f599-5b9a-a2d4-92627d4faa86','Horouta inconstans','67db41b2-f599-5b9a-a2d4-92627d4faa86','Horouta inconstans','67db41b2-f599-5b9a-a2d4-92627d4faa86','Horouta inconstans','eeddb15d-2791-4c01-bb0a-a2820aa29dbb','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Horouta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f04d5955-4707-4202-b5f8-231481ec314a','','','8b2942b0-e2c0-5244-af54-8d37071ef548','Phormidium ornatum (Kütz. ex Gomont) Anagn. & Komárek','(Kütz. ex Gomont) Anagn. & Komárek',0,0,'2c5b66cd-b5c1-5da9-9500-53c66b5245d9','Phormidium ornatum','2c5b66cd-b5c1-5da9-9500-53c66b5245d9','Phormidium ornatum','0482cd16-682b-52b2-8158-9dcd293594fc','Phormidium ornat','f04d5955-4707-4202-b5f8-231481ec314a','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('f04d4a73-93a7-46bd-8336-4f18db8f75bc','','','3f9a8dc5-e41a-5d49-ad84-fe4de0a2219d','Parietaria debilis G.Forst.','G.Forst.',0,0,'0a549f85-bfa9-5375-95c8-bd5ef2b9c602','Parietaria debilis','0a549f85-bfa9-5375-95c8-bd5ef2b9c602','Parietaria debilis','d116aa4c-7233-53cb-a57c-af1efe8c2b9f','Parietaria debil','f04d4a73-93a7-46bd-8336-4f18db8f75bc','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Parietaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eee12ec2-c4b6-4ffc-b3ad-dcf8e31933df','','','f3240491-604e-5476-aa9b-5fd881f52fb6','Phyllactinia Lév.','Lév.',0,0,'3772043a-6715-5de5-bc59-cb62edcfe472','Phyllactinia','3772043a-6715-5de5-bc59-cb62edcfe472','Phyllactinia','3772043a-6715-5de5-bc59-cb62edcfe472','Phyllactinia','eee12ec2-c4b6-4ffc-b3ad-dcf8e31933df','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Phyllactinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f04d307e-5fdb-4681-a668-9fd76ad266bf','','','15b41959-7252-591f-8bf5-4ab623a58b04','Ovatisporangium helicoides (Drechsler) Uzuhashi, Tojo & Kakish.','(Drechsler) Uzuhashi, Tojo & Kakish.',0,0,'4db1ab67-5d9f-5097-b349-cdc7932974b7','Ovatisporangium helicoides','4db1ab67-5d9f-5097-b349-cdc7932974b7','Ovatisporangium helicoides','050e5795-f4de-52f0-b297-0e8fd37e1ea6','Ovatisporangium helicoid','ad99a482-b55e-46a5-9324-e7dba5473ff6','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Ovatisporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0532107-f11c-49b6-938f-c413d54f3433','','','209b1364-9ce0-5a7c-9329-33ad7d041cd3','Thamiaraea aucklandica Cameron, 1950','Cameron, 1950',1950,0,'8610fced-18e0-56de-866a-2a2c1f581770','Thamiaraea aucklandica','8610fced-18e0-56de-866a-2a2c1f581770','Thamiaraea aucklandica','32fe3057-c456-5a98-ace2-20d3fd499a8e','Thamiaraea aucklandic','f0532107-f11c-49b6-938f-c413d54f3433','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Thamiaraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f056ca2e-de62-4d11-bf27-0d6eb07b7b9f','','','31264048-a48d-5fd8-b044-aa026b808eed','Hydriomena hemizona Meyrick, 1897','Meyrick, 1897',1897,0,'cf3c7da5-a755-5d66-84ba-52187c04dab2','Hydriomena hemizona','cf3c7da5-a755-5d66-84ba-52187c04dab2','Hydriomena hemizona','d78539d4-ae77-593e-9cbe-11b400e89f9d','Hydriomena hemizon','f056ca2e-de62-4d11-bf27-0d6eb07b7b9f','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Hydriomena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f056e5c5-b049-49e9-af16-4f54ab1bc6a7','','','9c34c447-cd3d-5562-9858-d59ef4d685ef','Coccocarpia molybdaea var. aurantiaca (Hook.f. & Taylor) Nyl.','(Hook.f. & Taylor) Nyl.',0,0,'3874d703-8b85-59f8-be24-5d8a7c2734d5','Coccocarpia molybdaea aurantiaca','762479a5-36c7-5d71-933e-3db7c5788ae7','Coccocarpia molybdaea var. aurantiaca','4852fffd-e90c-5b85-885f-5937ffc4d9dd','Coccocarpia molybdae aurantiac','c55249fd-ac3f-4e7f-a651-b3b64ecc9a57','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Coccocarpiaceae|Coccocarpia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f055184d-e8b1-48f7-894e-ae56d38f56c9','','','b39153cf-6a4a-5ef4-884b-ea3f6ed7f656','Clavaria muscula R.H. Petersen','R.H. Petersen',0,0,'74a12ed9-1329-5070-a225-483c83777398','Clavaria muscula','74a12ed9-1329-5070-a225-483c83777398','Clavaria muscula','0f3df520-6e31-5192-9688-4e5c1f028991','Clavaria muscul','f055184d-e8b1-48f7-894e-ae56d38f56c9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f05f5e07-b3d3-4d78-a344-2ca884eb8fff','','','94e58a8d-9c4c-5e65-8aba-928d6ab85e65','Licea pygmaea (Meyl.) Ing','(Meyl.) Ing',0,0,'ece5ee2f-71b8-585c-8130-dbe5180b2112','Licea pygmaea','ece5ee2f-71b8-585c-8130-dbe5180b2112','Licea pygmaea','112ae1f7-0401-5090-9b1e-46041a2cbc20','Licea pygmae','f05f5e07-b3d3-4d78-a344-2ca884eb8fff','Protozoa|Eumycetozoa|Myxomycetes|Liceales|Liceaceae|Licea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f061d477-2f3c-45c2-a820-9bd493264628','','','3edc0eb9-681e-5977-90da-20a3a305c77c','Crambus antimorus Meyrick, 1901','Meyrick, 1901',1901,0,'db9384a4-2475-5c62-8c0b-c5630aba43de','Crambus antimorus','db9384a4-2475-5c62-8c0b-c5630aba43de','Crambus antimorus','ff9e76fe-8894-5e07-a08b-d831a51da314','Crambus antimor','e3f708fa-2f0e-4cb1-90aa-dc13598d7ff6','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f05e7312-2d73-43f0-a7f3-7372e3d8f9de','','','d7016b98-3c3d-5eab-959c-97a9d75ee777','Nitzschia sigmoidea (Ehrenberg) W. Smith','(Ehrenberg) W. Smith',0,0,'864c29ef-2937-52dc-b2db-dc4f6f3674e1','Nitzschia sigmoidea','864c29ef-2937-52dc-b2db-dc4f6f3674e1','Nitzschia sigmoidea','76554267-1b6f-5504-a7a8-75c3c3d896b1','Nitzschia sigmoide','f05e7312-2d73-43f0-a7f3-7372e3d8f9de','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0682106-dcc8-401b-b9c7-3f968d261a57','','','27ba6b50-97cb-547e-822f-be6123f6c12a','Homalanthus nutans sensu Hook.f.','',0,0,'4850fbeb-31ce-58ec-9938-7a6cb83ad67a','Homalanthus nutans','4850fbeb-31ce-58ec-9938-7a6cb83ad67a','Homalanthus nutans','4850fbeb-31ce-58ec-9938-7a6cb83ad67a','Homalanthus nutans','afac816e-75d6-495d-86e8-460b6bb4d7f2','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Homalanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f065470e-d55f-44cf-be8c-5ec7bacbc296','','','42542419-f516-5f28-a18d-4d68d4d207d1','Ischnochiton luteorosens Suter, 1907','Suter, 1907',1907,0,'6e58ec7a-eef0-58c9-b176-50c8cf438ee1','Ischnochiton luteorosens','6e58ec7a-eef0-58c9-b176-50c8cf438ee1','Ischnochiton luteorosens','6e58ec7a-eef0-58c9-b176-50c8cf438ee1','Ischnochiton luteorosens','f065470e-d55f-44cf-be8c-5ec7bacbc296','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Ischnochitonidae|Ischnochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f06a36d8-1845-413a-92fe-dc2c32fad43c','','','6e10ead1-3482-5efd-bee1-0cda3a7f2f80','Shewanella japonica Ivanova et al. 2001','Ivanova et al. 2001',2001,0,'e10ec6fc-0f01-5922-b744-1117ee629b50','Shewanella japonica','e10ec6fc-0f01-5922-b744-1117ee629b50','Shewanella japonica','b26b184e-1b3d-564f-85f3-f8ea1ad3bf21','Shewanella iaponic','f06a36d8-1845-413a-92fe-dc2c32fad43c','Bacteria|Pseudomonadota|Gammaproteobacteria|Alteromonadales|Psychromonadaceae|Shewanella','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('f0733f7a-9db9-4518-822d-15dd0dff3311','','','7d3928a4-896e-5142-93ac-1c1f264b155d','Haplographium species','',0,0,'38f3df90-0af9-570c-80f4-718bae3f7c8f','Haplographium','38f3df90-0af9-570c-80f4-718bae3f7c8f','Haplographium','38f3df90-0af9-570c-80f4-718bae3f7c8f','Haplographium','f0733f7a-9db9-4518-822d-15dd0dff3311','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Haplographium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f07317de-bf9f-4e3a-bda2-08fb942ebe62','','','7f922ff0-f4a1-5325-813f-89de8db6b6af','Rhizocarpon lecanorinum Anders','Anders',0,0,'d57bae5b-9e2a-5380-ab4d-daf264bb88d3','Rhizocarpon lecanorinum','d57bae5b-9e2a-5380-ab4d-daf264bb88d3','Rhizocarpon lecanorinum','925d0407-3a67-53d7-888e-87e68daefd18','Rhizocarpon lecanorin','f07317de-bf9f-4e3a-bda2-08fb942ebe62','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f073dfa5-ec26-4bbc-9ba3-148d21fb8cee','','','12483ffc-76e3-5eab-9b1c-34fff31b330e','Pachyrhamma acanthocerum (Milligan, 1926)','(Milligan, 1926)',1926,0,'c276718f-2730-5b1c-ab94-eb36711c74e6','Pachyrhamma acanthocerum','c276718f-2730-5b1c-ab94-eb36711c74e6','Pachyrhamma acanthocerum','a855d955-ce87-5bc1-98a8-1820cefef4b6','Pachyrhamma acanthocer','f073dfa5-ec26-4bbc-9ba3-148d21fb8cee','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pachyrhamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f06b51e7-9e31-4957-85b2-7ce92b7b2d3c','','','3d47da9f-d7e5-50ed-853c-73cd89372dc5','Carduus eriophorus botanists New Zealand botanists','',0,0,'88ba4561-8b33-51b8-8a59-ea8c1677a886','Carduus eriophorus botanists botanists','88ba4561-8b33-51b8-8a59-ea8c1677a886','Carduus eriophorus botanists botanists','9bcedd7c-221a-5f87-9628-35953c79cf5f','Carduus eriophor botanists botanists','09460014-a532-455d-90b5-637a47428ff1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Carduus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f06ebd43-d547-43d7-b703-a22ca82c9f10','','','c84e0bac-1543-5713-a91c-30d8591634af','Salmonella typhimurium (Loeffler 1892) Castellani and Chalmers 1919','(Loeffler 1892) Castellani and Chalmers 1919',1892,0,'26774fc4-e2f5-5153-bac9-a71e321d90ae','Salmonella typhimurium','26774fc4-e2f5-5153-bac9-a71e321d90ae','Salmonella typhimurium','ea127fcc-cc15-50d0-826c-8e27438d883e','Salmonella typhimuri','f06ebd43-d547-43d7-b703-a22ca82c9f10','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Salmonella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f0781628-aee4-4643-b86c-0abf1ea1ae46','','','fd695935-9727-520b-9c9a-e9cffde53fa0','Dasyscyphus virgineus Gray','Gray',0,0,'14114b1a-182f-58a3-9bf6-9b255f90588b','Dasyscyphus virgineus','14114b1a-182f-58a3-9bf6-9b255f90588b','Dasyscyphus virgineus','c6269258-781c-5c13-9e56-29c0985a1659','Dasyscyphus uirgine','bd2746a5-4b33-4c46-bd06-5142072a49eb','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0765d05-aa8e-49bb-beba-3de0b88ec474','','','e2e4bf07-b649-5b19-b4a0-3176c19ce7fc','Menegazzia caliginosa P.James & D.J.Galloway','P.James & D.J.Galloway',0,0,'43d25b27-625b-564e-bf8a-a44f80c791bb','Menegazzia caliginosa','43d25b27-625b-564e-bf8a-a44f80c791bb','Menegazzia caliginosa','ee0251b6-0e70-5fbb-b206-79b2d6c84cf9','Menegazzia caliginos','f0765d05-aa8e-49bb-beba-3de0b88ec474','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0765e83-1f18-46eb-b538-88ac1a6bb208','','','731361a1-52e9-5011-91d5-636e5ed02185','Dicoryne','',0,0,'731361a1-52e9-5011-91d5-636e5ed02185','Dicoryne','731361a1-52e9-5011-91d5-636e5ed02185','Dicoryne','731361a1-52e9-5011-91d5-636e5ed02185','Dicoryne','f0765e83-1f18-46eb-b538-88ac1a6bb208','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Bouganinvilliidae|Dicoryne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0795a94-f5b7-43b8-b243-f2b8c7026b19','','','b1a2329a-e47e-59a9-8cf7-571196e89627','Cytospora loranthi Bres.','Bres.',0,0,'8f7c3628-8a6b-58d9-840d-c61a5d7e2f50','Cytospora loranthi','8f7c3628-8a6b-58d9-840d-c61a5d7e2f50','Cytospora loranthi','c3362ef7-4ce5-58bf-b763-faba147ca820','Cytospora loranth','f0795a94-f5b7-43b8-b243-f2b8c7026b19','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f07617ca-9df4-4582-ab5b-ff2c0e673e60','','','172ce510-77da-5e0d-a8b2-9d0d91423a1c','Oolina','',0,0,'172ce510-77da-5e0d-a8b2-9d0d91423a1c','Oolina','172ce510-77da-5e0d-a8b2-9d0d91423a1c','Oolina','172ce510-77da-5e0d-a8b2-9d0d91423a1c','Oolina','f07617ca-9df4-4582-ab5b-ff2c0e673e60','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Oolina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f07b0e79-838a-459f-ab77-6cbfeaa3f12e','','','9dcc7827-ccb9-5da3-bd5d-629869258128','Trechispora confinis (Bourdot & Galzin) Liberta','(Bourdot & Galzin) Liberta',0,0,'c1794d47-a84f-5c6a-b7a7-87b09c70e3e4','Trechispora confinis','c1794d47-a84f-5c6a-b7a7-87b09c70e3e4','Trechispora confinis','466b8ce8-4d81-500d-b8de-5afbecd34472','Trechispora confin','f07b0e79-838a-459f-ab77-6cbfeaa3f12e','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Trechispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f07eed5c-ee59-4644-a654-8ad5b22c4c82','','','df41632f-5eca-525b-b7a7-f99731dcf7ce','Rondeletiidae','',0,0,'df41632f-5eca-525b-b7a7-f99731dcf7ce','Rondeletiidae','df41632f-5eca-525b-b7a7-f99731dcf7ce','Rondeletiidae','df41632f-5eca-525b-b7a7-f99731dcf7ce','Rondeletiidae','f07eed5c-ee59-4644-a654-8ad5b22c4c82','Animalia|Chordata|Actinopterygii|Stephanoberyciformes|Rondeletiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f08298fe-1076-4b09-9eb9-a2c130111da2','','','9e935da7-8f52-5616-b7cd-67916b73b6a1','Whitiacalles ignotus (Broun, 1914)','(Broun, 1914)',1914,0,'126cd957-edbe-5147-af79-0442b32b0bcd','Whitiacalles ignotus','126cd957-edbe-5147-af79-0442b32b0bcd','Whitiacalles ignotus','5fa5ead0-e9f6-54bb-9493-9ed71fcd7d70','Whitiacalles ignot','f08298fe-1076-4b09-9eb9-a2c130111da2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Whitiacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f07e5416-0a9b-4740-9f5c-dee48390a898','','','ca1b1b49-9f2a-5a5e-966a-8d0ad7f61da8','Dromius Bonelli, 1810','Bonelli, 1810',1810,0,'01f4d27a-532a-58bb-9e05-8f1c76bceea6','Dromius','01f4d27a-532a-58bb-9e05-8f1c76bceea6','Dromius','01f4d27a-532a-58bb-9e05-8f1c76bceea6','Dromius','f07e5416-0a9b-4740-9f5c-dee48390a898','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dromius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0876655-81e0-47ca-84e7-0b8ec3e10034','','','dba5f3a8-d2b3-54d9-b324-1f1e7e75c396','Neoechinorhynchida','',0,0,'dba5f3a8-d2b3-54d9-b324-1f1e7e75c396','Neoechinorhynchida','dba5f3a8-d2b3-54d9-b324-1f1e7e75c396','Neoechinorhynchida','dba5f3a8-d2b3-54d9-b324-1f1e7e75c396','Neoechinorhynchida','f0876655-81e0-47ca-84e7-0b8ec3e10034','Animalia|Gnathifera|Acanthocephala|Neoechinorhynchida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('f07ed584-21b6-4c2f-995d-db3725e2bca1','','','bc9bf297-b48c-526c-b442-7ae10be2e164','Oecophora macarella Meyrick, 1883','Meyrick, 1883',1883,0,'1c7821f1-a687-501d-b84e-a6d77b135e97','Oecophora macarella','1c7821f1-a687-501d-b84e-a6d77b135e97','Oecophora macarella','b7c90f78-27d5-552c-bb26-8fefe6e52448','Oecophora macarell','0d0956ad-5024-4f57-96e4-389134c2da47','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Oecophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0869ef9-f848-48e2-a837-c23e4d19fc49','','','b5e72fba-63a2-5bec-8bfc-d4e8b6ad7abd','Sphingoquedius','',0,0,'b5e72fba-63a2-5bec-8bfc-d4e8b6ad7abd','Sphingoquedius','b5e72fba-63a2-5bec-8bfc-d4e8b6ad7abd','Sphingoquedius','b5e72fba-63a2-5bec-8bfc-d4e8b6ad7abd','Sphingoquedius','f0869ef9-f848-48e2-a837-c23e4d19fc49','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sphingoquedius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f085ee9d-e30f-4103-bff4-c3265af07313','','','bc2d8c98-90a8-5395-ab60-a00459be2ac1','Ramularia sphaeroidea Sacc.','Sacc.',0,0,'4b879f13-c061-5ad6-896c-c534bbd27627','Ramularia sphaeroidea','4b879f13-c061-5ad6-896c-c534bbd27627','Ramularia sphaeroidea','98291f11-dda5-5870-8a8d-e36e6fd35603','Ramularia sphaeroide','f085ee9d-e30f-4103-bff4-c3265af07313','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f084ed97-157c-4d66-bc15-40a66adf38d2','','','431039b0-4479-507c-a421-e29d12f335e6','Aciphylla squarrosa J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'ced2d15c-0469-552a-895f-175d266f4043','Aciphylla squarrosa','ced2d15c-0469-552a-895f-175d266f4043','Aciphylla squarrosa','00213ab2-8647-5d1d-aee6-4117abf2b371','Aciphylla squarros','f084ed97-157c-4d66-bc15-40a66adf38d2','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f08fa40f-6c3b-4dfa-8fd3-92d14d820948','','','f51424e2-a953-58a2-b8c6-5c1557c64820','Pygoscelis antarctica (J.R. Forster, 1781)','(J.R. Forster, 1781)',1781,0,'08cda220-dbdf-53c7-b175-6b976a3b21be','Pygoscelis antarctica','08cda220-dbdf-53c7-b175-6b976a3b21be','Pygoscelis antarctica','449543a7-9916-5a43-af82-78eceda07a3a','Pygoscelis antarctic','f08fa40f-6c3b-4dfa-8fd3-92d14d820948','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Pygoscelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f090cd22-c957-47d8-b5d6-aced1df74ffd','','','37a33eb9-454d-55c8-b75f-4e09577aed96','Hypericum japonicum var. humifusum (Labill.) Hook.f.','(Labill.) Hook.f.',0,0,'925708a8-55d1-57cc-90cb-b63c3b78d383','Hypericum japonicum humifusum','e125b6af-d7cd-5279-89c7-7a47fcdf3898','Hypericum japonicum var. humifusum','e955c51f-28dd-5439-b02b-33ffb67e2937','Hypericum iaponic humifus','01dd968c-7b4b-4608-9715-e96330fede5e','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f08bfe60-4bf7-4dea-9b6a-fbb9fdb9461a','','','96e61a8c-125b-5adb-a4bb-0405a001138c','Juncus luxurians Colenso','Colenso',0,0,'67c914d7-17ad-5ef9-a68e-118ef40b42d3','Juncus luxurians','67c914d7-17ad-5ef9-a68e-118ef40b42d3','Juncus luxurians','67c914d7-17ad-5ef9-a68e-118ef40b42d3','Juncus luxurians','3e6332e7-9a2b-432e-a61e-766e73f597f4','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f09273a2-2a5f-4568-84e9-1b78bba1abdf','','','c1dd43c2-8a1d-5a29-ba1c-7782b058336d','Megalaria sublivens (Nyl.) D.J.Galloway','(Nyl.) D.J.Galloway',0,0,'e900ff1a-6bc2-5db1-aaaa-7ea1f99b4e69','Megalaria sublivens','e900ff1a-6bc2-5db1-aaaa-7ea1f99b4e69','Megalaria sublivens','9657859b-2ba5-5a68-8f69-f6bdffd69d6e','Megalaria subliuens','f09273a2-2a5f-4568-84e9-1b78bba1abdf','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Megalariaceae|Megalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f094d545-9828-459b-ade0-4872b35bc809','','','9bd19fe5-d23d-5633-8a01-927e97c27871','Colletotrichum phormii (Henn.) D.F. Farr & Rossman','(Henn.) D.F. Farr & Rossman',0,0,'2fb9a8dd-c1b8-5318-b757-0f9141050a41','Colletotrichum phormii','2fb9a8dd-c1b8-5318-b757-0f9141050a41','Colletotrichum phormii','9ca98c8c-985f-5153-a16d-11714ed7faf8','Colletotrichum phorm','f094d545-9828-459b-ade0-4872b35bc809','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f093583f-2bbc-492a-920c-74dde806db0d','','','002f086b-9d7c-590e-8ea3-e5c16ebdf6f1','Dichelachne micrantha (Cav.) Domin','(Cav.) Domin',0,0,'bccf708d-4623-514b-8d81-aaf50ad2fcf5','Dichelachne micrantha','bccf708d-4623-514b-8d81-aaf50ad2fcf5','Dichelachne micrantha','c7de6979-15ef-59f9-9c28-80f121ba39c1','Dichelachne micranth','879763ef-98fa-450c-b273-8aec3342e86a','Plantae|Tracheophyta|Magnoliopsida|Poales|Poaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0915c6b-b25c-43a0-bf95-ef30947ce332','','','8b57a121-daf1-5487-9387-a7d514db8aa5','Moroteuthis ingens (E.A. Smith, 1881)','(E.A. Smith, 1881)',1881,0,'aa5333bf-f356-535f-bbac-b7fe9ebef943','Moroteuthis ingens','aa5333bf-f356-535f-bbac-b7fe9ebef943','Moroteuthis ingens','aa5333bf-f356-535f-bbac-b7fe9ebef943','Moroteuthis ingens','f0915c6b-b25c-43a0-bf95-ef30947ce332','Animalia|Mollusca|Cephalopoda|Teuthida|Onychoteuthididae|Moroteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0a0af24-1d63-4735-bf1f-a58d3265b0fb','','','53655bd4-c215-5de3-96f7-6db76d0a9114','Phellinus pachyphloeus sensu G. Cunn.','',0,0,'e5a404f0-0653-5999-af60-8af5ae3d8801','Phellinus pachyphloeus','e5a404f0-0653-5999-af60-8af5ae3d8801','Phellinus pachyphloeus','d7441616-12ac-59eb-87d3-9eb51cfe9f73','Phellinus pachyphloe','cf36562a-3be6-4fda-8a7e-37540fb67aa8','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f09fd118-7da4-4463-b2eb-910823d5c249','','','7637682d-09b2-5fa9-9ab8-f877cf0ba7e5','Pimelea prostrata f. parvifolia Allan','Allan',0,0,'4efb9fd0-4c27-5bc3-810f-b9bf98fbe9eb','Pimelea prostrata parvifolia','2bf323ba-2a92-51b5-8303-7408b4973a36','Pimelea prostrata f. parvifolia','6013d3a7-8872-5407-89a2-9019b8070eb2','Pimelea prostrat paruifol','0d30ee3a-dddc-49f6-8fff-fadd0e6d8859','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('f09aee08-97c4-4abe-9849-c05f01f75972','','','f7571c67-ca29-5ac0-b864-d38e1431139d','Chenopodiastrum S.Fuentes, Uotila & Borsch','S.Fuentes, Uotila & Borsch',0,0,'6812425b-49a1-53ad-9a7c-195f5985947b','Chenopodiastrum','6812425b-49a1-53ad-9a7c-195f5985947b','Chenopodiastrum','6812425b-49a1-53ad-9a7c-195f5985947b','Chenopodiastrum','f09aee08-97c4-4abe-9849-c05f01f75972','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodiastrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0a6faca-9b32-4123-9cf0-2678b54d2f76','','','07fbec83-6add-5a84-9fba-6b2058af76bb','Cotula pectinata Hook.f. subsp. pectinata','',0,0,'2f1fa92c-ffee-5b68-8b96-0b79ece5a64b','Cotula pectinata pectinata','aecf59ed-bfc6-5476-809f-f54e00115d07','Cotula pectinata subsp. pectinata','f2b514a3-effd-5188-878b-6933d196dd61','Cotula pectinat pectinat','c8a710d6-6dc0-4a87-8345-961b38793ee3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0a5ec32-5587-4794-80b6-248cd7be7158','','','aab78493-7481-5892-a871-ec3795e8ec65','×Agropogon P.Fourn.','P.Fourn.',0,0,'8d9ffb6b-5f4f-5286-9909-788226e03d1f','Agropogon','b1858609-4fff-5a00-8d2b-0cb354100b10','× Agropogon','8d9ffb6b-5f4f-5286-9909-788226e03d1f','Agropogon','f0a5ec32-5587-4794-80b6-248cd7be7158','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|×Agropogon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',3);
INSERT INTO core VALUES('f0a654f0-2013-471f-802b-8003a4b7bb0d','','','663f08a4-5f7b-5893-98ae-123cdc321ed0','Euastrum sinuosum var. gangense (W.B. Turner) Willi Krieg.','(W.B. Turner) Willi Krieg.',0,0,'aa70ff53-302f-57f0-b847-8a3b58389ecf','Euastrum sinuosum gangense','472ccdc9-e17d-5b22-bf2c-ed4a5296e5da','Euastrum sinuosum var. gangense','67f24c57-eb6d-54e1-985d-c04645e53f96','Euastrum sinuos gangens','f0a654f0-2013-471f-802b-8003a4b7bb0d','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0a124b9-b807-43bb-9cd7-90a5cb4dc61b','','','d744783d-bcf0-5432-b07c-69917a448d87','Litchi chinensis Sonn.','Sonn.',0,0,'34ecb9ea-129e-594d-ae58-c15cacfb0cab','Litchi chinensis','34ecb9ea-129e-594d-ae58-c15cacfb0cab','Litchi chinensis','0f9b2182-e3a4-5b7e-a91b-9eca1c2831b6','Litchi chinens','f0a124b9-b807-43bb-9cd7-90a5cb4dc61b','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Litchi','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0a71faa-448e-4812-99b2-c47b72bac590','','','90afe06f-ec6a-53e0-9199-80518f695957','Cosmodes elegans (Donovan, 1805)','(Donovan, 1805)',1805,0,'835626fc-a37c-5360-bc1e-87b19abbaf92','Cosmodes elegans','835626fc-a37c-5360-bc1e-87b19abbaf92','Cosmodes elegans','835626fc-a37c-5360-bc1e-87b19abbaf92','Cosmodes elegans','f0a71faa-448e-4812-99b2-c47b72bac590','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Cosmodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0a4dfb6-04f0-4467-8a63-edfe71510e78','','','6936c0af-4452-5c6a-aee4-b2a5e2bf2470','Anidolyta','',0,0,'6936c0af-4452-5c6a-aee4-b2a5e2bf2470','Anidolyta','6936c0af-4452-5c6a-aee4-b2a5e2bf2470','Anidolyta','6936c0af-4452-5c6a-aee4-b2a5e2bf2470','Anidolyta','f0a4dfb6-04f0-4467-8a63-edfe71510e78','Animalia|Mollusca|Gastropoda|Notaspidea|Tylodinidae|Anidolyta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0a89bf7-e68d-49fe-9c63-087d0eaf9005','','','f3a52d25-367f-506e-b97f-db7a8a466792','Rallicola lugens (Giebel, 1874)','(Giebel, 1874)',1874,0,'07a91014-5bd3-5258-b311-49924e6943af','Rallicola lugens','07a91014-5bd3-5258-b311-49924e6943af','Rallicola lugens','07a91014-5bd3-5258-b311-49924e6943af','Rallicola lugens','f0a89bf7-e68d-49fe-9c63-087d0eaf9005','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Rallicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0ab6c9c-08a3-47bf-be0d-04787a0dba1f','','','91a9452b-9d17-5bd4-99af-db8f77135972','Ischyrodon lepturus (Taylor) Schelpe','(Taylor) Schelpe',0,0,'cabf30b9-be47-573e-be8d-b14db9ee182d','Ischyrodon lepturus','cabf30b9-be47-573e-be8d-b14db9ee182d','Ischyrodon lepturus','4a70e485-c988-5347-90bc-1ffcc946ea8b','Ischyrodon leptur','f0ab6c9c-08a3-47bf-be0d-04787a0dba1f','Plantae||Bryopsida|Hypnales|Fabroniaceae|Ischyrodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0ab03c5-9b40-4769-924a-93bc0e97abe2','','','0e6bda61-8721-5727-9c9e-abed60eda8e2','Pachyschistochila altissima (E.A.Hodgs.) R.M.Schust. & J.J.Engel subsp. altissima','',0,0,'98fca8a7-11cb-58a4-bf59-562fab04ed56','Pachyschistochila altissima altissima','ad3deb2c-4a05-547f-b79c-082a079c911e','Pachyschistochila altissima subsp. altissima','64fed48d-1d54-5b66-a9cb-d29d3a49ce59','Pachyschistochila altissim altissim','f0ab03c5-9b40-4769-924a-93bc0e97abe2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Pachyschistochila','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0b14701-86d8-42b4-b6fe-6941c4395133','','','78160f76-fa95-51e4-95ba-3d617e5e6d6f','Iris foetidissima L.','L.',0,0,'1682f064-2e4c-50f9-af13-83ac9de73917','Iris foetidissima','1682f064-2e4c-50f9-af13-83ac9de73917','Iris foetidissima','0fd02a21-119f-5ea8-9f11-6003af30e4a6','Iris foetidissim','f0b14701-86d8-42b4-b6fe-6941c4395133','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Iris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0b1ba10-d409-439c-bf4c-70c6372bbfe2','','','0bb5dba9-ffbb-5696-b74d-848a35db3ad5','Coniochaeta discospora (Auersw.) Cain','(Auersw.) Cain',0,0,'893aeb4f-2a50-5f98-af79-49f9906435d2','Coniochaeta discospora','893aeb4f-2a50-5f98-af79-49f9906435d2','Coniochaeta discospora','7bd817b3-63af-52ba-afa3-8b9fbd596682','Coniochaeta discospor','f0b1ba10-d409-439c-bf4c-70c6372bbfe2','Fungi|Ascomycota|Sordariomycetes|Coniochaetales|Coniochaetaceae|Coniochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0b54f40-65e0-4e59-a3bc-441adce6032e','','','e5e1dca8-b06e-5aeb-b68a-1adf0811e3df','Microscydmus','',0,0,'e5e1dca8-b06e-5aeb-b68a-1adf0811e3df','Microscydmus','e5e1dca8-b06e-5aeb-b68a-1adf0811e3df','Microscydmus','e5e1dca8-b06e-5aeb-b68a-1adf0811e3df','Microscydmus','f0b54f40-65e0-4e59-a3bc-441adce6032e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Microscydmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0b1fc01-2f78-426f-80b0-df2a43240c27','','','5d2a269d-fbfd-537b-8753-005eb376ac5c','Milesia polypodii F.B. White','F.B. White',0,0,'ab97b2f5-753f-5168-9fd6-32ff1c300352','Milesia polypodii','ab97b2f5-753f-5168-9fd6-32ff1c300352','Milesia polypodii','7446f07b-c4ac-57e4-bcb5-37be07f2a0a4','Milesia polypod','685706be-7430-4f93-8535-513be305c0b9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Milesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0bb301a-e3c9-4129-9fb0-46c6db201d6c','','','491e0470-0f62-55fb-8416-2bf80cdd97ce','Lomaria doodioides Brack.','Brack.',0,0,'da6e4550-6df8-574c-9e24-a22c85e2a6cb','Lomaria doodioides','da6e4550-6df8-574c-9e24-a22c85e2a6cb','Lomaria doodioides','37a8cf56-976d-5d9b-b454-a4c29d21dc7d','Lomaria doodioid','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0b93503-fda1-4224-b239-8b835b205279','','','d0330ca8-24e1-56fa-abd7-2cbb2ced7aff','Passiflora tarminiana Coppens & V.E.Barney','Coppens & V.E.Barney',0,0,'a6c40aed-f4d9-5acf-be1c-5003565b665d','Passiflora tarminiana','a6c40aed-f4d9-5acf-be1c-5003565b665d','Passiflora tarminiana','d41ce392-d6cf-5fce-be8b-9ce83414f1b1','Passiflora tarminian','f0b93503-fda1-4224-b239-8b835b205279','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Passifloraceae|Passiflora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0bcaa9d-3edc-42e5-9a70-d2d7c7e88be6','','','1e25a2cd-ccad-5f2e-82cc-d2387fcbcf92','Aethina concolor (MacLeay, 1872)','(MacLeay, 1872)',1872,0,'cd894182-2e69-579c-8447-e87d60dea7d5','Aethina concolor','cd894182-2e69-579c-8447-e87d60dea7d5','Aethina concolor','cd894182-2e69-579c-8447-e87d60dea7d5','Aethina concolor','f0bcaa9d-3edc-42e5-9a70-d2d7c7e88be6','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Aethina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0c0c574-cd0d-4cc7-a203-8fe95a71cf63','','','93744ae1-6e58-5992-b712-02c86b4c88ca','Austroderia splendens (Connor) N.P.Barker & H.P.Linder','(Connor) N.P.Barker & H.P.Linder',0,0,'26b246a0-4596-5eaa-a262-38b42b43f6cc','Austroderia splendens','26b246a0-4596-5eaa-a262-38b42b43f6cc','Austroderia splendens','26b246a0-4596-5eaa-a262-38b42b43f6cc','Austroderia splendens','f0c0c574-cd0d-4cc7-a203-8fe95a71cf63','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austroderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0beece9-2984-49b0-8b43-c1c58fa9850f','','','291cd975-ee91-58cd-9cdc-b250b9638a94','Sporisorium lanigeri (Magnus) Ershad','(Magnus) Ershad',0,0,'e6ff73e1-9d59-5c88-9a43-89b1a8fd290c','Sporisorium lanigeri','e6ff73e1-9d59-5c88-9a43-89b1a8fd290c','Sporisorium lanigeri','73f3299d-a781-5499-b70b-4200e1c53d6e','Sporisorium laniger','f0beece9-2984-49b0-8b43-c1c58fa9850f','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0cbce86-d7a2-45a3-b029-4a1dc209d2a7','','','ea2d5fa7-aa37-5fea-a079-e73ee79d300c','Proconus','',0,0,'ea2d5fa7-aa37-5fea-a079-e73ee79d300c','Proconus','ea2d5fa7-aa37-5fea-a079-e73ee79d300c','Proconus','ea2d5fa7-aa37-5fea-a079-e73ee79d300c','Proconus','f0cbce86-d7a2-45a3-b029-4a1dc209d2a7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Proconus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0cab8ba-a92e-40f8-a109-4eff390f4243','','','0fcc808b-78a7-585d-8fec-b7aa6d33c6d4','Zealandcyclops haywardi Karanovic, 2005','Karanovic, 2005',2005,0,'e7a211ad-2f33-5262-9dcd-ff99ac15a2f2','Zealandcyclops haywardi','e7a211ad-2f33-5262-9dcd-ff99ac15a2f2','Zealandcyclops haywardi','6b5245cd-54fe-599f-b171-e20f9b166350','Zealandcyclops hayward','f0cab8ba-a92e-40f8-a109-4eff390f4243','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Zealandcyclops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0c8560d-c57c-42ee-89c8-8647a9090f42','','','661b21cf-009c-574e-adc4-d886cf0f6964','Pseudonodosaria','',0,0,'661b21cf-009c-574e-adc4-d886cf0f6964','Pseudonodosaria','661b21cf-009c-574e-adc4-d886cf0f6964','Pseudonodosaria','661b21cf-009c-574e-adc4-d886cf0f6964','Pseudonodosaria','f0c8560d-c57c-42ee-89c8-8647a9090f42','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Pseudonodosaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0cd2c9b-0af0-4415-bf9a-7a47d4ec85f0','','','797ea77a-a743-5b96-8528-0f17e74997b6','Lachnum hyalopus (Cooke & Massee) Spooner','(Cooke & Massee) Spooner',0,0,'eea1af17-1ac1-5391-a91a-8d4d2e3fee76','Lachnum hyalopus','eea1af17-1ac1-5391-a91a-8d4d2e3fee76','Lachnum hyalopus','bffa1a42-acde-5081-b79c-a5c154c11263','Lachnum hyalop','f0cd2c9b-0af0-4415-bf9a-7a47d4ec85f0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0c8c05b-7583-432c-984a-cd292be30625','','','450a9d6b-4d56-5196-8a51-291f2ac87f4b','Staehelina fimbriata G.Forst.','G.Forst.',0,0,'486b629e-54a7-5354-8cf5-52715d75f0da','Staehelina fimbriata','486b629e-54a7-5354-8cf5-52715d75f0da','Staehelina fimbriata','196c3814-d46e-5eb5-840c-2cd14f75cdf3','Staehelina fimbriat','2fc61f9a-37bb-43fe-a971-29a89733b1a2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Staehelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0d17aeb-6b0a-4986-a20b-1fd8ecda16c5','','','a403ef2e-bdf6-54e9-a387-6869dcc4abbe','Triglochin triandra Michx.','Michx.',0,0,'b9c5a501-87b4-526a-9a3d-52a4dbad6fef','Triglochin triandra','b9c5a501-87b4-526a-9a3d-52a4dbad6fef','Triglochin triandra','2c89bafd-4369-540f-8913-f8a6234d796b','Triglochin triandr','ad12124d-77e1-4103-8d93-74ad9cb628e5','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Juncaginaceae|Triglochin','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0cf31de-f100-4594-b0be-e2ad56633cbc','','','67571135-fe78-5a75-95cf-46e63759e1d3','Fumaria capreolata L.','L.',0,0,'132312f0-9235-5359-a522-8046559eaa57','Fumaria capreolata','132312f0-9235-5359-a522-8046559eaa57','Fumaria capreolata','8d24b3d3-4739-50e8-b7c2-a4734a4dfa57','Fumaria capreolat','f0cf31de-f100-4594-b0be-e2ad56633cbc','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Fumaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0d05953-7bdd-4261-8b1c-f25207da437a','','','fedca5fd-f17c-5f85-bb6b-c1ae24c7de37','Trichocoleus tenerrimus (Gomont) Anagn.','(Gomont) Anagn.',0,0,'367b2898-2170-52bb-83a8-d8aa43766c19','Trichocoleus tenerrimus','367b2898-2170-52bb-83a8-d8aa43766c19','Trichocoleus tenerrimus','5496c8f6-f36d-5a0f-a073-7c1379b8f2aa','Trichocoleus tenerrim','f0d05953-7bdd-4261-8b1c-f25207da437a','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Schizotrichaceae|Trichocoleus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('f0d43549-8c82-45df-acae-453d95fd1eed','','','1d7cb076-b552-5438-b7fe-d4fff7996dd1','Mesoginella pygmaeiformis (Powell, 1937)','(Powell, 1937)',1937,0,'e14c1fbd-d397-5dc9-992b-5ac4c628f6d6','Mesoginella pygmaeiformis','e14c1fbd-d397-5dc9-992b-5ac4c628f6d6','Mesoginella pygmaeiformis','48a1cd1b-2df5-5442-b2fd-7e36c716a45c','Mesoginella pygmaeiform','f0d43549-8c82-45df-acae-453d95fd1eed','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Mesoginella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef2e9152-1870-4ad7-b3c8-077e5a612d89','','','61955ef9-6789-58aa-8e65-4310272b82b9','Locheutis Meyrick, 1883','Meyrick, 1883',1883,0,'5ee778ea-e45a-5f70-a327-2feb05821aaa','Locheutis','5ee778ea-e45a-5f70-a327-2feb05821aaa','Locheutis','5ee778ea-e45a-5f70-a327-2feb05821aaa','Locheutis','ef2e9152-1870-4ad7-b3c8-077e5a612d89','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Locheutis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0d895fb-576d-4ee2-ab2b-41184f30e736','','','df3f587a-27e3-550b-a88c-39c5e92dd3b1','Hebe laevis (Benth.) Cockayne & Allan','(Benth.) Cockayne & Allan',0,0,'d30c5567-06ec-55cb-bb39-98acaa969fe6','Hebe laevis','d30c5567-06ec-55cb-bb39-98acaa969fe6','Hebe laevis','cc293261-8bdb-523f-99f2-9d536135584d','Hebe laeu','327895c4-9538-42ad-a327-7f19c466a2f4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef30194e-c3f3-41fd-bb8d-6f981a0d35de','','','7b6c3341-e724-53a2-a0cb-a9b2a9b97086','Meliaceae','',0,0,'7b6c3341-e724-53a2-a0cb-a9b2a9b97086','Meliaceae','7b6c3341-e724-53a2-a0cb-a9b2a9b97086','Meliaceae','7b6c3341-e724-53a2-a0cb-a9b2a9b97086','Meliaceae','ef30194e-c3f3-41fd-bb8d-6f981a0d35de','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Meliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef30b1e3-74ee-48e9-976b-428d0e78dcf5','','','fda36b92-0630-5ece-a75f-ffbd3c5ce9fa','Chaetodermatidae species 1 (NZOI Q694)','',0,0,'5f328ba2-5ced-5492-a4f2-301b398fff8a','Chaetodermatidae','5f328ba2-5ced-5492-a4f2-301b398fff8a','Chaetodermatidae','5f328ba2-5ced-5492-a4f2-301b398fff8a','Chaetodermatidae','ef30b1e3-74ee-48e9-976b-428d0e78dcf5','Animalia|Mollusca|Aplacophora||Chaetodermatidae|Chaetodermatidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f0d94c14-d052-44d9-ad12-6ff6cb1af86a','','','b56ae313-b22e-530b-b450-b794276c9e0a','Eucatoptus Walsingham, 1897','Walsingham, 1897',1897,0,'e9568f7f-d06a-52a6-8cc4-258ff3e17f50','Eucatoptus','e9568f7f-d06a-52a6-8cc4-258ff3e17f50','Eucatoptus','e9568f7f-d06a-52a6-8cc4-258ff3e17f50','Eucatoptus','f0d94c14-d052-44d9-ad12-6ff6cb1af86a','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Eucatoptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef30b120-532b-4a2e-b4b7-97d0d3580436','','','628b86b8-38d4-50fe-b339-abd2f497b361','Gelophaula trisulca (Meyrick, 1916)','(Meyrick, 1916)',1916,0,'27f68d22-9bf1-5ada-869c-d6514259aacf','Gelophaula trisulca','27f68d22-9bf1-5ada-869c-d6514259aacf','Gelophaula trisulca','be0d84b5-54c0-5d48-a72d-f551563884fd','Gelophaula trisulc','ef30b120-532b-4a2e-b4b7-97d0d3580436','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Gelophaula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef375fed-47da-438b-8ab8-27e8151f1622','','','dea1cfad-3d06-519d-8d59-df16c8dea56f','Lophocolea mittenii Steph.','Steph.',0,0,'6a458c6b-9c57-5f48-ade4-2d2b607f1180','Lophocolea mittenii','6a458c6b-9c57-5f48-ade4-2d2b607f1180','Lophocolea mittenii','bb69ab69-d51f-5625-a70e-2b04948b7c62','Lophocolea mitten','9f4c2f6a-bcaa-4bb4-aa5e-c39463082095','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef35e7ea-6ed1-4c83-b199-1ef88a2dcc25','','','92035c7a-c07f-537e-8186-a306509d725e','Alnicola escharoides (Fr.) Romagn.','(Fr.) Romagn.',0,0,'c78fb0fc-4d12-5bf9-9c79-5a455bc06139','Alnicola escharoides','c78fb0fc-4d12-5bf9-9c79-5a455bc06139','Alnicola escharoides','be4674ea-f66f-5b4f-9f34-36c82a308ddc','Alnicola escharoid','96cbba26-c5db-4290-8437-87c53f9a9189','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Alnicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef366b52-bfe1-484b-b038-6537887f942b','','','7e23d2c7-f139-513e-8b7b-f7e28ab267d3','Trichocereus macrogonus (Salm-Dyck) Riccob.','(Salm-Dyck) Riccob.',0,0,'4c43dc3b-77f7-5eda-8ddb-3bc543fe77f7','Trichocereus macrogonus','4c43dc3b-77f7-5eda-8ddb-3bc543fe77f7','Trichocereus macrogonus','c4e7c9e1-90d8-538c-bb1b-b8432f2375c1','Trichocereus macrogon','ef366b52-bfe1-484b-b038-6537887f942b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Trichocereus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef35a7c4-3823-41fa-9ff3-58c22f3f86d2','','','42b87de1-c89c-5e9a-a58c-093859e6dcab','Cutaneotrichosporon cutaneum (Beurm., Gougerot & Vaucher bis) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout','(Beurm., Gougerot & Vaucher bis) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'8842072b-ace1-5845-8073-07a8fe666771','Cutaneotrichosporon cutaneum','8842072b-ace1-5845-8073-07a8fe666771','Cutaneotrichosporon cutaneum','1f410ffc-6788-55b1-8be5-3575d9aafaf3','Cutaneotrichosporon cutane','ef35a7c4-3823-41fa-9ff3-58c22f3f86d2','Fungi|Basidiomycota|Tremellomycetes|Trichosporonales|Trichosporonaceae|Cutaneotrichosporon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef38a4d6-6459-4c4e-9353-21701c2e48de','','','cfe1d13b-794c-57e3-be5b-71b96adb264b','Asterostroma muscicola (Berk. & M.A. Curtis) Massee','(Berk. & M.A. Curtis) Massee',0,0,'735133fe-3d83-5758-b94f-2dcccecea0fa','Asterostroma muscicola','735133fe-3d83-5758-b94f-2dcccecea0fa','Asterostroma muscicola','971bb923-2123-59b8-9559-a52a2413d5c6','Asterostroma muscicol','ef38a4d6-6459-4c4e-9353-21701c2e48de','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Asterostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef3b8f2e-b0fb-478c-95a8-845ab016de71','','','f89e936b-71bc-5432-bb92-885059f1f0f6','Aspergillus erythrocephalus Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'25546360-2509-52c0-8b92-1542e82413f4','Aspergillus erythrocephalus','25546360-2509-52c0-8b92-1542e82413f4','Aspergillus erythrocephalus','862835a2-7736-536c-b115-46d22a87a94d','Aspergillus erythrocephal','ef3b8f2e-b0fb-478c-95a8-845ab016de71','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef418a2e-8055-4b50-ba00-5d269ee266bd','','','315a5bbc-8cc9-56af-8c54-23656c0de4eb','Cavellia subinfecta (suter, 1899)','',0,0,'dddaf6cc-109d-5aa3-b982-31d488939498','Cavellia subinfecta','dddaf6cc-109d-5aa3-b982-31d488939498','Cavellia subinfecta','7b907f08-6987-5ed7-b222-7eda8f8fd834','Cavellia subinfect','ef418a2e-8055-4b50-ba00-5d269ee266bd','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Cavellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ef40b87b-222d-48ef-be23-935594141da8','','','02eee0be-91d3-5ec2-b099-3342145647a9','Gloeocystaceae','',0,0,'02eee0be-91d3-5ec2-b099-3342145647a9','Gloeocystaceae','02eee0be-91d3-5ec2-b099-3342145647a9','Gloeocystaceae','02eee0be-91d3-5ec2-b099-3342145647a9','Gloeocystaceae','ef40b87b-222d-48ef-be23-935594141da8','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Gloeocystaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef42251c-6c4e-4221-92fb-63fff3574f7b','','','6359eedd-319c-5f76-9dd9-7cfe794c2855','Euprocas scitulus Broun, 1893','Broun, 1893',1893,0,'cee73de1-65cb-5215-82ae-e6a06e6f87c6','Euprocas scitulus','cee73de1-65cb-5215-82ae-e6a06e6f87c6','Euprocas scitulus','a174841f-b371-56e7-bf18-03acd9c71f76','Euprocas scitul','ef42251c-6c4e-4221-92fb-63fff3574f7b','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Euprocas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef423153-5317-4d18-9733-7f576a170077','','','908a7ca3-d9c9-5c65-af51-5120f29a2eba','Aupouria parvula Powell, 1937','Powell, 1937',1937,0,'4bf6ca34-fdc5-538e-b925-6555d3d2d971','Aupouria parvula','4bf6ca34-fdc5-538e-b925-6555d3d2d971','Aupouria parvula','c88a31e9-1a8f-5816-8efd-856cce777cec','Aupouria paruul','ef423153-5317-4d18-9733-7f576a170077','Animalia|Mollusca|Bivalvia|Arcoida|Philobryidae|Aupouria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef4798f4-440e-49a4-9315-0d9f4097ffd5','','','024bbefb-68f6-5604-a718-607036555f1f','Tenuipalpus elegans (Collyer, 1973)','(Collyer, 1973)',1973,0,'fb7c3fe3-f1f2-5b08-8b52-4a4b5a590625','Tenuipalpus elegans','fb7c3fe3-f1f2-5b08-8b52-4a4b5a590625','Tenuipalpus elegans','fb7c3fe3-f1f2-5b08-8b52-4a4b5a590625','Tenuipalpus elegans','ef4798f4-440e-49a4-9315-0d9f4097ffd5','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Tenuipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef4d4d47-753e-4986-a893-733657a59ea2','','','df5c2d6f-00e3-505d-9334-736068ed7357','Epilobium antipodum Petrie','Petrie',0,0,'466091df-5a27-5b43-9cb3-bf23688d225a','Epilobium antipodum','466091df-5a27-5b43-9cb3-bf23688d225a','Epilobium antipodum','77a0bee4-049b-5bb9-8aa2-64001eb04d17','Epilobium antipod','5667bae8-94d2-4cef-a434-b6404047b03a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef4bb937-8662-4c12-89d3-af01cb22285f','','','7929e614-8ac7-5535-ba60-b84d7f1b34a9','Rhapsa','',0,0,'7929e614-8ac7-5535-ba60-b84d7f1b34a9','Rhapsa','7929e614-8ac7-5535-ba60-b84d7f1b34a9','Rhapsa','7929e614-8ac7-5535-ba60-b84d7f1b34a9','Rhapsa','ef4bb937-8662-4c12-89d3-af01cb22285f','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Rhapsa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef4ccad1-c170-4c18-a187-d972c6104d96','','','bca34470-7ce9-5461-887f-39eb6dff8473','Trentepohlia odorata Wittr.','Wittr.',0,0,'189e42b3-1e21-5eaf-a144-f1a486997524','Trentepohlia odorata','189e42b3-1e21-5eaf-a144-f1a486997524','Trentepohlia odorata','c4254d94-a142-5566-a9be-b3896cec5176','Trentepohlia odorat','ef4ccad1-c170-4c18-a187-d972c6104d96','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Trentepohlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef559032-0e46-44c0-95f7-11e5221a38eb','','','fd89dd63-7f8c-5ca3-aa70-6ebe5b2a638a','Wiltonia lima Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'317f3f68-d68b-5343-baaa-aff4f51c6b77','Wiltonia lima','317f3f68-d68b-5343-baaa-aff4f51c6b77','Wiltonia lima','20e47b04-65dc-5b4b-ba6a-b2b735712697','Wiltonia lim','ef559032-0e46-44c0-95f7-11e5221a38eb','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Wiltonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef52fbee-c688-4e3b-b4b9-38658c1cb394','','','f4611c3e-01b1-5ee3-9f51-cb117f89cc27','Polyporus australis Fr.','Fr.',0,0,'ba68fb48-f140-5d9e-8b1e-5103f635ebac','Polyporus australis','ba68fb48-f140-5d9e-8b1e-5103f635ebac','Polyporus australis','f33d3243-5060-5b9c-b73b-262313fe8789','Polyporus austral','50fd8f57-d3f5-40c2-9085-3c20e87ec5f9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef5116cd-77bf-4534-b282-a01063bfe158','','','ffcdd9da-d90e-5b51-9bae-2376c78ed14b','Tyromyces citreus (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'1c8fa5b4-45f2-52a6-b0a9-38afd2292b0e','Tyromyces citreus','1c8fa5b4-45f2-52a6-b0a9-38afd2292b0e','Tyromyces citreus','06cf4fc6-3795-561e-a7ce-72117513b5e4','Tyromyces citre','22a1e68e-8952-45bb-8b6d-64db3ebf9f97','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef570216-816a-4810-8010-e727b80aadb1','','','6d87ed21-fa59-53a0-ad8c-67a1e2064438','Bathypectinura','',0,0,'6d87ed21-fa59-53a0-ad8c-67a1e2064438','Bathypectinura','6d87ed21-fa59-53a0-ad8c-67a1e2064438','Bathypectinura','6d87ed21-fa59-53a0-ad8c-67a1e2064438','Bathypectinura','ef570216-816a-4810-8010-e727b80aadb1','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiodermatidae|Bathypectinura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef5aed18-84d7-4562-bd1e-2ef840c5ead9','','','c4537b9c-4749-5508-afd6-c6f4c9b64884','Agapanthus praecox Willd. subsp. praecox','',0,0,'e994a26d-b3b0-5347-9226-632ddfd01a12','Agapanthus praecox praecox','7e757cb0-db15-5f09-b581-c9acd55190b2','Agapanthus praecox subsp. praecox','e994a26d-b3b0-5347-9226-632ddfd01a12','Agapanthus praecox praecox','ef5aed18-84d7-4562-bd1e-2ef840c5ead9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Agapanthaceae|Agapanthus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef59eb84-0d86-42d9-97bc-0cf1ca4c4039','','','325da4c0-3791-5093-9330-c52f30b7aa3b','Plagianthus regius subsp. chathamicus (Cockayne) de Lange','(Cockayne) de Lange',0,0,'bef0e49f-17e3-5fac-9520-31b20f3ffad4','Plagianthus regius chathamicus','623e1e9e-7405-5efc-adb1-fe265d7fe867','Plagianthus regius subsp. chathamicus','ff8a3a34-a77a-5aed-8557-c8a6b658d11b','Plagianthus reg chathamic','ef59eb84-0d86-42d9-97bc-0cf1ca4c4039','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Plagianthus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef5cbce1-f80a-4f92-87ea-9426721adf71','','','09c46236-c69c-5989-b4d4-9ce55ee06084','Acarospora murorum A.Massal.','A.Massal.',0,0,'78a21926-7193-5475-a3d4-8971c1fe372c','Acarospora murorum','78a21926-7193-5475-a3d4-8971c1fe372c','Acarospora murorum','603cef05-8042-5f72-b73e-e48f357c3a67','Acarospora muror','ef5cbce1-f80a-4f92-87ea-9426721adf71','Fungi||Ascomycetes|Lecanorales|Acarosporaceae|Acarospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef624e5c-1009-4f23-8078-4c638fbb510b','','','067c8001-ffbf-5712-992a-512d9353ea86','Corallinales','',0,0,'067c8001-ffbf-5712-992a-512d9353ea86','Corallinales','067c8001-ffbf-5712-992a-512d9353ea86','Corallinales','067c8001-ffbf-5712-992a-512d9353ea86','Corallinales','ef624e5c-1009-4f23-8078-4c638fbb510b','Plantae|Rhodophyta|Florideophyceae|Corallinales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef61fe16-7d36-4e93-9150-125113f7f757','','','44e3ca37-6248-5de8-8d7d-41d1c7a87146','Cistus salvifolius L.','L.',0,0,'c80b6d33-f88b-5ef5-b563-7fd3299ac325','Cistus salvifolius','c80b6d33-f88b-5ef5-b563-7fd3299ac325','Cistus salvifolius','9c446cb7-da0d-56cb-bd84-0d1855ac27f1','Cistus saluifol','ef61fe16-7d36-4e93-9150-125113f7f757','Plantae|Tracheophyta|Magnoliopsida|Malvales|Cistaceae|Cistus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef5f7278-6767-441c-bb16-8cabeb7a4881','','','e3b0a31a-af83-5752-a3e5-e732deec579d','Cicada cingulata','',0,0,'e3b0a31a-af83-5752-a3e5-e732deec579d','Cicada cingulata','e3b0a31a-af83-5752-a3e5-e732deec579d','Cicada cingulata','2220f228-73d8-5c2e-9257-de54fbc091a9','Cicada cingulat','ef5f7278-6767-441c-bb16-8cabeb7a4881','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Cicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef606274-cde1-40e3-b71e-124d298bb4eb','','','e38cb9c0-a35e-56c2-b9b0-160dd5795c95','Parmelia xanthomelaena Müll.Arg.','Müll.Arg.',0,0,'ce60cf9e-894e-552e-9afd-b61ce2b78fef','Parmelia xanthomelaena','ce60cf9e-894e-552e-9afd-b61ce2b78fef','Parmelia xanthomelaena','70ad02bd-419e-55da-a46b-20b9674e4c0b','Parmelia xanthomelaen','5aaf3543-7fc6-41e9-81fd-a41ebc7f2717','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef5e9f5b-a651-4397-8d27-9c6d2f0e27de','','','e513a760-3e8b-5f26-adcb-fd97557ac12c','Oligosoma nigriplantare (Peters, 1873)','(Peters, 1873)',1873,0,'d8066d95-33dd-543e-afec-719e76abfaeb','Oligosoma nigriplantare','d8066d95-33dd-543e-afec-719e76abfaeb','Oligosoma nigriplantare','caa65912-103d-5d00-9922-13f59128f477','Oligosoma nigriplantar','ef5e9f5b-a651-4397-8d27-9c6d2f0e27de','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef61efcf-454f-4b1d-a0c7-cfed67a40e19','','','368637fd-6a2b-5eb8-9af1-53ee15159055','Codinaea botulispora S. Hughes & W.B. Kendr.','S. Hughes & W.B. Kendr.',0,0,'62c29ef2-63b5-58e6-bccd-d1a557784d77','Codinaea botulispora','62c29ef2-63b5-58e6-bccd-d1a557784d77','Codinaea botulispora','4884eeb2-cd4d-554a-8b37-397e1847fd7f','Codinaea botulispor','e9ef5803-f449-4cb1-ab70-952d05eeef9c','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Codinaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef6791db-9592-4472-b8eb-c9feea168881','','','83119a38-7540-5bdf-8484-7548f21d06e8','Sedum forsterianum sensu New Zealand Botanists','',0,0,'bb0f0848-4f5d-5232-8cdb-1ca58ea4af47','Sedum forsterianum','bb0f0848-4f5d-5232-8cdb-1ca58ea4af47','Sedum forsterianum','450c5579-ace9-524f-b5ec-73d07cd073e4','Sedum forsterian','97461910-bbe6-46fc-948e-9a7293f249cf','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Sedum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ef7086e0-8af8-4d07-95bc-2f0a007b8b00','','','1f6d09aa-34d7-5716-ae13-5028ae6d0a6e','Amphora sarniensis','',0,0,'1f6d09aa-34d7-5716-ae13-5028ae6d0a6e','Amphora sarniensis','1f6d09aa-34d7-5716-ae13-5028ae6d0a6e','Amphora sarniensis','72f3834c-5058-5cdb-922d-5526884db98a','Amphora sarniens','ef7086e0-8af8-4d07-95bc-2f0a007b8b00','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef71587d-2b6f-4041-853e-7dff9bc1764b','','','dcabb92d-9f7e-5810-b6a0-fe4949b3d859','Celmisia sect. Antarcticae Allan','Allan',0,0,'fcc3bdde-138d-5b27-9d83-d51fa90bdc6d','Antarcticae','990e3d8e-ceab-5b00-aea1-2c5281716cfe','Celmisia sect. Antarcticae','fcc3bdde-138d-5b27-9d83-d51fa90bdc6d','Antarcticae','c51ca872-0f81-48e7-9e4a-298cb301d423','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('ef71a849-617f-43c3-9ba5-775deebff982','','','8908755b-7f89-5716-8317-36c5570a32a0','Harpalus affinis (Schrank, 1781)','(Schrank, 1781)',1781,0,'a6e1ccc6-01a9-5adb-82a9-042e9a4dba03','Harpalus affinis','a6e1ccc6-01a9-5adb-82a9-042e9a4dba03','Harpalus affinis','0ab66cf1-9d69-5049-82d4-98e3d6e7ce23','Harpalus affin','ef71a849-617f-43c3-9ba5-775deebff982','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Harpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef74b162-111e-4251-8f7b-63430899ce6d','','','20e041e6-3bf9-5147-83f8-b52189914261','Rhicnobelus aenescens (Broun, 1915)','(Broun, 1915)',1915,0,'89c9cd1f-3b82-59ed-a6d9-5110e9782402','Rhicnobelus aenescens','89c9cd1f-3b82-59ed-a6d9-5110e9782402','Rhicnobelus aenescens','89c9cd1f-3b82-59ed-a6d9-5110e9782402','Rhicnobelus aenescens','ef74b162-111e-4251-8f7b-63430899ce6d','Animalia|Arthropoda|Insecta|Coleoptera|Belidae|Rhicnobelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eee747ca-3c5f-4817-9597-ad0b502f653d','','','291be027-55ef-5cd8-aba5-450935eb3057','Macrophomina Petr.','Petr.',0,0,'298e3606-c58b-5943-b4ec-3ca56e11de06','Macrophomina','298e3606-c58b-5943-b4ec-3ca56e11de06','Macrophomina','298e3606-c58b-5943-b4ec-3ca56e11de06','Macrophomina','eee747ca-3c5f-4817-9597-ad0b502f653d','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Macrophomina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eee26bef-83bf-4267-8bb6-bf44dfdde0f1','','','ff99062d-0d85-5390-933e-97240f3d6f6c','Gentianella chathamica subsp. nemorosa Glenny','Glenny',0,0,'e7bb6650-859e-5b72-bdcb-262bf41f8027','Gentianella chathamica nemorosa','89e9351d-792e-5923-8f4e-5e57343c1204','Gentianella chathamica subsp. nemorosa','d9fd59b8-492e-5eb3-bf5e-4c733cc6a1a4','Gentianella chathamic nemoros','eee26bef-83bf-4267-8bb6-bf44dfdde0f1','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('eeed438c-ba20-47c7-975b-1161ed1c4ccd','','','af31cefb-5808-56a5-9795-cf1f2c5f3648','Hyperomma julii Schomann, 2014','Schomann, 2014',2014,0,'228bbf77-7ab6-500c-81a2-7572b36cb893','Hyperomma julii','228bbf77-7ab6-500c-81a2-7572b36cb893','Hyperomma julii','4dd16475-9f4c-5106-9f05-2d0ae9be038b','Hyperomma iul','eeed438c-ba20-47c7-975b-1161ed1c4ccd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hyperomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eeedeb25-5ac6-48be-be40-452d96e83f04','','','c77ae241-1b4c-509b-a452-ecdb8689835c','Phormiobius brouni Shen, Choi & Leschen, 2020','Shen, Choi & Leschen, 2020',2020,0,'59970b7e-fefe-5ad0-ad6b-d2f6eedf7adc','Phormiobius brouni','59970b7e-fefe-5ad0-ad6b-d2f6eedf7adc','Phormiobius brouni','19603268-f7b8-5be3-b8f0-ab98975ae46b','Phormiobius broun','eeedeb25-5ac6-48be-be40-452d96e83f04','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Phormiobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eeec3092-ce7f-4a5c-aa96-8dfc1f139dc9','','','2d34a163-405f-5cf5-84a6-736179f2ff8c','Rhoicosphenia marina (W.Smith) Schmidt','(W.Smith) Schmidt',0,0,'67dc8078-67be-56ae-9f21-da1bc3ed8552','Rhoicosphenia marina','67dc8078-67be-56ae-9f21-da1bc3ed8552','Rhoicosphenia marina','2e1b7b60-a33c-5671-ab54-527fb7198d37','Rhoicosphenia marin','eeec3092-ce7f-4a5c-aa96-8dfc1f139dc9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Rhoicosphenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eeee8b59-8939-4f28-abff-efcf4ba55d75','','','1e4379ab-5d4d-5135-b8ce-8e3452d29679','Drosera intermedia R.Cunn. ex A.Cunn.','R.Cunn. ex A.Cunn.',0,0,'f91c4174-1705-5c07-831d-eb2663bc5178','Drosera intermedia','f91c4174-1705-5c07-831d-eb2663bc5178','Drosera intermedia','6faef563-9bae-5042-8f43-3ca468fecbe6','Drosera intermed','4ffec67d-ed41-41fb-9151-da08a1a30489','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('eef50f3a-34a4-420a-bab6-4bded0afb9dc','','','4aa353ea-64c4-5aec-a0e2-3a4d0080c47e','Exoeolus','',0,0,'4aa353ea-64c4-5aec-a0e2-3a4d0080c47e','Exoeolus','4aa353ea-64c4-5aec-a0e2-3a4d0080c47e','Exoeolus','4aa353ea-64c4-5aec-a0e2-3a4d0080c47e','Exoeolus','eef50f3a-34a4-420a-bab6-4bded0afb9dc','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Exoeolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eef5ddbf-79a2-492a-ace1-795e69da8392','','','fe3fe630-5ae9-5e63-b424-a7799cf722ce','Modicisalibacter Ben Ali Gam et al., 2007','Ben Ali Gam et al., 2007',2007,0,'855293e1-aa83-5376-9d83-bba198ddbc4d','Modicisalibacter','855293e1-aa83-5376-9d83-bba198ddbc4d','Modicisalibacter','855293e1-aa83-5376-9d83-bba198ddbc4d','Modicisalibacter','eef5ddbf-79a2-492a-ace1-795e69da8392','Bacteria|Pseudomonadota|Gammaproteobacteria|Oceanospirillales|Halomonadaceae|Modicisalibacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('eef25ad6-6b83-44e4-8146-b76eff73c084','','','a3699794-4923-57af-9d45-59c1330bc2fb','Pseudechiniscus facettalis Petersen, 1951','Petersen, 1951',1951,0,'1bf2307d-feb9-5d35-b65b-9bec16300dcb','Pseudechiniscus facettalis','1bf2307d-feb9-5d35-b65b-9bec16300dcb','Pseudechiniscus facettalis','d374a5a2-d0d9-5d44-b5cd-8b5898054ed5','Pseudechiniscus facettal','eef25ad6-6b83-44e4-8146-b76eff73c084','Animalia|Tardigrada|Heterotardigrada|Echiniscoidea|Echiniscidae|Pseudechiniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eef5e659-05df-4d23-8717-e2ad9581677e','','','166ef572-c417-5866-88f5-91899eda7863','Aculus haloragi (Lamb, 1953)','(Lamb, 1953)',1953,0,'661f6952-074b-5385-ae23-71d2268297bd','Aculus haloragi','661f6952-074b-5385-ae23-71d2268297bd','Aculus haloragi','ae926d79-4dde-570b-bc65-922cd5c86d9a','Aculus halorag','eef5e659-05df-4d23-8717-e2ad9581677e','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eef86273-83af-490d-9283-7931dfab3578','','','62a5b186-af7c-5be1-aba4-668a4b374a4c','Liebusella goesi Hoglund, 1947','Hoglund, 1947',1947,0,'1fdf3f68-d571-53c2-bfdb-13c58b24f6d8','Liebusella goesi','1fdf3f68-d571-53c2-bfdb-13c58b24f6d8','Liebusella goesi','c5e98c65-793a-5421-8d22-29f4b1d25d24','Liebusella goes','eef86273-83af-490d-9283-7931dfab3578','Chromista|Foraminifera|Polythalamea|Lituolida|Globotextulariidae|Liebusella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eef7e1e2-2b71-41d3-bfbb-d26524045d32','','','39648abe-662d-545b-8cd7-4c8a2d23b969','Xanthocyparis nootkatensis (D.Don) Farjon & D.K.Harder','(D.Don) Farjon & D.K.Harder',0,0,'3b45219f-5135-5ef7-bb98-082b0a323934','Xanthocyparis nootkatensis','3b45219f-5135-5ef7-bb98-082b0a323934','Xanthocyparis nootkatensis','766968af-843b-5435-8bfa-497de37eb6b0','Xanthocyparis nootkatens','9cccbac1-981a-4484-b3e5-f7b96ddf3cd4','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Xanthocyparis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef015d57-f9be-4fd2-87c3-01ef47fcd048','','','fddb190d-dc40-59a3-9576-90fb3f288d59','Mallomonas alpina Ruttner in Pascher','Ruttner in Pascher',0,0,'1b5119ff-3786-504a-b3c9-d9cb61556731','Mallomonas alpina','1b5119ff-3786-504a-b3c9-d9cb61556731','Mallomonas alpina','e6938c00-1376-522c-a645-825e84b7ae81','Mallomonas alpin','ef015d57-f9be-4fd2-87c3-01ef47fcd048','Chromista|Ochrophyta|Chrysophyceae|Synurales|Mallomonadaceae|Mallomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('eefdfc98-d7e0-4272-9d1e-7394b222a41d','','','602c8d5c-5d71-5f92-8271-892fc0d2e7d7','Sperosoma','',0,0,'602c8d5c-5d71-5f92-8271-892fc0d2e7d7','Sperosoma','602c8d5c-5d71-5f92-8271-892fc0d2e7d7','Sperosoma','602c8d5c-5d71-5f92-8271-892fc0d2e7d7','Sperosoma','eefdfc98-d7e0-4272-9d1e-7394b222a41d','Animalia|Echinodermata|Echinoidea|Echinothurioida|Echinothuriidae|Sperosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eeffeaf9-fa41-4448-876b-e1e2ea2968ac','','','c2fb68ea-b541-5f8d-afeb-7011384ad481','Gradungula','',0,0,'c2fb68ea-b541-5f8d-afeb-7011384ad481','Gradungula','c2fb68ea-b541-5f8d-afeb-7011384ad481','Gradungula','c2fb68ea-b541-5f8d-afeb-7011384ad481','Gradungula','eeffeaf9-fa41-4448-876b-e1e2ea2968ac','Animalia|Arthropoda|Arachnida|Araneae|Gradungulidae|Gradungula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eefd6788-5974-4aff-9dd6-fa0905ee290d','','','94389b3a-53ad-5d06-9cbf-5d92c60d8122','Leptogyra','',0,0,'94389b3a-53ad-5d06-9cbf-5d92c60d8122','Leptogyra','94389b3a-53ad-5d06-9cbf-5d92c60d8122','Leptogyra','94389b3a-53ad-5d06-9cbf-5d92c60d8122','Leptogyra','eefd6788-5974-4aff-9dd6-fa0905ee290d','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Leptogyra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef01f4a0-7f55-4302-b42d-f6936be04378','','','30683af1-3acc-5a07-ae4c-05aad7897323','Racosperma sophorae (Labill.) Mart.','(Labill.) Mart.',0,0,'39cc57ad-ab41-5b7c-92a7-4a0af45a12b9','Racosperma sophorae','39cc57ad-ab41-5b7c-92a7-4a0af45a12b9','Racosperma sophorae','47afc177-ecb6-557b-9d94-c8784fd43cb9','Racosperma sophor','8336bf24-2bc2-45bf-a2d2-0988e9e5c13c','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Racosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef06aa84-d4dd-43cf-a4e0-761226fda9f7','','','ae660a86-bff5-5f19-99e0-e7189e126d26','Psyllocamptus species','',0,0,'be1a1e64-7c93-59f7-aae8-07d652a06cbd','Psyllocamptus','be1a1e64-7c93-59f7-aae8-07d652a06cbd','Psyllocamptus','be1a1e64-7c93-59f7-aae8-07d652a06cbd','Psyllocamptus','ef06aa84-d4dd-43cf-a4e0-761226fda9f7','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ameiridae|Psyllocamptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ef084a5f-e937-4767-bc24-761022a6a76b','','','430573ff-81d9-5a92-b5d3-4fcd016c9d10','Procellaria parkinsoni G.R. Gray, 1862','G.R. Gray, 1862',1862,0,'6aaae0f5-303d-5fab-b20f-405034a1bdf8','Procellaria parkinsoni','6aaae0f5-303d-5fab-b20f-405034a1bdf8','Procellaria parkinsoni','f6e0b0b1-bf41-59b1-b024-51d5e8ce1ac6','Procellaria parkinson','ef084a5f-e937-4767-bc24-761022a6a76b','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Procellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef021df4-540c-45c3-bf12-19325122d572','','','aaa3ea1d-44fb-5cab-aebd-4072dcf4d86b','Aecidium paramense Mayor','Mayor',0,0,'62103a60-7c2a-5a8e-9f95-eb019bfaf6e0','Aecidium paramense','62103a60-7c2a-5a8e-9f95-eb019bfaf6e0','Aecidium paramense','1937db7f-434c-53eb-acc7-a49530e2da02','Aecidium paramens','ef021df4-540c-45c3-bf12-19325122d572','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef1016c7-b530-43c1-9e75-20a930a4bd88','','','4e9e442a-5411-5215-9112-fc9b07976482','Bifarilaminella','',0,0,'4e9e442a-5411-5215-9112-fc9b07976482','Bifarilaminella','4e9e442a-5411-5215-9112-fc9b07976482','Bifarilaminella','4e9e442a-5411-5215-9112-fc9b07976482','Bifarilaminella','ef1016c7-b530-43c1-9e75-20a930a4bd88','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Bifarilaminella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef062cb5-3062-40ac-8380-d2e5caf52699','','','c96f5169-d4cb-572e-af10-3bd51d5775bc','Rhytisma andromedae (Pers.) Fr.','(Pers.) Fr.',0,0,'10b2d983-56da-5a10-b46c-cb304d930770','Rhytisma andromedae','10b2d983-56da-5a10-b46c-cb304d930770','Rhytisma andromedae','91dc3b40-e71a-56b1-9b82-50c7ea6aec3a','Rhytisma andromed','ef062cb5-3062-40ac-8380-d2e5caf52699','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Rhytisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef0ade9a-840f-4439-9844-0dea81851ae9','','','4ee2b11a-404c-5539-bbd0-bcc523ed59cd','Muehlenbeckia complexa (A.Cunn.) Meisn. var. complexa','',0,0,'3dadebd9-5266-52d1-8be2-c40c01c096c1','Muehlenbeckia complexa complexa','d9547f5c-1903-564d-809e-30b2d711e11b','Muehlenbeckia complexa var. complexa','4c2fce04-07fe-5e89-b587-4da73004d507','Muehlenbeckia complex complex','ef0ade9a-840f-4439-9844-0dea81851ae9','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Muehlenbeckia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef0b0dd7-e038-4fa4-b0f0-c2e5816e6400','','','09eba35b-6576-5c9b-a232-202cb6e0868c','Nesidiochernes scutulatus Beier, 1969','Beier, 1969',1969,0,'833aaace-c584-517e-be25-3656ca6a846f','Nesidiochernes scutulatus','833aaace-c584-517e-be25-3656ca6a846f','Nesidiochernes scutulatus','4c6d2982-9ab6-5377-aa74-98e8fa379274','Nesidiochernes scutulat','ef0b0dd7-e038-4fa4-b0f0-c2e5816e6400','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Nesidiochernes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef0cd87b-1b7a-4f3d-a5a5-df0a2e76331a','','','4a8ef626-80be-55dc-9b90-7b5b766c70d0','Anthomastus zealandicus Benham, 1928','Benham, 1928',1928,0,'3bacfa59-02ec-574a-9818-94b4b02f60d9','Anthomastus zealandicus','3bacfa59-02ec-574a-9818-94b4b02f60d9','Anthomastus zealandicus','79b58d13-468f-5e11-a990-2aa59ef12ef0','Anthomastus zealandic','ef0cd87b-1b7a-4f3d-a5a5-df0a2e76331a','Animalia|Cnidaria||Alcyonacea|Alcyoniidae|Anthomastus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef156843-158e-44c2-965b-67c8968a9161','','','a2445c33-5827-5bc1-9cbf-e1ac51d14dfa','Wekamiris Eyles & Carvalho, 1995','Eyles & Carvalho, 1995',1995,0,'9a1af863-8bf9-5e8e-b4a1-7b36eb80a12f','Wekamiris','9a1af863-8bf9-5e8e-b4a1-7b36eb80a12f','Wekamiris','9a1af863-8bf9-5e8e-b4a1-7b36eb80a12f','Wekamiris','ef156843-158e-44c2-965b-67c8968a9161','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Wekamiris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef191015-a4cc-4a1b-9856-2aa3820bebe7','','','88db9510-6c9f-5840-b861-53083ea2a327','Spathius thorpei Belokobylskij and Austin, 2013','Belokobylskij and Austin, 2013',2013,0,'9a595f65-ea62-5c06-b71f-a59cf22f7306','Spathius thorpei','9a595f65-ea62-5c06-b71f-a59cf22f7306','Spathius thorpei','8bbdcbf4-447d-5508-9258-e5bb2c4d5c7a','Spathius thorpe','ef191015-a4cc-4a1b-9856-2aa3820bebe7','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Spathius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef135bcc-5f7f-4511-be0f-c91e792a172e','','','4dbd2555-2533-5ec8-bf74-d85452760051','Lichenopeltella epiphylla R.Sant.','R.Sant.',0,0,'6eb29091-4d81-58a9-9c14-10d66cb7fca3','Lichenopeltella epiphylla','6eb29091-4d81-58a9-9c14-10d66cb7fca3','Lichenopeltella epiphylla','359725dc-3cd2-5b48-8bf2-27d3deb3a176','Lichenopeltella epiphyll','ef135bcc-5f7f-4511-be0f-c91e792a172e','Fungi||Ascomycetes|Microthyriales|Microthyriaceae|Lichenopeltella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef1c7afe-caf6-49b5-93bb-34a3476d9927','','','cfb29f72-1841-5912-aa8e-82cdb35ea3e5','Pseudococcobius annulipes Noyes, 1988','Noyes, 1988',1988,0,'e2eaf9c6-d77f-5282-8328-9b6613dea65c','Pseudococcobius annulipes','e2eaf9c6-d77f-5282-8328-9b6613dea65c','Pseudococcobius annulipes','cbec9bbb-a042-53ea-a174-204681642894','Pseudococcobius annulip','ef1c7afe-caf6-49b5-93bb-34a3476d9927','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Pseudococcobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef25bea9-f9e9-44db-ba4f-423d20b7f8eb','','','fd3ad8e1-d290-565f-83a2-345b5401a74a','Botryobasidium obtusisporum J. Erikss.','J. Erikss.',0,0,'2b5aeef4-94cb-55e2-89bf-3dafe122c4a7','Botryobasidium obtusisporum','2b5aeef4-94cb-55e2-89bf-3dafe122c4a7','Botryobasidium obtusisporum','d637e96d-2023-5acd-8e8c-864a26e16f3d','Botryobasidium obtusispor','ef25bea9-f9e9-44db-ba4f-423d20b7f8eb','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Botryobasidiaceae|Botryobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef2534df-dbc4-4dd2-8c68-454410e353ff','','','63c58f9b-8fac-5611-abc2-fc8690ee1c48','Molophilus aenigmaticus Alexander, 1925','Alexander, 1925',1925,0,'0aefd8a9-b9cf-5492-9627-6ba62705e7c1','Molophilus aenigmaticus','0aefd8a9-b9cf-5492-9627-6ba62705e7c1','Molophilus aenigmaticus','978eb9c5-f676-59a7-aaf3-4161b6a70d77','Molophilus aenigmatic','ef2534df-dbc4-4dd2-8c68-454410e353ff','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef265239-1e1d-4ddb-ac15-99f4ec0e17eb','','','da21c9c6-1cd1-5cb3-8cf4-f2177b462238','Stauroneis marina Hustedt','Hustedt',0,0,'6ae320f9-e098-5df9-9a06-6e56aafedf57','Stauroneis marina','6ae320f9-e098-5df9-9a06-6e56aafedf57','Stauroneis marina','e18af584-8dc8-5189-96fb-f0cabb73a009','Stauroneis marin','ef265239-1e1d-4ddb-ac15-99f4ec0e17eb','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef2990e2-e9b7-4c97-ac58-a1c93cddf0a4','','','001d79d0-7340-5c11-81f7-0bff5a8f5175','Thelypteridaceae Pic.Serm.','Pic.Serm.',0,0,'641f3029-80d8-5adb-a48c-6a8e099ab476','Thelypteridaceae','641f3029-80d8-5adb-a48c-6a8e099ab476','Thelypteridaceae','641f3029-80d8-5adb-a48c-6a8e099ab476','Thelypteridaceae','ef2990e2-e9b7-4c97-ac58-a1c93cddf0a4','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef238c02-3a52-4401-97a2-d7b97b126abc','','','8823312f-b25f-57c7-b48c-397b10c42565','Diaporthe eres Nitschke','Nitschke',0,0,'03c88c38-c704-5458-9ff8-be2e9b52304c','Diaporthe eres','03c88c38-c704-5458-9ff8-be2e9b52304c','Diaporthe eres','f3675c16-43e2-5318-a147-17a60df4a850','Diaporthe er','ef238c02-3a52-4401-97a2-d7b97b126abc','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed394782-4685-4da7-b9b2-0164882f44b7','','','6bfb19f3-b273-5d81-9a02-875f288d27e0','Odontomyia australensis Schiner, 1868','Schiner, 1868',1868,0,'86ed73a2-6250-5f15-aa53-abc62c675c72','Odontomyia australensis','86ed73a2-6250-5f15-aa53-abc62c675c72','Odontomyia australensis','c6f4be78-9b98-5cf9-a88d-4045afaeca3d','Odontomyia australens','ed394782-4685-4da7-b9b2-0164882f44b7','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Odontomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef2c2b75-5cc9-4256-b263-0aa2ce2adaa1','','','efafd223-f77f-5784-a59a-baf2787e424c','Elseyornis Mathews, 1914','Mathews, 1914',1914,0,'5f81eb0c-6d48-5cea-b972-89351f7935ff','Elseyornis','5f81eb0c-6d48-5cea-b972-89351f7935ff','Elseyornis','5f81eb0c-6d48-5cea-b972-89351f7935ff','Elseyornis','ef2c2b75-5cc9-4256-b263-0aa2ce2adaa1','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Elseyornis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed32e038-fe27-4e10-a667-4578b15540e4','','','46881708-a9ac-522a-a2d8-5a4c5264f44a','Gonorynchidae','',0,0,'46881708-a9ac-522a-a2d8-5a4c5264f44a','Gonorynchidae','46881708-a9ac-522a-a2d8-5a4c5264f44a','Gonorynchidae','46881708-a9ac-522a-a2d8-5a4c5264f44a','Gonorynchidae','ed32e038-fe27-4e10-a667-4578b15540e4','Animalia|Chordata|Actinopterygii|Gonorynchiformes|Gonorynchidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef2dcc08-5bee-47d1-b0a6-39fe2017188d','','','20d2647f-81ea-59b6-a987-6562d1a04ffb','Hylaeus asperithorax (Rayment, 1927)','(Rayment, 1927)',1927,0,'b7c39da3-7325-51fc-867d-b3f55526bc22','Hylaeus asperithorax','b7c39da3-7325-51fc-867d-b3f55526bc22','Hylaeus asperithorax','b7c39da3-7325-51fc-867d-b3f55526bc22','Hylaeus asperithorax','ef2dcc08-5bee-47d1-b0a6-39fe2017188d','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Hylaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed3e73e8-6b74-4aa2-8b79-051fe4a8e8f5','','','b8c48e9e-4219-53e2-8f3a-320cb6a43a3b','Apple small fruit','',0,0,'b8c48e9e-4219-53e2-8f3a-320cb6a43a3b','Apple small fruit','b8c48e9e-4219-53e2-8f3a-320cb6a43a3b','Apple small fruit','b8c48e9e-4219-53e2-8f3a-320cb6a43a3b','Apple small fruit','ed3e73e8-6b74-4aa2-8b79-051fe4a8e8f5','Bacteria|Mycoplasmatota|Mollicutes|Acholeplasmatales|Acholeplasmataceae|<i>Candidatus</i> Phytoplasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('ed3a6077-04fa-4f5d-a180-29c61694b716','','','a220cb0e-acca-5e4d-8701-5706edb630ff','Mortierella nana Linnem.','Linnem.',0,0,'e50395df-9249-576d-a8c5-a58761e3d9f7','Mortierella nana','e50395df-9249-576d-a8c5-a58761e3d9f7','Mortierella nana','55d6bf5f-32f6-5348-9c9c-72f95c0400db','Mortierella nan','f60c269d-b581-4f07-9d88-49bd0ab4b8b8','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Mortierella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed3c855b-325e-4752-9afa-57b223fbc749','','','9ee36689-5755-5237-b0f2-013c4db66693','Chiloscyphus supinus Hook.f. & Taylor','Hook.f. & Taylor',0,0,'070531e5-60c9-5f49-b0cc-ac3682d97565','Chiloscyphus supinus','070531e5-60c9-5f49-b0cc-ac3682d97565','Chiloscyphus supinus','61c2a759-00e4-5baf-9703-45fd7a981777','Chiloscyphus supin','14f7c49a-f5c2-44cc-ad0b-eb45d0bc3852','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed3c0a51-18f9-4ec5-a148-c624ccd1ae25','','','62cb52cb-bfc0-5791-8422-1fa4e6b3cc23','Dicranum setosum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'e78a7699-ea98-5f7f-9dc3-bc80ebbffbde','Dicranum setosum','e78a7699-ea98-5f7f-9dc3-bc80ebbffbde','Dicranum setosum','27676cb0-c3ed-5791-883d-b1f8cc2c98b2','Dicranum setos','bf729f07-5e1c-470f-bc13-566fa1424dee','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed4667d9-3b7b-4b66-9fd6-361fc712d02d','','','8b129a8e-04f6-5952-b5a4-0c92c006ee0a','Choreopraon','',0,0,'8b129a8e-04f6-5952-b5a4-0c92c006ee0a','Choreopraon','8b129a8e-04f6-5952-b5a4-0c92c006ee0a','Choreopraon','8b129a8e-04f6-5952-b5a4-0c92c006ee0a','Choreopraon','ed4667d9-3b7b-4b66-9fd6-361fc712d02d','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Choreopraon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed443608-7f21-4164-aad4-60240cf34e4c','','','d8ec9404-2840-55c8-813c-fe5d8db94f92','Cymatium parthenopeum (Salis Marschlins, 1793)','(Salis Marschlins, 1793)',1793,0,'d26ab9e1-5511-5fc9-9f91-416aaff89a64','Cymatium parthenopeum','d26ab9e1-5511-5fc9-9f91-416aaff89a64','Cymatium parthenopeum','0e4b2ccb-78e7-5cb9-9191-f8a35162f3d8','Cymatium parthenope','ed443608-7f21-4164-aad4-60240cf34e4c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|Cymatium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed4683f5-5d7f-4072-a093-dd5b8843138d','','','2d2999c4-3052-5ff5-88fb-4fb1cdc24c00','Toxorhina Loew, 1850','Loew, 1850',1850,0,'e643f1f0-bba4-55f2-b4ff-042a1cb5bb27','Toxorhina','e643f1f0-bba4-55f2-b4ff-042a1cb5bb27','Toxorhina','e643f1f0-bba4-55f2-b4ff-042a1cb5bb27','Toxorhina','ed4683f5-5d7f-4072-a093-dd5b8843138d','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Toxorhina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed4c14e5-3d5b-47a0-be48-4ba80a377856','','','8c3dd805-c970-5ec0-93c3-3dfedd8948d8','Corynocarpus laevigatus J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'3b0e7c69-529a-5f7e-8b3d-a0213d4082c1','Corynocarpus laevigatus','3b0e7c69-529a-5f7e-8b3d-a0213d4082c1','Corynocarpus laevigatus','dd777401-9750-5c28-9154-3580da0f5ceb','Corynocarpus laeuigat','ed4c14e5-3d5b-47a0-be48-4ba80a377856','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Corynocarpaceae|Corynocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed54b2fe-11a8-499a-88a5-063d2f2bfaf9','','','8826ba29-7809-5ced-8f12-67f3dbc6faf6','Dityloura lissognatha Johns, 1970','Johns, 1970',1970,0,'9b961b3f-feb3-5e5a-b9f4-ac0c89346136','Dityloura lissognatha','9b961b3f-feb3-5e5a-b9f4-ac0c89346136','Dityloura lissognatha','e114d5d1-6fbe-5d7b-aa74-849d619578a9','Dityloura lissognath','ed54b2fe-11a8-499a-88a5-063d2f2bfaf9','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Dityloura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed4e7f97-7f9c-447e-ab0e-e631542ddcc4','','','502a0fbd-3a3f-5168-a307-04a9aa9ed341','Curtobacterium flaccumfaciens (Hedges 1922) Collins and Jones, 1984','(Hedges 1922) Collins and Jones, 1984',1922,0,'a66cee3f-63db-53e3-a06a-9015fecb87a9','Curtobacterium flaccumfaciens','a66cee3f-63db-53e3-a06a-9015fecb87a9','Curtobacterium flaccumfaciens','a66cee3f-63db-53e3-a06a-9015fecb87a9','Curtobacterium flaccumfaciens','ed4e7f97-7f9c-447e-ab0e-e631542ddcc4','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Curtobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ed54e833-48fc-4834-928d-8561fe6ba311','','','92332047-83dd-5b2a-914b-f5a972407325','Gerynassa','',0,0,'92332047-83dd-5b2a-914b-f5a972407325','Gerynassa','92332047-83dd-5b2a-914b-f5a972407325','Gerynassa','92332047-83dd-5b2a-914b-f5a972407325','Gerynassa','ed54e833-48fc-4834-928d-8561fe6ba311','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gerynassa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed4f62fe-f54c-4c8d-b6ef-b509252c743a','','','4e97ac4c-bfcf-560e-9c5a-84a85099edc5','Coccinellinae','',0,0,'4e97ac4c-bfcf-560e-9c5a-84a85099edc5','Coccinellinae','4e97ac4c-bfcf-560e-9c5a-84a85099edc5','Coccinellinae','4e97ac4c-bfcf-560e-9c5a-84a85099edc5','Coccinellinae','ed4f62fe-f54c-4c8d-b6ef-b509252c743a','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed532915-dcd7-46a0-b445-e444a6717c7d','','','3f1afbab-4462-5388-8465-274086990a5e','Tamarix L.','L.',0,0,'281ce91d-fc1f-5614-ac1e-521fbfce5f03','Tamarix','281ce91d-fc1f-5614-ac1e-521fbfce5f03','Tamarix','281ce91d-fc1f-5614-ac1e-521fbfce5f03','Tamarix','ed532915-dcd7-46a0-b445-e444a6717c7d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Tamaricaceae|Tamarix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed51157a-3ef4-41ad-822c-c8fb81080ae7','','','3df7e1a7-beb8-517e-918e-5e4e9c255c80','Hygrocybe pantoleuca (Hongo) Hongo','(Hongo) Hongo',0,0,'cd32adda-6324-552a-8f50-fc16b73197b1','Hygrocybe pantoleuca','cd32adda-6324-552a-8f50-fc16b73197b1','Hygrocybe pantoleuca','4645b8d6-38fb-575c-8f9c-36b0b2d6a6cf','Hygrocybe pantoleuc','ed51157a-3ef4-41ad-822c-c8fb81080ae7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed5b0d1c-bc30-4b7c-be83-884fcdf17d20','','','d5e299c6-bdb5-5043-b677-7699a8c0bfa3','Cecropidae','',0,0,'d5e299c6-bdb5-5043-b677-7699a8c0bfa3','Cecropidae','d5e299c6-bdb5-5043-b677-7699a8c0bfa3','Cecropidae','d5e299c6-bdb5-5043-b677-7699a8c0bfa3','Cecropidae','ed5b0d1c-bc30-4b7c-be83-884fcdf17d20','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Cecropidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed58cf69-8ce0-42bf-859d-b3ec2ab58b88','','','7e5575d7-cfa3-51b9-b5f6-0e9f39032acf','Gamsiella Benny & M. Blackw.','Benny & M. Blackw.',0,0,'41386843-9ba1-530d-95b4-3f209fc0fb04','Gamsiella','41386843-9ba1-530d-95b4-3f209fc0fb04','Gamsiella','41386843-9ba1-530d-95b4-3f209fc0fb04','Gamsiella','ed58cf69-8ce0-42bf-859d-b3ec2ab58b88','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Gamsiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed5b2b59-a776-4d75-a2ff-b9b5047a14f5','','','535c0efc-4783-5cae-b21a-73f87e4a17eb','Sclerococcum davidii (Hafellner & H.Mayrhofer) Ertz & Diederich','(Hafellner & H.Mayrhofer) Ertz & Diederich',0,0,'7d01fe95-a761-5470-8330-2641a4798317','Sclerococcum davidii','7d01fe95-a761-5470-8330-2641a4798317','Sclerococcum davidii','6885a8a1-466b-5238-a5d7-1481ceb3515a','Sclerococcum dauid','ed5b2b59-a776-4d75-a2ff-b9b5047a14f5','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|Sclerococcum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed64706b-202e-4afd-9e67-25d73ef95f03','','','7d607ecb-bfc7-58d3-b5a1-0dd42bb0f068','Entomophthorales G. Winter','G. Winter',0,0,'8d49f793-931e-501e-bfd5-65210b92bb34','Entomophthorales','8d49f793-931e-501e-bfd5-65210b92bb34','Entomophthorales','8d49f793-931e-501e-bfd5-65210b92bb34','Entomophthorales','ed64706b-202e-4afd-9e67-25d73ef95f03','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed61e768-a02e-4a9e-9a63-ea18070c7a65','','','39260c1a-d593-5c52-baf6-9cc85ae70ef9','Podoscypha aurantiaca (Pers.) Pat.','(Pers.) Pat.',0,0,'3821f6df-6f66-5d46-8d09-ede45313ac65','Podoscypha aurantiaca','3821f6df-6f66-5d46-8d09-ede45313ac65','Podoscypha aurantiaca','e37527aa-53bc-52d1-b6bc-8e79ae872273','Podoscypha aurantiac','0581788a-676d-4d8c-9a03-96932b7962b9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Podoscyphaceae|Podoscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed708e28-bd4e-4cbe-87eb-0027ec054dc6','','','2216aadb-6ece-5f60-9f9e-a93b314fac86','Cosmarium tinctum var. tinctum Ralfs','Ralfs',0,0,'4015ed66-796b-5b15-b04b-f60ec3dca4e1','Cosmarium tinctum tinctum','de1b6476-a856-5233-b814-1a30906962eb','Cosmarium tinctum var. tinctum','c545128d-3ee1-5bed-850e-d5085467832a','Cosmarium tinct tinct','ed708e28-bd4e-4cbe-87eb-0027ec054dc6','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed6d60f6-db4c-4d6d-b497-30717a42fc02','','','9349de24-7cca-54ca-9eba-196670a56e93','Chaerophyllum colensoi (Hook.f.) K.F.Chung var. colensoi','',0,0,'b7d38e0e-3bde-5789-87d3-3f4fd3a42cc8','Chaerophyllum colensoi colensoi','22036ebd-0642-5134-ae63-f10167e0b742','Chaerophyllum colensoi var. colensoi','7235f506-d2f3-5ff1-9612-17b92f9e6002','Chaerophyllum colenso colenso','ed6d60f6-db4c-4d6d-b497-30717a42fc02','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Chaerophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed687ee5-659a-4433-9dff-ac62a165cb9e','','','ead1879c-03f4-5fbc-a567-5d5b2660992e','Xeromphalina tenuipes (Schwein.) A.H. Sm.','(Schwein.) A.H. Sm.',0,0,'5125bada-283a-54f7-8702-d03ea63ab26c','Xeromphalina tenuipes','5125bada-283a-54f7-8702-d03ea63ab26c','Xeromphalina tenuipes','0f215fea-5d6d-5e1b-91a4-706cb584ce61','Xeromphalina tenuip','a80fc651-e7ed-41e9-9c97-f5d423ad182f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Xeromphalinaceae|Xeromphalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed747bcd-a2b9-4e4a-94b6-111b9ce28672','','','9d726508-362f-5a73-b2f2-cfb12b402480','Graphania beata (Howes, 1906)','(Howes, 1906)',1906,0,'01d48643-abbb-5009-a055-c7b51efb0a1c','Graphania beata','01d48643-abbb-5009-a055-c7b51efb0a1c','Graphania beata','de040e78-b467-58b7-803b-9e74d2520c23','Graphania beat','99a44b53-8ad2-459d-a7ec-37cc645bf581','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed7302f0-f85e-47e3-b95f-5afbe64e1e50','','','3923a3d1-56e1-5321-b461-b3f033973fb4','Omoeacalles ovatellus (Broun, 1881)','(Broun, 1881)',1881,0,'1271a82f-f407-5841-8363-b82ce60d5e21','Omoeacalles ovatellus','1271a82f-f407-5841-8363-b82ce60d5e21','Omoeacalles ovatellus','31ef1c7c-4904-56e6-b6d3-641feb1bd211','Omoeacalles ouatell','ed7302f0-f85e-47e3-b95f-5afbe64e1e50','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Omoeacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed74966e-6d4d-48b9-bc5b-b24eecf514fe','','','5407640f-7334-530b-9449-2b286dff66b4','Helicotylenchus pseudorobustus (Steiner, 1914)','(Steiner, 1914)',1914,0,'4a962dc0-140d-505e-9b90-b3e984dc7322','Helicotylenchus pseudorobustus','4a962dc0-140d-505e-9b90-b3e984dc7322','Helicotylenchus pseudorobustus','67646d4a-4357-594f-9cff-4cec4536b719','Helicotylenchus pseudorobust','ed74966e-6d4d-48b9-bc5b-b24eecf514fe','Animalia|Nematoda|Secernentea|Tylenchida|Hoplolaimidae|Helicotylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed76fcb1-960b-45b8-94ed-e418572e1e18','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','ed76fcb1-960b-45b8-94ed-e418572e1e18','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('ed766e80-b274-4106-8a8f-cabee2183a5a','','','97ad8c00-13c7-5e22-b73e-e06c5f3b4aca','Dracophyllum matthewsii (Carse) Carse','(Carse) Carse',0,0,'8ce3e30c-e3d6-533e-b4f7-30304738b94c','Dracophyllum matthewsii','8ce3e30c-e3d6-533e-b4f7-30304738b94c','Dracophyllum matthewsii','04e5d787-8587-5f14-905f-f6828f6b0648','Dracophyllum matthews','b55b0b49-e28b-4030-b922-c66bc3dbfaff','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed77fd32-f165-488b-956d-0ebe4de16748','','','5da42890-3cbc-502a-a82c-cb983bde335e','Hexadoras octahedrum Haeckel, 1887','Haeckel, 1887',1887,0,'5e90c6ac-2817-51ef-be80-7918c8d6f8cb','Hexadoras octahedrum','5e90c6ac-2817-51ef-be80-7918c8d6f8cb','Hexadoras octahedrum','d7fe1f9f-dae0-5004-8f70-b6d871b20b3d','Hexadoras octahedr','ed77fd32-f165-488b-956d-0ebe4de16748','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Hexadoras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed75f3ba-51a9-4e70-87b9-fb47beef4ea6','','','b06a71de-d9de-562a-8749-9457ac0907f3','Reticularia sinuosa Bull.','Bull.',0,0,'2f8aec43-6c65-5d78-b1b7-8fdd097827c9','Reticularia sinuosa','2f8aec43-6c65-5d78-b1b7-8fdd097827c9','Reticularia sinuosa','b62c1f9f-9864-5b03-8f0f-fa9feedd7d82','Reticularia sinuos','36f8201c-1542-4713-922b-76ef1a21dc19','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Reticularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed78dc39-23a2-4112-8a3b-c03b9de3ef48','','','41d3f9b9-7db4-57af-adfb-939a46b18a46','Uncinula flexuosa Peck','Peck',0,0,'dad45d87-a103-56ac-889a-9e336e6096da','Uncinula flexuosa','dad45d87-a103-56ac-889a-9e336e6096da','Uncinula flexuosa','a68cdf81-331d-56f8-ad36-d6ff78f6cd20','Uncinula flexuos','ecb9ab10-93e6-4ca8-991e-749bd7475867','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Uncinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec5fa09c-7ecc-4444-ac90-37bb5e13723d','','','34c34027-7893-5d02-b47b-9c084467ec3e','Plumigorgia','',0,0,'34c34027-7893-5d02-b47b-9c084467ec3e','Plumigorgia','34c34027-7893-5d02-b47b-9c084467ec3e','Plumigorgia','34c34027-7893-5d02-b47b-9c084467ec3e','Plumigorgia','ec5fa09c-7ecc-4444-ac90-37bb5e13723d','Animalia|Cnidaria||Gorgonacea|Ifalukellidae|Plumigorgia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec605161-acc6-4d6b-9d1e-839dc125f51d','','','c32ca09e-35c3-550b-ab44-451f7f0d18e0','Olea L.','L.',0,0,'7331f6d6-ef35-5c95-8211-88dea1483fbb','Olea','7331f6d6-ef35-5c95-8211-88dea1483fbb','Olea','7331f6d6-ef35-5c95-8211-88dea1483fbb','Olea','ec605161-acc6-4d6b-9d1e-839dc125f51d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Olea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed7df9fc-e4ad-4a5a-889f-4eefcd6a036d','','','ed228205-2e4e-50d9-a147-38ef9a8cb932','Larentia megaspilata Walker, 1862','Walker, 1862',1862,0,'9948eef1-54bd-5ad2-b3ff-ac21666f1b40','Larentia megaspilata','9948eef1-54bd-5ad2-b3ff-ac21666f1b40','Larentia megaspilata','63004374-cba6-5247-90df-b556b9eb190c','Larentia megaspilat','5ca421bd-05e3-441c-abd6-9e0791bff822','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Larentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec5e08a6-58a1-4687-b44b-92a4abd2e765','','','2f7cfa17-426a-54ca-a802-6afbf7d01554','Scleroderma flavidum f. macrosporum G. Cunn.','G. Cunn.',0,0,'0447a62f-430e-5096-b229-936c65cf9844','Scleroderma flavidum macrosporum','dabf200f-4c37-577f-a34c-8c28fec31990','Scleroderma flavidum f. macrosporum','4c96ad03-236b-523a-adc1-2bba130b1cce','Scleroderma flauid macrospor','11cc21f9-304a-403c-ba25-8c2a51f7b1f4','Fungi|Basidiomycota|Agaricomycetes|Boletales|Sclerodermataceae|Scleroderma','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed802cea-db6a-43ff-ac6e-ba4e889c7ec5','','','ca56c127-db77-5abc-8490-ed36a9bbc8df','Monocillium humicola G.L. Barron','G.L. Barron',0,0,'e2db6857-e025-5a26-b1ec-0be7a889c05f','Monocillium humicola','e2db6857-e025-5a26-b1ec-0be7a889c05f','Monocillium humicola','df627b26-fe3b-589a-96f2-de5554602254','Monocillium humicol','700abd3f-8c17-4ecf-8aa0-7cb9fdb1a53f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Monocillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed7e74b0-ae87-4093-b821-ccaeb8d72929','','','460e00ce-ca43-558e-88e9-5075d5c3451c','Limnophyes vestitus (Skuse, 1889)','(Skuse, 1889)',1889,0,'342e8a62-a604-5b60-8aef-921990a22d81','Limnophyes vestitus','342e8a62-a604-5b60-8aef-921990a22d81','Limnophyes vestitus','f8305aa2-5925-5516-8c77-f627070964ae','Limnophyes uestit','ed7e74b0-ae87-4093-b821-ccaeb8d72929','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Limnophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec5f4973-019d-4085-8878-d2e4e4d3c21a','','','ef709ac4-80ec-543a-b881-e4f8e198c6f9','Daphnia','',0,0,'ef709ac4-80ec-543a-b881-e4f8e198c6f9','Daphnia','ef709ac4-80ec-543a-b881-e4f8e198c6f9','Daphnia','ef709ac4-80ec-543a-b881-e4f8e198c6f9','Daphnia','ec5f4973-019d-4085-8878-d2e4e4d3c21a','Animalia|Arthropoda|Branchiopoda|Diplostraca|Daphniidae|Daphnia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec5e559a-155b-4c52-8d59-eb73cd463d1a','','','dd00eac0-17f2-5e4a-aa7d-0e577a58b41a','Cypridinidae','',0,0,'dd00eac0-17f2-5e4a-aa7d-0e577a58b41a','Cypridinidae','dd00eac0-17f2-5e4a-aa7d-0e577a58b41a','Cypridinidae','dd00eac0-17f2-5e4a-aa7d-0e577a58b41a','Cypridinidae','ec5e559a-155b-4c52-8d59-eb73cd463d1a','Animalia|Arthropoda|Ostracoda|Myodocopida|Cypridinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec60acc9-a356-4c54-8f6a-2ac96e3bca64','','','052a931a-7993-5826-b14b-30b3051f79d0','Sporidesmium verrucisporum M.B. Ellis','M.B. Ellis',0,0,'7cc6847d-8694-5d70-b7c4-db833767a0ec','Sporidesmium verrucisporum','7cc6847d-8694-5d70-b7c4-db833767a0ec','Sporidesmium verrucisporum','b91e1baf-a32a-524f-904e-d5dd981368fa','Sporidesmium uerrucispor','ec60acc9-a356-4c54-8f6a-2ac96e3bca64','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec617e8c-8b99-46ba-aeaf-54c430276041','','','999c4990-161d-5eab-a211-2353592e7bf9','Crosbya nervosa (Hook.f. & Wilson) Vitt','(Hook.f. & Wilson) Vitt',0,0,'c5a2f555-bbf1-5d79-8d80-a95be64f8e04','Crosbya nervosa','c5a2f555-bbf1-5d79-8d80-a95be64f8e04','Crosbya nervosa','cdd53024-3aae-5209-855e-b9048390fa75','Crosbya neruos','ec617e8c-8b99-46ba-aeaf-54c430276041','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Crosbya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec6b14eb-f646-4944-ad2b-07270ee823f7','','','dcea9245-2776-50ea-a8e1-924704624f6c','Ixodes subg. Ceratixodes','',0,0,'90691055-f8bb-5fe1-befe-65355970f5a6','Ceratixodes','639f948e-8204-51e3-a684-446cba1d7472','Ixodes subgen. Ceratixodes','90691055-f8bb-5fe1-befe-65355970f5a6','Ceratixodes','ec6b14eb-f646-4944-ad2b-07270ee823f7','Animalia|Arthropoda|Arachnida|Ixodida|Ixodidae|Ixodes','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('ec67f486-95e6-4727-9cdb-2154d91e0415','','','82fca0d5-203e-5857-ba45-1776d66ce0ed','Aulopiformes','',0,0,'82fca0d5-203e-5857-ba45-1776d66ce0ed','Aulopiformes','82fca0d5-203e-5857-ba45-1776d66ce0ed','Aulopiformes','82fca0d5-203e-5857-ba45-1776d66ce0ed','Aulopiformes','ec67f486-95e6-4727-9cdb-2154d91e0415','Animalia|Chordata|Actinopterygii|Aulopiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec6082f1-b3e7-4694-854f-d86b13f7cb34','','','78474fe2-a3f2-5134-a085-818a6f53d053','Neonectria castaneicola (W. Yamam. & Oyasu) Tak. Kobay. & Hirooka','(W. Yamam. & Oyasu) Tak. Kobay. & Hirooka',0,0,'75bd3cb1-5e9a-585b-8976-3743d4d14af8','Neonectria castaneicola','75bd3cb1-5e9a-585b-8976-3743d4d14af8','Neonectria castaneicola','9b8f6b1f-11cd-564a-9dfa-7f4c3ad416af','Neonectria castaneicol','cf056ec5-3f12-41ab-bf32-ea5c7b1aea70','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec697e5f-64cf-4ddb-9e67-7c2fe562d464','','','4f9bdcba-ea81-5328-85bd-d17beab38076','Cercospora ranjita S. Chowdhury','S. Chowdhury',0,0,'2949ca1b-70e5-5814-a557-bc1b8d60c4fa','Cercospora ranjita','2949ca1b-70e5-5814-a557-bc1b8d60c4fa','Cercospora ranjita','b10a86c9-bd0c-5eae-b642-a2feda79defb','Cercospora raniit','76320af6-7612-4a89-9857-fe21b52c2d37','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec68183e-1fdb-4d85-aa3f-680cb2857e72','','','8498d479-4986-5824-ade4-db09dba3cb2e','Prosorchis australis Kurochkin, Parukhin & Korotaeva, 1971','Kurochkin, Parukhin & Korotaeva, 1971',1971,0,'31f0a5c6-3689-5f2c-af19-2482cf4bc22c','Prosorchis australis','31f0a5c6-3689-5f2c-af19-2482cf4bc22c','Prosorchis australis','074bc695-892b-5432-b7d6-46f1ee72ad4e','Prosorchis austral','ec68183e-1fdb-4d85-aa3f-680cb2857e72','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Prosorchis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec714e68-1096-4fca-8fb1-3d49b9b4544d','','','46e754d0-a320-5110-9da0-3b0ee139558b','Puccinia vaginatae Juel','Juel',0,0,'801bd5ab-d01e-59a9-8c6d-19a459aba511','Puccinia vaginatae','801bd5ab-d01e-59a9-8c6d-19a459aba511','Puccinia vaginatae','2587b71a-4c43-5109-9cd8-9a4f00a70265','Puccinia uaginat','ec714e68-1096-4fca-8fb1-3d49b9b4544d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec6e256f-623c-4ba2-bbad-c4d975a30d0c','','','cea154c8-dc1a-51cb-81b9-ed27882f005b','Athetina','',0,0,'cea154c8-dc1a-51cb-81b9-ed27882f005b','Athetina','cea154c8-dc1a-51cb-81b9-ed27882f005b','Athetina','cea154c8-dc1a-51cb-81b9-ed27882f005b','Athetina','ec6e256f-623c-4ba2-bbad-c4d975a30d0c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec6cdb72-b020-4767-b5b9-b437f6d470c3','','','eb95586e-c8ac-5075-bb2e-0dc96de3403a','Saxifragales Bercht. & J.Presl','Bercht. & J.Presl',0,0,'a7e7e528-7625-55b8-8559-c246cfbcc98f','Saxifragales','a7e7e528-7625-55b8-8559-c246cfbcc98f','Saxifragales','a7e7e528-7625-55b8-8559-c246cfbcc98f','Saxifragales','ec6cdb72-b020-4767-b5b9-b437f6d470c3','Plantae|Tracheophyta|Magnoliopsida|Saxifragales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec740ce5-7163-4bcb-b1ab-16d4d0bb59c8','','','272f893b-3660-541f-abc5-71712eb9cf9c','Trophis P.Browne','P.Browne',0,0,'2c6be00c-2791-57f5-b0d9-99dae5e6ee13','Trophis','2c6be00c-2791-57f5-b0d9-99dae5e6ee13','Trophis','2c6be00c-2791-57f5-b0d9-99dae5e6ee13','Trophis','ec740ce5-7163-4bcb-b1ab-16d4d0bb59c8','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Trophis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec7242a9-2b3c-43b6-abbc-19589e962299','','','d350bd4b-3d32-5549-8b62-aa52408ef809','Phylacodes Meyrick, 1905','Meyrick, 1905',1905,0,'6d079a9a-d691-512c-8c05-44e77051560b','Phylacodes','6d079a9a-d691-512c-8c05-44e77051560b','Phylacodes','6d079a9a-d691-512c-8c05-44e77051560b','Phylacodes','ec7242a9-2b3c-43b6-abbc-19589e962299','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Phylacodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec7690f5-33c6-443c-802c-4c1f074dbb9b','','','6b20404d-3237-5e46-9e86-2e2e1e6cd4ce','Selenophoma donacis (Pass.) R. Sprague & Aar.G. Johnson','(Pass.) R. Sprague & Aar.G. Johnson',0,0,'35086d26-9d2a-5c82-8908-10bed66714fc','Selenophoma donacis','35086d26-9d2a-5c82-8908-10bed66714fc','Selenophoma donacis','9a82a00f-967e-5a2c-bf69-dd5a2fb8af52','Selenophoma donac','85f4f551-108d-4beb-8b53-fba0b654823a','Fungi|Ascomycota|Dothideomycetes|Dothideales|Saccotheciaceae|Selenophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec783a89-4aff-442d-900c-8d872be0f567','','','e248890f-11c2-5ef8-8581-6a21ff1d59fe','Pristobunus synaptus Forster, 1954','Forster, 1954',1954,0,'52f19833-e25d-5ca3-9ca9-66536a395830','Pristobunus synaptus','52f19833-e25d-5ca3-9ca9-66536a395830','Pristobunus synaptus','ec17f0a5-3397-59f9-8544-72a65f576895','Pristobunus synapt','ec783a89-4aff-442d-900c-8d872be0f567','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Pristobunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec828b07-3350-4a18-a525-64ae70f5cc7a','','','8fca2d27-563c-59e9-8ccc-a35ef87ddf47','Leptograpsus','',0,0,'8fca2d27-563c-59e9-8ccc-a35ef87ddf47','Leptograpsus','8fca2d27-563c-59e9-8ccc-a35ef87ddf47','Leptograpsus','8fca2d27-563c-59e9-8ccc-a35ef87ddf47','Leptograpsus','ec828b07-3350-4a18-a525-64ae70f5cc7a','Animalia|Arthropoda|Malacostraca|Decapoda|Grapsidae|Leptograpsus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec81d25d-f136-4a68-aead-988a67bb1471','','','5b58c35c-36cc-5a94-8ffd-dd697826d242','Schizeilema haastii subsp. cyanopetalum Domin','Domin',0,0,'ff4fb0b2-2a59-503a-b392-10b8a414f750','Schizeilema haastii cyanopetalum','2c562de4-56a6-5aed-9efa-19e683d6bc80','Schizeilema haastii subsp. cyanopetalum','40221ca5-00e0-57a2-b31e-5eb664515a85','Schizeilema haast cyanopetal','8d400ef6-2ca9-48db-85b0-4c7f06fb1013','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Schizeilema','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec7cfa8b-5ef6-4a94-a747-9f834eebb03f','','','60e8a2e0-1d1e-5221-957d-63f0e88a9b81','Balclutha incisa (Matsumura, 1902)','(Matsumura, 1902)',1902,0,'5274fb03-afb7-5d97-bbe5-c77078346d87','Balclutha incisa','5274fb03-afb7-5d97-bbe5-c77078346d87','Balclutha incisa','c5de39b3-901d-5645-a148-58e2e5eaa4a6','Balclutha incis','ec7cfa8b-5ef6-4a94-a747-9f834eebb03f','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Balclutha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec863764-7592-45d7-9cd5-2fe2767365af','','','e0009284-112e-5656-be72-b838b03b5e5e','Bdellodes curvus Atyeo, 1963','Atyeo, 1963',1963,0,'51f8c2e2-d2bd-5f94-8af8-94b19b18a1c8','Bdellodes curvus','51f8c2e2-d2bd-5f94-8af8-94b19b18a1c8','Bdellodes curvus','173e11e9-993c-57b4-a675-d0c1f7b52bc8','Bdellodes curu','ec863764-7592-45d7-9cd5-2fe2767365af','Animalia|Arthropoda|Arachnida|Trombidiformes|Bdellidae|Bdellodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec88e607-27ca-4b59-bc11-6cb1daaa11e2','','','2ccbd6ba-2a7d-5dc6-bf9e-82946cb66cc9','Polinices','',0,0,'2ccbd6ba-2a7d-5dc6-bf9e-82946cb66cc9','Polinices','2ccbd6ba-2a7d-5dc6-bf9e-82946cb66cc9','Polinices','2ccbd6ba-2a7d-5dc6-bf9e-82946cb66cc9','Polinices','ec88e607-27ca-4b59-bc11-6cb1daaa11e2','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Polinices','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec8763a6-a87a-41c2-ad32-b30ed0608798','','','8c85d8f7-142f-5319-9924-8c9762af6506','Tekella bisetosa Forster, 1988','Forster, 1988',1988,0,'0f3585f6-4248-551c-bd1f-cfac3542a156','Tekella bisetosa','0f3585f6-4248-551c-bd1f-cfac3542a156','Tekella bisetosa','16e3d32c-fbe5-577b-8b81-3e03099a0943','Tekella bisetos','ec8763a6-a87a-41c2-ad32-b30ed0608798','Animalia|Arthropoda|Arachnida|Araneae|Cyatholipidae|Tekella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec8738d6-3c6f-4b3a-8fa8-ef740b443a2d','','','8f26e54b-3ef0-586f-b8a0-382bd8964df1','Teratosphaeria suttonii (Crous & M.J. Wingf.) Crous & U. Braun','(Crous & M.J. Wingf.) Crous & U. Braun',0,0,'15567562-2341-570c-8d5b-0c72a6789ca4','Teratosphaeria suttonii','15567562-2341-570c-8d5b-0c72a6789ca4','Teratosphaeria suttonii','beb0b635-a0c6-5f3f-868e-91babd15c28b','Teratosphaeria sutton','fb9609cb-09f5-4d9d-a2e4-96451f109788','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Teratosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec90e39d-88c3-4a41-b955-3cb4357388d9','','','08ff00c1-a6b1-5905-8594-83aeda42c067','Polypodium setiferum Forssk.','Forssk.',0,0,'22c3f32c-a895-5d48-a47b-e4917e5955a6','Polypodium setiferum','22c3f32c-a895-5d48-a47b-e4917e5955a6','Polypodium setiferum','e7291531-d61f-53eb-b18d-42ab22502138','Polypodium setifer','6403299d-a71f-42ac-9fb6-551615f8e995','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec90694a-fd55-4ce4-b9e3-9dc63c0536d0','','','a9b8683c-d06a-5551-8881-cf7c4283b796','Euastrum haplos Skuja','Skuja',0,0,'54621b67-0329-50ca-a2e1-9107680cb68c','Euastrum haplos','54621b67-0329-50ca-a2e1-9107680cb68c','Euastrum haplos','5e08bbdf-75b6-580f-9a49-ceb340dc296b','Euastrum hapl','ec90694a-fd55-4ce4-b9e3-9dc63c0536d0','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec8ebd44-1407-43c7-aba9-93b79cedccd1','','','afec3d8a-f9b1-59d2-b7be-43477639bb9a','Stethojulis bandanensis (Bleeker, 1851)','(Bleeker, 1851)',1851,0,'472cfc03-0429-5c37-8d83-d43f7316039b','Stethojulis bandanensis','472cfc03-0429-5c37-8d83-d43f7316039b','Stethojulis bandanensis','2a9de9a7-d557-532e-9ff6-6368a1c778be','Stethojulis bandanens','ec8ebd44-1407-43c7-aba9-93b79cedccd1','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|Stethojulis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec9b7b50-b8a1-4bbf-bd64-57795de02811','','','7bc4841c-d881-5446-99b1-caf875892fe8','Pseudobulweria','',0,0,'7bc4841c-d881-5446-99b1-caf875892fe8','Pseudobulweria','7bc4841c-d881-5446-99b1-caf875892fe8','Pseudobulweria','7bc4841c-d881-5446-99b1-caf875892fe8','Pseudobulweria','ec9b7b50-b8a1-4bbf-bd64-57795de02811','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pseudobulweria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec969414-e7af-4006-8d28-8e9e61d2f5fd','','','c41fa906-ea05-5ca9-965c-651fd22087ce','Amphiascoides nichollsi Lang, 1965','Lang, 1965',1965,0,'ffb2d638-6765-5045-95b5-76c75e059479','Amphiascoides nichollsi','ffb2d638-6765-5045-95b5-76c75e059479','Amphiascoides nichollsi','d514d488-e1a5-5214-9808-76b962144ad7','Amphiascoides nicholls','ec969414-e7af-4006-8d28-8e9e61d2f5fd','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Amphiascoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec9dab7d-ee87-47c9-821d-5ff03e97250f','','','28550c8e-2b69-5171-ba52-3e6f3bbde2c9','Ceratomerus alticolus Sinclair, 2017','Sinclair, 2017',2017,0,'33b553e7-060b-5a1d-9f8b-eb949a970fbc','Ceratomerus alticolus','33b553e7-060b-5a1d-9f8b-eb949a970fbc','Ceratomerus alticolus','4ef37db1-3b5d-5ca4-8faf-986f45a441e4','Ceratomerus alticol','ec9dab7d-ee87-47c9-821d-5ff03e97250f','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec9d6d05-0ebc-4dca-adfb-afe07de31735','','','e49a3cf2-8443-5cec-8a73-25ea258b191c','Holcaspis mordax Broun, 1886','Broun, 1886',1886,0,'2da23044-34be-5bfe-b7c3-b7c1837369a2','Holcaspis mordax','2da23044-34be-5bfe-b7c3-b7c1837369a2','Holcaspis mordax','2da23044-34be-5bfe-b7c3-b7c1837369a2','Holcaspis mordax','ec9d6d05-0ebc-4dca-adfb-afe07de31735','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec9e8f3b-9987-46aa-8dcb-e2495fd06661','','','ad1acfce-515e-572f-9349-b1ce3060b99a','Homoeothrix janthina (Mont.) Starmach','(Mont.) Starmach',0,0,'73ed0547-4db6-5e91-83f1-ea03de03a60c','Homoeothrix janthina','73ed0547-4db6-5e91-83f1-ea03de03a60c','Homoeothrix janthina','749d9179-6277-516a-8fa2-924cab5deef9','Homoeothrix ianthin','ec9e8f3b-9987-46aa-8dcb-e2495fd06661','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Homoeotrichaceae|Homoeothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edc592de-b6fc-44c1-8b64-164bc5257100','','','e1211157-0a0d-5278-b7dd-f6fa309831b9','Polyedriopsis','',0,0,'e1211157-0a0d-5278-b7dd-f6fa309831b9','Polyedriopsis','e1211157-0a0d-5278-b7dd-f6fa309831b9','Polyedriopsis','e1211157-0a0d-5278-b7dd-f6fa309831b9','Polyedriopsis','edc592de-b6fc-44c1-8b64-164bc5257100','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Polyedriopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eca65404-46d8-4149-9ac8-39092a55b7af','','','f4f98d84-2231-5d76-abc6-37158b46c052','Pseudotrochammina dehiscens (Frerichs, 1969)','(Frerichs, 1969)',1969,0,'308442a6-9fef-527a-9db8-2930d4098eac','Pseudotrochammina dehiscens','308442a6-9fef-527a-9db8-2930d4098eac','Pseudotrochammina dehiscens','308442a6-9fef-527a-9db8-2930d4098eac','Pseudotrochammina dehiscens','eca65404-46d8-4149-9ac8-39092a55b7af','Chromista|Foraminifera|Polythalamea|Trochamminida|Trochamminidae|Pseudotrochammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eca6b330-a76c-4985-a512-22fc32d7e113','','','e47a059c-baca-52e4-aa42-d82d1c58709a','Erysipelotrichia Ludwig et al., 2010','Ludwig et al., 2010',2010,0,'6a924311-590b-50c6-8ccb-e4e70f21e2c8','Erysipelotrichia','6a924311-590b-50c6-8ccb-e4e70f21e2c8','Erysipelotrichia','6a924311-590b-50c6-8ccb-e4e70f21e2c8','Erysipelotrichia','eca6b330-a76c-4985-a512-22fc32d7e113','Bacteria|Bacillota|Erysipelotrichia|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',1);
INSERT INTO core VALUES('edc26a87-7abc-4261-9727-81d6194676f0','','','7437cb05-e62c-5794-9ca6-84edf5318639','Lecanora pseudistera Nyl.','Nyl.',0,0,'d0917ca2-74c0-5311-9c76-352ff807dc13','Lecanora pseudistera','d0917ca2-74c0-5311-9c76-352ff807dc13','Lecanora pseudistera','ecb8b22d-3ae5-5969-bfbd-9d8fce8eed67','Lecanora pseudister','edc26a87-7abc-4261-9727-81d6194676f0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edc49e8c-6de5-4cb1-ba82-bcfa79e8cac3','','','1bfde0a8-8666-51cb-9da5-907300530b18','Limosa limosa (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'2ba02180-afa3-529c-9b3a-d51c31f1dcf4','Limosa limosa','2ba02180-afa3-529c-9b3a-d51c31f1dcf4','Limosa limosa','d7f6a17f-081e-5441-b8c0-e342c514b996','Limosa limos','edc49e8c-6de5-4cb1-ba82-bcfa79e8cac3','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Limosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edc768ea-2874-4648-b5d3-6177bd386ec3','','','25432437-013d-54d3-894a-a0d443f6a11b','Volutella uredinophila Syd.','Syd.',0,0,'eeefa1c6-548b-5a17-aaba-25ed5604e319','Volutella uredinophila','eeefa1c6-548b-5a17-aaba-25ed5604e319','Volutella uredinophila','6afb0e22-defd-52f2-b3af-c9b5e17a3a9a','Volutella uredinophil','edc768ea-2874-4648-b5d3-6177bd386ec3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Volutella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edca43df-9b1b-4a52-8809-203e557f7a06','','','3d10ce4b-618a-5362-80da-808a50e86f21','Cytora pakotai Marshall & Barker, 2007','Marshall & Barker, 2007',2007,0,'f8b7e9ea-1c8d-581f-ab4d-b1bd394e5d37','Cytora pakotai','f8b7e9ea-1c8d-581f-ab4d-b1bd394e5d37','Cytora pakotai','89a88801-e1d5-5cb5-b92f-e39625bd45f8','Cytora pakota','edca43df-9b1b-4a52-8809-203e557f7a06','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edc6aa23-851d-422d-a369-cc07d44b4ce8','','','c87ef78e-1965-5cb1-b688-6029c19fd64b','Charitometridae','',0,0,'c87ef78e-1965-5cb1-b688-6029c19fd64b','Charitometridae','c87ef78e-1965-5cb1-b688-6029c19fd64b','Charitometridae','c87ef78e-1965-5cb1-b688-6029c19fd64b','Charitometridae','edc6aa23-851d-422d-a369-cc07d44b4ce8','Animalia|Echinodermata|Crinoidea|Comatulida|Charitometridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('edcbfbf7-26c9-433a-932f-ee3fa2532b4f','','','d05aa334-09d1-587f-b752-b210d7a3399f','Chaetocapnodium Hongsanan & K.D. Hyde','Hongsanan & K.D. Hyde',0,0,'13953167-fb35-505e-94da-435d024f2d43','Chaetocapnodium','13953167-fb35-505e-94da-435d024f2d43','Chaetocapnodium','13953167-fb35-505e-94da-435d024f2d43','Chaetocapnodium','edcbfbf7-26c9-433a-932f-ee3fa2532b4f','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Capnodiaceae|Chaetocapnodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('edcde2b8-f60b-4b5b-96d8-0ca9c034d56c','','','222cf911-00fd-598b-b016-61d2d10c1f16','Melampsora populnea (Pers.) P. Karst.','(Pers.) P. Karst.',0,0,'e030e750-5fe1-5340-883e-1fa8dc79dd0a','Melampsora populnea','e030e750-5fe1-5340-883e-1fa8dc79dd0a','Melampsora populnea','6cffc244-347f-5032-875b-5a84294560a8','Melampsora populne','edcde2b8-f60b-4b5b-96d8-0ca9c034d56c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edd5c7e3-ed57-47fb-9315-80510e3ca1f8','','','d6c0735c-312c-5985-9d8a-69dbc3931284','Marattiopsida','',0,0,'d6c0735c-312c-5985-9d8a-69dbc3931284','Marattiopsida','d6c0735c-312c-5985-9d8a-69dbc3931284','Marattiopsida','d6c0735c-312c-5985-9d8a-69dbc3931284','Marattiopsida','','Plantae||Marattiopsida|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('edd0f51b-2e3f-4036-97dd-c431f9643960','','','174f620b-0b23-5941-ae35-a49486b09f0c','Boeremia exigua var. heteromorpha (Schulzer & Sacc.) Aveskamp, Gruyter & Verkley','(Schulzer & Sacc.) Aveskamp, Gruyter & Verkley',0,0,'351cc3fb-201e-59c0-a199-5dc10cc8244d','Boeremia exigua heteromorpha','85589ad8-292c-5c03-b4e2-8713710c437f','Boeremia exigua var. heteromorpha','afe4d70a-1c55-57f3-911a-97381e96a14e','Boeremia exigu heteromorph','edd0f51b-2e3f-4036-97dd-c431f9643960','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Boeremia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('eddc5cb0-cfc3-4360-a054-041ff90f31fe','','','dad9c827-6879-5b71-affe-6fd7e8c12195','Xeromphalina Kühner & Maire','Kühner & Maire',0,0,'97b113c2-aec4-5627-902a-cd194deeef96','Xeromphalina','97b113c2-aec4-5627-902a-cd194deeef96','Xeromphalina','97b113c2-aec4-5627-902a-cd194deeef96','Xeromphalina','eddc5cb0-cfc3-4360-a054-041ff90f31fe','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Xeromphalinaceae|Xeromphalina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eddf1870-3578-4f54-ac44-968d3ed9775b','','','2e896c72-5b61-5e3e-8d27-5d2bc3a50497','Strattonia oblecythiformis A.E. Bell & Mahoney','A.E. Bell & Mahoney',0,0,'2449bb13-d14f-59a2-9dee-7ef80c6fed0d','Strattonia oblecythiformis','2449bb13-d14f-59a2-9dee-7ef80c6fed0d','Strattonia oblecythiformis','0c48f25a-0e4e-54b2-ab54-cd6047a0c20c','Strattonia oblecythiform','eddf1870-3578-4f54-ac44-968d3ed9775b','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Strattonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edd9bf1c-0232-4195-91a3-cf21d202d8c0','','','2aa06c08-5323-583f-a121-c3fd648531e3','Numenius tahitiensis (Gmelin)','(Gmelin)',0,0,'e9f37e7e-2762-563a-bc21-97447e1991f7','Numenius tahitiensis','e9f37e7e-2762-563a-bc21-97447e1991f7','Numenius tahitiensis','3820a349-69f3-5b9a-9b11-1374c0a2d315','Numenius tahitiens','edd9bf1c-0232-4195-91a3-cf21d202d8c0','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Numenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edd9556f-3ca4-403a-82f2-ba30fa6a6562','','','42304dc6-e615-5852-8f6c-ed37b3b905e5','Wahlenbergia stricta (R.Br.) Sweet subsp. stricta','',0,0,'3123245c-a144-5213-befd-95d0a22a2e65','Wahlenbergia stricta stricta','1959272b-b88e-5f4c-bf67-5c0caa4fec08','Wahlenbergia stricta subsp. stricta','86f8f66d-78e2-5191-83ca-41491ab5f838','Wahlenbergia strict strict','edd9556f-3ca4-403a-82f2-ba30fa6a6562','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ede45ed9-a8e2-4882-9ffd-3cc239091532','','','f5cdde39-f600-5a43-888d-7345d31ffb14','Scenedesmus arcuatus (Lemmerm.) Lemmerm.','(Lemmerm.) Lemmerm.',0,0,'6aae88bc-6d2a-58ad-97e0-4d79c587bca7','Scenedesmus arcuatus','6aae88bc-6d2a-58ad-97e0-4d79c587bca7','Scenedesmus arcuatus','707d26a9-4c16-57fc-87d0-18025db73ab2','Scenedesmus arcuat','ede45ed9-a8e2-4882-9ffd-3cc239091532','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Scenedesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ede7b199-b347-41be-a6a4-92a7a8a26dd6','','','ac7a09a6-34b2-5d31-baaf-f3aeac18ff5d','Hygrocybe spadicea (Scop.) P. Karst.','(Scop.) P. Karst.',0,0,'ff9f557c-4799-5a02-b9a8-277876627797','Hygrocybe spadicea','ff9f557c-4799-5a02-b9a8-277876627797','Hygrocybe spadicea','c0b5d9ec-1209-5935-a61b-ad8a11ce7f94','Hygrocybe spadice','ede7b199-b347-41be-a6a4-92a7a8a26dd6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edee6e10-3e94-41f6-8cb3-19602b1f118b','','','97251758-567c-5dcc-99b2-bcdd1858ff2b','Symphyogyna undulata Colenso','Colenso',0,0,'a43dbeb5-9976-5372-a6b7-f0422ad908ce','Symphyogyna undulata','a43dbeb5-9976-5372-a6b7-f0422ad908ce','Symphyogyna undulata','06d2f772-87ee-5db7-a491-d5e2af0be9f7','Symphyogyna undulat','edee6e10-3e94-41f6-8cb3-19602b1f118b','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Pallaviciniaceae|Symphyogyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edf0aa46-2f09-4946-9f47-7d76b5fa25d3','','','0e50ceb5-a21b-5f64-a442-0da737bb3df7','Paeniclostridium sordellii (Hall and Scott 1927) Sasi Jyothsna et al., 2016','(Hall and Scott 1927) Sasi Jyothsna et al., 2016',1927,0,'4d742c51-dde9-58b3-96ed-5b7cf80f6ec8','Paeniclostridium sordellii','4d742c51-dde9-58b3-96ed-5b7cf80f6ec8','Paeniclostridium sordellii','f9f675c2-88ab-5e65-a0f4-1f955719dfe4','Paeniclostridium sordell','edf0aa46-2f09-4946-9f47-7d76b5fa25d3','Bacteria|Bacillota|Clostridia|Eubacteriales|Clostridiaceae|Paeniclostridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('ede9f813-ab27-4c83-8295-d94cf79867a6','','','95047c63-cb34-5472-b6c8-dcd3f1ed626c','Pseudomonas syringae pv. photiniae Goto, 1983','Goto, 1983',1983,0,'243ae357-5144-56f0-a4dd-5aea69d94ce8','Pseudomonas syringae photiniae','db473c70-c293-5ea7-97c7-abd395c805a2','Pseudomonas syringae pv. photiniae','245bd599-0261-542b-9b55-3346d534d753','Pseudomonas syring photini','ede9f813-ab27-4c83-8295-d94cf79867a6','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('edf41e67-f233-4f81-8b4a-aa7116486ae2','','','4364a5d9-48db-591d-ba51-ebe3e551b484','Phlegmacium vernicifer (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'9bd15c6b-a9b1-50ad-950d-d44fd1578afe','Phlegmacium vernicifer','9bd15c6b-a9b1-50ad-950d-d44fd1578afe','Phlegmacium vernicifer','f103ff06-4c64-5f0d-b155-6aee23542308','Phlegmacium uernicifer','edf41e67-f233-4f81-8b4a-aa7116486ae2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edf9cd38-c208-4283-affb-5188a056f36a','','','75977b74-fb17-5693-84d4-e20a0f789c3e','Parmelia fraudans (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'7afd5423-e29b-5128-ba5c-ea4088e0ed78','Parmelia fraudans','7afd5423-e29b-5128-ba5c-ea4088e0ed78','Parmelia fraudans','7afd5423-e29b-5128-ba5c-ea4088e0ed78','Parmelia fraudans','edf9cd38-c208-4283-affb-5188a056f36a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edfa0131-3bdf-4b28-945d-2815793874cf','','','ee188762-a687-55e3-bb27-5b5d51115fa4','Uncinula spiralis Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'eae76f7e-5d49-50bc-80cb-c5c57f09758c','Uncinula spiralis','eae76f7e-5d49-50bc-80cb-c5c57f09758c','Uncinula spiralis','e2601c2b-c702-540f-94e2-cc382f7b0a34','Uncinula spiral','41599684-aa9c-4521-86a6-eef588ff74d1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Uncinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edf5b1a8-e344-4de1-af05-bd1dc288b4b8','','','b9f137af-1070-55c9-93a8-9dde1eb70d67','Maorigoeldia argyropa (Walker, 1848)','(Walker, 1848)',1848,0,'311888fb-c75e-55b2-91fe-30b425309cbb','Maorigoeldia argyropa','311888fb-c75e-55b2-91fe-30b425309cbb','Maorigoeldia argyropa','ab605448-6818-524e-8fdb-d7232e84d896','Maorigoeldia argyrop','edf5b1a8-e344-4de1-af05-bd1dc288b4b8','Animalia|Arthropoda|Insecta|Diptera|Culicidae|Maorigoeldia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edfe4642-af2d-43d8-a7c6-19f67a499fb4','','','6a57641e-d05a-58ea-8c26-67ec9d014fcf','Myriophyllum pedunculatum subsp. novae-zelandiae Orchard','Orchard',0,0,'87675589-64c8-5245-9e14-cff44a0d89e3','Myriophyllum pedunculatum novae-zelandiae','d27ad29b-0e35-5c0b-91ae-60d8632a54ee','Myriophyllum pedunculatum subsp. novae-zelandiae','5e77fcfb-4d19-5c9a-a82f-3299206941bc','Myriophyllum pedunculat nouae-zelandi','edfe4642-af2d-43d8-a7c6-19f67a499fb4','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Myriophyllum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('edff6d03-c72f-4fc4-a062-6593a57c2177','','','6bd71bc0-4a04-5334-a099-de341c349146','Albugo tragopogonis (Pers.) Gray','(Pers.) Gray',0,0,'b69e214f-0602-512f-bca3-c606149d8ec1','Albugo tragopogonis','b69e214f-0602-512f-bca3-c606149d8ec1','Albugo tragopogonis','b6e0727e-6b43-5995-bb95-1a58e70cb0a3','Albugo tragopogon','a108060c-01dd-4904-b480-bffbb82d97d2','Chromista|Oomycota|Oomycetes|Albuginales|Albuginaceae|Albugo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee02823b-6f00-4874-ab5e-e96497d02cb9','','','bcce94f8-af72-550b-8d15-0287f6ec38e2','Volucrispora Haskins','Haskins',0,0,'a87be8a0-35dc-5e43-93b8-81cbb9cd210f','Volucrispora','a87be8a0-35dc-5e43-93b8-81cbb9cd210f','Volucrispora','a87be8a0-35dc-5e43-93b8-81cbb9cd210f','Volucrispora','ee02823b-6f00-4874-ab5e-e96497d02cb9','Fungi|Ascomycota||||Volucrispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('edfc390b-1a44-4dc5-9b7e-f82e100cfb04','','','a73129a1-b0dc-5e37-a252-4451a40fda78','Microthecium fimicola (E.C. Hansen) Y. Marín, Stchigel, Guarro & Cano','(E.C. Hansen) Y. Marín, Stchigel, Guarro & Cano',0,0,'eb27d92e-9ce2-581d-adc9-de61f51a53c9','Microthecium fimicola','eb27d92e-9ce2-581d-adc9-de61f51a53c9','Microthecium fimicola','ad09667a-50c7-5c06-b682-d6eb9e3144ed','Microthecium fimicol','edfc390b-1a44-4dc5-9b7e-f82e100cfb04','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Microthecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee0d2d0e-26cb-42d4-9c6c-00c452ad37aa','','','aa04e2f7-624a-5e78-9cf8-57ddd91d9886','Intrasporangiaceae Rainey et al., 1997','Rainey et al., 1997',1997,0,'9b83c23a-370d-5e56-9df9-41e175a6a2df','Intrasporangiaceae','9b83c23a-370d-5e56-9df9-41e175a6a2df','Intrasporangiaceae','9b83c23a-370d-5e56-9df9-41e175a6a2df','Intrasporangiaceae','ee0d2d0e-26cb-42d4-9c6c-00c452ad37aa','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Intrasporangiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('ee0d749a-5f6b-4c27-b131-10c6a80f6590','','','954762ed-4754-5555-a9a7-7edcdc39f0e4','Maorinus divaricatus (Franz, 1980)','(Franz, 1980)',1980,0,'6ca32795-d3e8-502d-9525-80a605ee6cff','Maorinus divaricatus','6ca32795-d3e8-502d-9525-80a605ee6cff','Maorinus divaricatus','a8a3944e-89a1-56cd-9b00-919dbe02bfa6','Maorinus diuaricat','f60b88a1-fb4a-41a9-ba8f-1918001bd05d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee0e5fbf-5aa0-41a2-b3f9-86d2e76b531f','','','d1dece93-2ce7-59ba-b5fe-86aed836b6da','Saprolegnia australis R.F. Elliott','R.F. Elliott',0,0,'ab08d754-225b-5b67-a15c-dd00bd8b7982','Saprolegnia australis','ab08d754-225b-5b67-a15c-dd00bd8b7982','Saprolegnia australis','bc70aaca-b56a-5cf7-a093-33f5e0ad85da','Saprolegnia austral','ee0e5fbf-5aa0-41a2-b3f9-86d2e76b531f','Chromista|Oomycota|Oomycetes|Saprolegniales|Saprolegniaceae|Saprolegnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee0f8709-6dcf-41d6-81d1-abea87f30d8b','','','81d08448-4d53-5a90-9903-65f315dfefdb','Paranisakiopsis','',0,0,'81d08448-4d53-5a90-9903-65f315dfefdb','Paranisakiopsis','81d08448-4d53-5a90-9903-65f315dfefdb','Paranisakiopsis','81d08448-4d53-5a90-9903-65f315dfefdb','Paranisakiopsis','ee0f8709-6dcf-41d6-81d1-abea87f30d8b','Animalia|Nematoda|Secernentea|Ascaridida|Ascarididae|Paranisakiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee106683-f0bf-4de8-8e4f-9e8ed974a6d4','','','fa5de91b-eaf1-53ac-a89b-41078d7e551d','Anomotarus illawarrae (Macleay, 1873)','(Macleay, 1873)',1873,0,'cd1231b2-4884-597c-8a50-62959095e1c8','Anomotarus illawarrae','cd1231b2-4884-597c-8a50-62959095e1c8','Anomotarus illawarrae','773d4e2e-176a-531d-bbae-259bb1e63998','Anomotarus illawarr','ee106683-f0bf-4de8-8e4f-9e8ed974a6d4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anomotarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee11c8b8-e2e9-43f9-a1d6-f7c07fc1cae3','','','2f20a6f9-b309-560d-88ed-95946ed1d275','Pseudoascochyta novae-zelandiae Valenzuela-Lopez, Stchigel, Cano-Canals, Guarro & Cano','Valenzuela-Lopez, Stchigel, Cano-Canals, Guarro & Cano',0,0,'8f3ecfa8-8be5-58e3-8b54-eefd7c11b8b8','Pseudoascochyta novae-zelandiae','8f3ecfa8-8be5-58e3-8b54-eefd7c11b8b8','Pseudoascochyta novae-zelandiae','52a4aa11-b466-5c04-8bc7-03648397927a','Pseudoascochyta nouae-zelandi','ee11c8b8-e2e9-43f9-a1d6-f7c07fc1cae3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Pseudoascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb26c222-4bc8-4fa0-9f4f-47c1dbcb3e5e','','','7105b256-3d41-5466-ba7c-b78a19cfcb3a','Woodwardiana notialis (Woodward, 1953)','(Woodward, 1953)',1953,0,'7eec4524-a44c-5c66-a422-da760c15cc9b','Woodwardiana notialis','7eec4524-a44c-5c66-a422-da760c15cc9b','Woodwardiana notialis','3f82a64b-d8a3-535a-97f6-964b427ecde8','Woodwardiana notial','eb26c222-4bc8-4fa0-9f4f-47c1dbcb3e5e','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Woodwardiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb26aeca-5772-4a9e-a097-cfde6526e1c3','','','a42d86fd-cc6a-5c79-9a51-16fbb46dc75c','Boletus subtilis Schrad.','Schrad.',0,0,'409baceb-b1bf-5f55-9df8-428b0a979226','Boletus subtilis','409baceb-b1bf-5f55-9df8-428b0a979226','Boletus subtilis','f25f7a90-18ef-577a-afbf-27bf4ed69ca3','Boletus subtil','b7fd80a2-e504-488c-aa52-b202f91d473f','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee131d23-36e1-4cd2-94e0-cd6d92ba367e','','','8ef28dd8-057f-5f97-9432-6aae49e29179','Endophragmiella ellisii S. Hughes','S. Hughes',0,0,'31ee0f66-dc2d-506d-b9f8-bc423dd50112','Endophragmiella ellisii','31ee0f66-dc2d-506d-b9f8-bc423dd50112','Endophragmiella ellisii','478929fb-6d27-55d4-8fa9-785706173ea9','Endophragmiella ellis','ee131d23-36e1-4cd2-94e0-cd6d92ba367e','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Endophragmiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb26b9d2-1645-4a8f-bd98-facddbbc9128','','','98450b20-af47-513c-8e6e-f18bb939b299','Phacidiella Potebnia','Potebnia',0,0,'60b505c8-68f0-5b5e-98d0-b36b1496c242','Phacidiella','60b505c8-68f0-5b5e-98d0-b36b1496c242','Phacidiella','60b505c8-68f0-5b5e-98d0-b36b1496c242','Phacidiella','d26ccc79-33bf-409d-8eb1-491fa4cfe582','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Phacidiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb31ff55-00c2-4dd1-ae25-86bc1defa325','','','327c8eb4-1f50-51e8-bf60-ca5266a62d99','Hypodermella laricis Tubeuf','Tubeuf',0,0,'7dbdad49-bebd-52fc-af4b-b72af8901c20','Hypodermella laricis','7dbdad49-bebd-52fc-af4b-b72af8901c20','Hypodermella laricis','27fffb8e-c9e7-5329-8c49-d2d826f65aaf','Hypodermella laric','eb31ff55-00c2-4dd1-ae25-86bc1defa325','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypodermella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb2d960e-3a43-4087-bf50-8d2f4cc5c750','','','84c99c77-a967-5656-b43f-ab8b3e4bdd6a','Valvifera','',0,0,'84c99c77-a967-5656-b43f-ab8b3e4bdd6a','Valvifera','84c99c77-a967-5656-b43f-ab8b3e4bdd6a','Valvifera','84c99c77-a967-5656-b43f-ab8b3e4bdd6a','Valvifera','eb2d960e-3a43-4087-bf50-8d2f4cc5c750','Animalia|Arthropoda|Malacostraca|Isopoda||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb2e74d3-9e00-4539-af19-ce0e56d77679','','','f4d0ac01-0d39-53f0-b766-02d7a5ae7490','Fagus sylvatica L.','L.',0,0,'a3cf0b10-456e-5fd3-a838-2f08435b97c4','Fagus sylvatica','a3cf0b10-456e-5fd3-a838-2f08435b97c4','Fagus sylvatica','38268b10-0e96-5784-a92a-7a3703b62dea','Fagus syluatic','eb2e74d3-9e00-4539-af19-ce0e56d77679','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Fagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb2c4b30-7326-4a60-ae04-ea235bea9e6c','','','9b83bac2-0e4a-5338-9a76-7256c20083b1','Scolecithrix bradyi Giesbrecht, 1888','Giesbrecht, 1888',1888,0,'7aee0c82-620e-5b61-8d90-6777507f908e','Scolecithrix bradyi','7aee0c82-620e-5b61-8d90-6777507f908e','Scolecithrix bradyi','65873342-ddd2-581b-b4c1-bb7a3dbee8ba','Scolecithrix brady','eb2c4b30-7326-4a60-ae04-ea235bea9e6c','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Scolecithrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb334485-a0d0-46ff-a66d-249ed663f60d','','','5ec8b33d-f5d8-5050-895b-371c32c32e65','Lysiphragma howesii Quail, 1901','Quail, 1901',1901,0,'99c035f3-c069-5b4c-bcd9-e8534c2e4fc2','Lysiphragma howesii','99c035f3-c069-5b4c-bcd9-e8534c2e4fc2','Lysiphragma howesii','7b495f40-eb5b-5a54-a363-8590f8a3a742','Lysiphragma howes','eb334485-a0d0-46ff-a66d-249ed663f60d','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Lysiphragma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb34ba19-316f-4232-b625-3bd709fe61db','','','eb47bc59-0866-51ba-80f5-9523e8df3343','Pteris sect. Ornithopteris J.Agardh','J.Agardh',0,0,'be35e836-71dc-5960-a2b8-c5c4d02c8c86','Ornithopteris','ec601c94-df4c-58f0-b437-c98bdf2d6a6a','Pteris sect. Ornithopteris','be35e836-71dc-5960-a2b8-c5c4d02c8c86','Ornithopteris','b9727996-e363-427a-84ab-ecf82fa563da','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('eb39aaa6-6cfe-43ee-9b43-4b83bfcde893','','','ad42dd66-0c80-5807-a939-ebb6a64f88b7','Echinocactus grusonii Hildm.','Hildm.',0,0,'056f8f9e-dd93-527a-ad7e-e2d6e862f315','Echinocactus grusonii','056f8f9e-dd93-527a-ad7e-e2d6e862f315','Echinocactus grusonii','00e3f830-54a4-50da-a979-52d63d08b239','Echinocactus gruson','ca6ca247-9625-4a9e-b8e0-d7d09deb48c2','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Echinocactus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb3905bf-baaf-434f-afce-6f425c01c8bb','','','7d0e49a5-ac42-5caa-91a4-90c4a30e5c9d','Coscinodiscus pacificus (Grunow) Rattray','(Grunow) Rattray',0,0,'01080002-1d6b-5fbe-81c8-54889fdef1a7','Coscinodiscus pacificus','01080002-1d6b-5fbe-81c8-54889fdef1a7','Coscinodiscus pacificus','10abd056-b69e-5fa4-a31f-470fa5361f36','Coscinodiscus pacific','eb3905bf-baaf-434f-afce-6f425c01c8bb','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Coscinodiscaceae|Coscinodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb36ac87-ed17-4ab6-9806-ba2c542568b6','','','94d5b034-8225-5656-9807-fc1e01b80336','Mordellistenini','',0,0,'94d5b034-8225-5656-9807-fc1e01b80336','Mordellistenini','94d5b034-8225-5656-9807-fc1e01b80336','Mordellistenini','94d5b034-8225-5656-9807-fc1e01b80336','Mordellistenini','eb36ac87-ed17-4ab6-9806-ba2c542568b6','Animalia|Arthropoda|Insecta|Coleoptera|Mordellidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb357606-e9ff-4194-9eb4-8ad8fc89680e','','','8ca1b825-e315-557f-ad7a-475942d6a297','Gaeumannomyces cylindrosporus D. Hornby, Slope, Gutter. & Sivan.','D. Hornby, Slope, Gutter. & Sivan.',0,0,'00eb68ff-f532-5934-8a7e-79e0740213f1','Gaeumannomyces cylindrosporus','00eb68ff-f532-5934-8a7e-79e0740213f1','Gaeumannomyces cylindrosporus','43faba16-0ecf-5510-8db1-f139a53d6445','Gaeumannomyces cylindrospor','1febfed9-c79d-4b70-9922-1c43861c6623','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Gaeumannomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb403d33-35eb-4964-8104-57d1f706ad69','','','c546caa8-ded5-5194-af2a-2fc503dcd525','Staphylococcus hominis Kloos and Schleifer, 1975','Kloos and Schleifer, 1975',1975,0,'ec68fdca-f7d9-5c5b-a044-f421a98bbd6b','Staphylococcus hominis','ec68fdca-f7d9-5c5b-a044-f421a98bbd6b','Staphylococcus hominis','197c3b04-f004-571d-abfd-b1cd6243f9f0','Staphylococcus homin','eb403d33-35eb-4964-8104-57d1f706ad69','Bacteria|Bacillota|Bacilli|Bacillales|Staphylococcaceae|Staphylococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('eb3b1b04-29ce-435f-bdf2-b6559a2d3b20','','','b78c0272-b50a-587d-937a-000614733378','Naucrates ductor (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'716db86a-6a1a-517c-86fc-e900a9eb1ce3','Naucrates ductor','716db86a-6a1a-517c-86fc-e900a9eb1ce3','Naucrates ductor','716db86a-6a1a-517c-86fc-e900a9eb1ce3','Naucrates ductor','eb3b1b04-29ce-435f-bdf2-b6559a2d3b20','Animalia|Chordata|Actinopterygii|Perciformes|Carangidae|Naucrates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb40b3f8-bde0-4fa8-afd2-f47b903b8c7f','','','5cfc67bd-52ef-5969-968c-c4b35635ca3a','Hygrophorus Fr.','Fr.',0,0,'801332f7-bb07-57bf-a217-5f7eaf1455dc','Hygrophorus','801332f7-bb07-57bf-a217-5f7eaf1455dc','Hygrophorus','801332f7-bb07-57bf-a217-5f7eaf1455dc','Hygrophorus','eb40b3f8-bde0-4fa8-afd2-f47b903b8c7f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb481619-0198-4ffa-bb21-0b8af177021e','','','c35dedba-95e4-5fd0-9f39-fe46c0eae5e7','Plinthisus','',0,0,'c35dedba-95e4-5fd0-9f39-fe46c0eae5e7','Plinthisus','c35dedba-95e4-5fd0-9f39-fe46c0eae5e7','Plinthisus','c35dedba-95e4-5fd0-9f39-fe46c0eae5e7','Plinthisus','eb481619-0198-4ffa-bb21-0b8af177021e','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Plinthisus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb463841-6b89-4d87-93ca-25b5e1694464','','','13827c03-0213-5c6e-8541-fab4faf9b559','Catoptes aequalis Broun, 1895','Broun, 1895',1895,0,'5797cf45-19dc-54fe-807a-a612719b4195','Catoptes aequalis','5797cf45-19dc-54fe-807a-a612719b4195','Catoptes aequalis','86f727da-e0f4-57ad-8ed6-161b3488bdf1','Catoptes aequal','cad4eec3-cfc6-47fe-8e65-a324f9bc2dbb','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb46f6d6-0302-4900-a31d-8781be57fcb0','','','dfda8488-e0af-5999-af96-62bce599760b','Haliotis subg. Padollus','',0,0,'74cd8ce4-2cc3-59a8-991d-c795ee7308f6','Padollus','0a920ade-935a-58f5-8494-bbd6c0529319','Haliotis subgen. Padollus','74cd8ce4-2cc3-59a8-991d-c795ee7308f6','Padollus','eb46f6d6-0302-4900-a31d-8781be57fcb0','Animalia|Mollusca|Gastropoda|Vetigastropoda|Haliotidae|Haliotis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('eb481fdc-d6df-4932-9027-7077284cfc90','','','e10da012-7914-520d-980a-08fc177ffc42','Cosmarium minimum West & West','West & West',0,0,'1b6b3863-4f7d-5f04-9f60-17b57e9e5642','Cosmarium minimum','1b6b3863-4f7d-5f04-9f60-17b57e9e5642','Cosmarium minimum','6d20b17d-9718-5dca-87c5-2fad71424419','Cosmarium minim','eb481fdc-d6df-4932-9027-7077284cfc90','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb444115-c3ac-4acc-9d69-bb444b089c91','','','9fedc820-b2b3-5cb2-8d59-ad18093dea2b','Botryocladia skottsbergii (Børgesen) Levring','(Børgesen) Levring',0,0,'aa85a544-1a13-563a-83e8-10646a9d5372','Botryocladia skottsbergii','aa85a544-1a13-563a-83e8-10646a9d5372','Botryocladia skottsbergii','e9f8bf66-ce5a-55a7-9713-2a3dfc841496','Botryocladia skottsberg','eb444115-c3ac-4acc-9d69-bb444b089c91','Plantae|||Rhodymeniales|Rhodymeniaceae|Botryocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb4d7a99-cb14-49c5-a108-0b8abafe5642','','','0f6aeb09-d7f0-524a-bd3d-2cf46ef4b6d0','Colurella uncinata (Müller, 1773)','(Müller, 1773)',1773,0,'f7a95de9-6e43-5f49-8339-dfd3241901c7','Colurella uncinata','f7a95de9-6e43-5f49-8339-dfd3241901c7','Colurella uncinata','8de9e826-c8a4-559a-817e-01cf265c9b02','Colurella uncinat','eb4d7a99-cb14-49c5-a108-0b8abafe5642','Animalia|Gnathifera|Rotifera|Ploimida|Lepadellidae|Colurella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb4b6d48-3779-4591-af93-8324eaa2393f','','','454c115c-5c15-580c-bcaa-679f093bbf8d','Polypodium filipes T.Moore','T.Moore',0,0,'63020359-c5f4-53fc-a9d7-df9b53734f13','Polypodium filipes','63020359-c5f4-53fc-a9d7-df9b53734f13','Polypodium filipes','92593f5b-3c04-5c4c-bc31-20bf68eabc64','Polypodium filip','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb4ac950-f171-48b5-b4e9-cd349dbac681','','','36726024-d307-5b10-963d-6504054d878c','Penicillium stipitatum Thom','Thom',0,0,'bd7fd2f0-cfc0-57d9-802a-d1554133466a','Penicillium stipitatum','bd7fd2f0-cfc0-57d9-802a-d1554133466a','Penicillium stipitatum','e8f4450c-49ae-586a-92fc-450e2a34cf53','Penicillium stipitat','935bad7b-45f0-4d49-911c-184f63ffaf90','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb509c0a-8d64-4b8d-b3e5-4776039e3462','','','893d4e33-f10c-50c1-a1f2-c8086c079ca8','Pseudotrichia Kirschst.','Kirschst.',0,0,'b8efbdb0-2282-520e-841e-0601fdf8b645','Pseudotrichia','b8efbdb0-2282-520e-841e-0601fdf8b645','Pseudotrichia','b8efbdb0-2282-520e-841e-0601fdf8b645','Pseudotrichia','eb509c0a-8d64-4b8d-b3e5-4776039e3462','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleomassariaceae|Pseudotrichia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb51114e-8b5a-4162-a038-bf91a662842a','','','55ce0f33-b4bd-55f2-b0ca-9cf6f91ba2ee','Hyadina Haliday, 1837','Haliday, 1837',1837,0,'a7d740e2-9c25-5d76-aebc-6b36d250ff7c','Hyadina','a7d740e2-9c25-5d76-aebc-6b36d250ff7c','Hyadina','a7d740e2-9c25-5d76-aebc-6b36d250ff7c','Hyadina','eb51114e-8b5a-4162-a038-bf91a662842a','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Hyadina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb5d54cd-0b00-4cef-80bc-22084dd4ebb6','','','74e39fb4-53f7-548d-a368-1e2832434164','Surirella striatula Turpin','Turpin',0,0,'d898cd0d-73da-54b4-bb8c-ff5db58e9df9','Surirella striatula','d898cd0d-73da-54b4-bb8c-ff5db58e9df9','Surirella striatula','a4c41ee8-237a-5cc4-966a-8f55b869492f','Surirella striatul','eb5d54cd-0b00-4cef-80bc-22084dd4ebb6','Chromista|Ochrophyta|Bacillariophyceae|Surirellales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb5d2226-418c-4bca-a66a-345cbf9838ed','','','a9241051-1d0b-5e8c-b11b-c07f1c484c36','Stereocaulon arbuscula Nyl.','Nyl.',0,0,'e1b970be-b715-5c39-9698-07cb83991e1f','Stereocaulon arbuscula','e1b970be-b715-5c39-9698-07cb83991e1f','Stereocaulon arbuscula','d1f2b38a-98e6-5b3e-835f-43bfbba4943f','Stereocaulon arbuscul','40584062-ad71-4b0b-ae48-810b3141b146','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Stereocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb5d1298-ddff-4cca-8547-5b7d0cab3329','','','cfc0f22f-c896-5f16-8745-8f0375ade0fb','Cadulus species 1 (NZOI P929)','',0,0,'418dc38b-1f19-5aa7-b628-774690c328d4','Cadulus','418dc38b-1f19-5aa7-b628-774690c328d4','Cadulus','418dc38b-1f19-5aa7-b628-774690c328d4','Cadulus','eb5d1298-ddff-4cca-8547-5b7d0cab3329','Animalia|Mollusca|Scaphopoda|Gadilida|Gadilidae|Cadulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('eb628869-7888-4364-b1f9-a404c63d6711','','','c3077004-5311-5428-80f1-ae056c5f4e14','Ancorabolidae','',0,0,'c3077004-5311-5428-80f1-ae056c5f4e14','Ancorabolidae','c3077004-5311-5428-80f1-ae056c5f4e14','Ancorabolidae','c3077004-5311-5428-80f1-ae056c5f4e14','Ancorabolidae','eb628869-7888-4364-b1f9-a404c63d6711','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ancorabolidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb5fea11-a092-40dd-9714-6c0c2e02c0b5','','','86a62798-b442-560e-8b62-7e81356f1821','Cirsium japonicum Fisch. ex DC.','Fisch. ex DC.',0,0,'aa69f3a3-bd98-5077-8c98-5124cd44a133','Cirsium japonicum','aa69f3a3-bd98-5077-8c98-5124cd44a133','Cirsium japonicum','246016b2-a348-5109-af16-67d04e9f29d8','Cirsium iaponic','eb5fea11-a092-40dd-9714-6c0c2e02c0b5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cirsium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('eb62ace5-c8e8-4c60-ad5c-f8c2b4fa34cf','','','283bef5f-a18b-5e1b-b19d-c3b48dfbc25f','Zinnia violacea Cav.','Cav.',0,0,'c4bcde16-5bf8-531f-bef1-b6995c43d781','Zinnia violacea','c4bcde16-5bf8-531f-bef1-b6995c43d781','Zinnia violacea','70305696-5fec-5326-b3a5-e6a18bafd268','Zinnia uiolace','5c00becf-f724-4f0f-bbd8-9fc714313cec','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Zinnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb6a44fd-75d4-4f5e-b886-7e1ae143d57a','','','c406d26e-f1a2-5de5-930a-2642cab08d2f','Tubificina','',0,0,'c406d26e-f1a2-5de5-930a-2642cab08d2f','Tubificina','c406d26e-f1a2-5de5-930a-2642cab08d2f','Tubificina','c406d26e-f1a2-5de5-930a-2642cab08d2f','Tubificina','eb6a44fd-75d4-4f5e-b886-7e1ae143d57a','Animalia|Annelida|Clitellata|Tubificida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb65ad8b-04b0-457a-825d-7bf270e53876','','','331e5839-b8cc-54c1-99a0-0488c10ebd40','Eromene auriscriptella Walker, 1864','Walker, 1864',1864,0,'9d61c557-af9b-5ec0-83c4-2358ac5a77df','Eromene auriscriptella','9d61c557-af9b-5ec0-83c4-2358ac5a77df','Eromene auriscriptella','f4757faa-ab04-5a3c-89ce-703db99b562a','Eromene auriscriptell','f07e801a-b219-4aab-914f-dbe753dbb6f2','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eromene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb645526-2737-47e0-8058-5c8cc3f80a37','','','9df312e3-8b2d-5a81-9b54-9789a14bb7d2','Rudbeckia laciniata L.','L.',0,0,'7bc65eb4-f174-5db7-abd1-5f82834d1a65','Rudbeckia laciniata','7bc65eb4-f174-5db7-abd1-5f82834d1a65','Rudbeckia laciniata','9ae90153-0927-539c-8707-2170ccd3a959','Rudbeckia laciniat','eb645526-2737-47e0-8058-5c8cc3f80a37','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Rudbeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb65b871-b48c-43b9-b979-80e83ee1cdcc','','','2c3d1682-95ec-5313-9e61-0c5f89ce6817','Sporidesmium flagellatum (S. Hughes) M.B. Ellis','(S. Hughes) M.B. Ellis',0,0,'04dcc163-2f90-55b6-9848-101d1340a49f','Sporidesmium flagellatum','04dcc163-2f90-55b6-9848-101d1340a49f','Sporidesmium flagellatum','1cadd5a3-e300-5405-949e-1f19d2e9dd43','Sporidesmium flagellat','eb65b871-b48c-43b9-b979-80e83ee1cdcc','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb6a93e7-fa52-4197-a7c9-89ecdef1941b','','','a15f24b9-3090-56bb-bcec-1d8510f52529','Limicola falcinellus sibirica Dresser, 1876 Dresser 1876, 1876','Dresser, 1876',1876,0,'ce33c19d-6160-5b56-92cb-a6a6d8f1f55b','Limicola falcinellus sibirica','ce33c19d-6160-5b56-92cb-a6a6d8f1f55b','Limicola falcinellus sibirica','86a49f40-f846-5d8b-9dcd-a3f4c597707f','Limicola falcinell sibiric','eb6a93e7-fa52-4197-a7c9-89ecdef1941b','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('eb6e63be-bf81-4f59-9922-57964e4d4687','','','7499ee11-08d1-5edc-b9c6-6f10523c58fc','Tranzschelia Arthur','Arthur',0,0,'0cf1f52a-0e78-53c6-a001-677df763565b','Tranzschelia','0cf1f52a-0e78-53c6-a001-677df763565b','Tranzschelia','0cf1f52a-0e78-53c6-a001-677df763565b','Tranzschelia','eb6e63be-bf81-4f59-9922-57964e4d4687','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Tranzscheliaceae|Tranzschelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb71a870-b77b-4c05-9589-1279a0091dcf','','','5dfc1a9d-d148-58a2-87af-9a839c89b872','Drosera arcturi Hook.','Hook.',0,0,'50d2ae25-c22e-55ae-9c38-4b7cea6fd6e3','Drosera arcturi','50d2ae25-c22e-55ae-9c38-4b7cea6fd6e3','Drosera arcturi','3a0c57ff-aa47-50ff-9b28-6617f934bd13','Drosera arctur','eb71a870-b77b-4c05-9589-1279a0091dcf','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb6d4802-1bdb-4e12-bd79-7e4c3ef7eecb','','','7998b948-a73d-526f-965d-3555a08b78e1','Sciacharis (Sciacharis) dobsoni (Franz, 1975)','(Franz, 1975)',1975,0,'23bffeec-a193-54b8-8c52-df5268777196','Sciacharis dobsoni','23bffeec-a193-54b8-8c52-df5268777196','Sciacharis dobsoni','b3c86d9a-cfcc-58f5-af94-90f7188c75de','Sciacharis dobson','eb6d4802-1bdb-4e12-bd79-7e4c3ef7eecb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb6b2a51-ae3f-408d-943c-da6abab485ae','','','780672d3-b53a-5d79-a02b-0f7602da3e76','Dipsacales Juss. ex Bercht. & J.Presl','Juss. ex Bercht. & J.Presl',0,0,'863eee6f-0327-5dc5-a05a-a08448abca9e','Dipsacales','863eee6f-0327-5dc5-a05a-a08448abca9e','Dipsacales','863eee6f-0327-5dc5-a05a-a08448abca9e','Dipsacales','eb6b2a51-ae3f-408d-943c-da6abab485ae','Plantae|Tracheophyta|Magnoliopsida|Dipsacales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('eca84958-0755-466c-a438-6a937eec3b17','','','f2fd09dc-66a0-5617-ac62-598be7033be7','Thrips tabaci Lindeman, 1888','Lindeman, 1888',1888,0,'22f40190-7767-5b4b-badb-7bd554d81436','Thrips tabaci','22f40190-7767-5b4b-badb-7bd554d81436','Thrips tabaci','40b4133c-e82a-5411-8413-ab5aad51ac39','Thrips tabac','eca84958-0755-466c-a438-6a937eec3b17','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Thrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eca87102-8dad-472b-b314-a3dc454c015d','','','df5a4d85-cc68-5b50-b215-ca4f62dd7cc4','Vitis labrusca L.','L.',0,0,'0d8b6e6e-7167-5853-ad0b-db84c317f128','Vitis labrusca','0d8b6e6e-7167-5853-ad0b-db84c317f128','Vitis labrusca','3efb5bd0-d558-5ca3-9df1-64c681a0c759','Vitis labrusc','eca87102-8dad-472b-b314-a3dc454c015d','Plantae|Tracheophyta|Magnoliopsida|Vitales|Vitaceae|Vitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecaf475a-d40f-4003-9ad0-01839e5f2e64','','','63483899-310e-5347-8658-365d3a8b40cd','Scutomegninia chathamensis Mironov, 1990','Mironov, 1990',1990,0,'6d71155f-b638-5cbe-839e-bea0b6a97b28','Scutomegninia chathamensis','6d71155f-b638-5cbe-839e-bea0b6a97b28','Scutomegninia chathamensis','d53beae8-d284-5b45-866e-c359ab8eb4e2','Scutomegninia chathamens','ecaf475a-d40f-4003-9ad0-01839e5f2e64','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Avenzoariidae|Scutomegninia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecad9777-d88b-4d22-9fac-300051ea70ba','','','1b0453de-3eab-5ca6-93fa-c7302a644692','Didymella suiyangensis Qian Chen, Crous & L. Cai','Qian Chen, Crous & L. Cai',0,0,'d75798f3-1eaf-5c52-82aa-d4c1f1ac28ff','Didymella suiyangensis','d75798f3-1eaf-5c52-82aa-d4c1f1ac28ff','Didymella suiyangensis','273d3047-646b-5e47-8195-3634b1fdaae1','Didymella suiyangens','ecad9777-d88b-4d22-9fac-300051ea70ba','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecb0ebae-a27f-43f0-a5ed-9fc9b6197fee','','','4f6493ab-b6c4-5f10-b878-c48817384fb7','Chlorella minutissima','',0,0,'4f6493ab-b6c4-5f10-b878-c48817384fb7','Chlorella minutissima','4f6493ab-b6c4-5f10-b878-c48817384fb7','Chlorella minutissima','e47d4ad8-c0e9-5091-9721-e1f236f9bcd4','Chlorella minutissim','','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Chlorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecb743e9-1d35-4aed-b3a3-0b3fadb45dec','','','5114cb74-6336-51b0-a78d-f67638c5454e','Pyricularia grisea Sacc.','Sacc.',0,0,'9aad4f20-320c-588a-9528-8e00a940142e','Pyricularia grisea','9aad4f20-320c-588a-9528-8e00a940142e','Pyricularia grisea','77785b4c-5ef3-57f4-9c41-04c6ad55ae2e','Pyricularia grise','ecb743e9-1d35-4aed-b3a3-0b3fadb45dec','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Pyricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecad2687-afdf-46b9-b963-e948019d1659','','','f3106d33-e1f6-5025-9deb-e5be4fa27184','Semo transinsularis Larivière & Hoch, 1998','Larivière & Hoch, 1998',1998,0,'68cff584-4af1-5b81-b561-10c65e4fc7f4','Semo transinsularis','68cff584-4af1-5b81-b561-10c65e4fc7f4','Semo transinsularis','4e24d3d2-b322-5d2e-ba1c-54d9eca81751','Semo transinsular','ecad2687-afdf-46b9-b963-e948019d1659','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Semo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecb8205b-abe9-4f92-8dfa-20b60cc979c5','','','0f07114d-3d8a-5689-b677-bae2868b3551','Klebsiella planticola Bagley et al., 1982','Bagley et al., 1982',1982,0,'fd76e1fd-6d27-5443-9c42-11ecb489a47c','Klebsiella planticola','fd76e1fd-6d27-5443-9c42-11ecb489a47c','Klebsiella planticola','aab98917-d686-5072-8308-aa8d3fbdef51','Klebsiella planticol','7c759f7c-18a7-42b1-9ce4-68e72cc0b047','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Klebsiella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ecb347b7-d534-4d08-8e05-6e9a0e9efa26','','','7ec66e02-2b0d-5110-9478-d73a41ae3252','Agaue insignata Bartsch, 1979','Bartsch, 1979',1979,0,'e9ca6f0b-fb42-5598-9e77-9b3640bc552f','Agaue insignata','e9ca6f0b-fb42-5598-9e77-9b3640bc552f','Agaue insignata','ce262286-1a04-5dd5-ba06-3edb664b8e48','Agaue insignat','ecb347b7-d534-4d08-8e05-6e9a0e9efa26','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Agaue','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecb59063-bd9b-4d50-9c1b-c31de6179481','','','fb30ff61-5d06-5cbd-b2bd-94d3019f0584','Oneirodes sabex Pietsch & Seigel, 1980','Pietsch & Seigel, 1980',1980,0,'119e46c0-67d3-5d6a-ab6d-b5bb00c50b12','Oneirodes sabex','119e46c0-67d3-5d6a-ab6d-b5bb00c50b12','Oneirodes sabex','119e46c0-67d3-5d6a-ab6d-b5bb00c50b12','Oneirodes sabex','ecb59063-bd9b-4d50-9c1b-c31de6179481','Animalia|Chordata|Actinopterygii|Lophiiformes|Oneirodidae|Oneirodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecbc9c7d-aa8f-476e-bae3-1b3cc60e5874','','','6a780cf1-8ae7-563c-a339-ff77a7dfec5b','Chrysosoma dichaetum Parent, 1933','Parent, 1933',1933,0,'0e5de5e5-bd15-5649-8d0f-39088a93d13a','Chrysosoma dichaetum','0e5de5e5-bd15-5649-8d0f-39088a93d13a','Chrysosoma dichaetum','036f67b1-c566-537a-b6d4-d52acd3686f2','Chrysosoma dichaet','be9481bc-e90c-480e-86fb-6788b80c829c','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Chrysosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecb9ab10-93e6-4ca8-991e-749bd7475867','','','5884d8c0-7ff3-597f-8bb5-e131b4488835','Erysiphe flexuosa (Peck) U. Braun & S. Takam.','(Peck) U. Braun & S. Takam.',0,0,'8684e9f7-4148-58c8-8282-73e875592c3a','Erysiphe flexuosa','8684e9f7-4148-58c8-8282-73e875592c3a','Erysiphe flexuosa','ec1ff349-c607-55b7-90a6-6485f3109826','Erysiphe flexuos','ecb9ab10-93e6-4ca8-991e-749bd7475867','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecc0cf3e-1eea-4edc-af39-8c61bdfa19a6','','','916f044f-c55b-54b1-8da8-83dae110830d','Geastrum minutisporum Hern. Caff. & L.S. Domıinguez','Hern. Caff. & L.S. Domıinguez',0,0,'c2a8a036-9cdf-5b34-9a2d-a3ec545f881a','Geastrum minutisporum','c2a8a036-9cdf-5b34-9a2d-a3ec545f881a','Geastrum minutisporum','60beb127-3fd0-5460-a44f-c604771811c4','Geastrum minutispor','ecc0cf3e-1eea-4edc-af39-8c61bdfa19a6','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecc31a2f-fc6c-4f2b-83d0-b4f867912c9b','','','285d3e66-ac81-5c44-ba80-029636ca8542','Neolepidozia patentissima (Hook.f. & Taylor) E.D.Cooper','(Hook.f. & Taylor) E.D.Cooper',0,0,'b29dbf9d-fac1-5506-9797-cd3c5bcb694e','Neolepidozia patentissima','b29dbf9d-fac1-5506-9797-cd3c5bcb694e','Neolepidozia patentissima','a8bc73cc-7eae-5f92-bd2b-2f27d762102b','Neolepidozia patentissim','ecc31a2f-fc6c-4f2b-83d0-b4f867912c9b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Neolepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecbfb589-a5b3-4fb5-abea-ed36aec263d1','','','03ac50ca-31cc-5a89-a047-c01d54bc12a4','Nectriella bloxamii (Berk. & Broome) Fuckel','(Berk. & Broome) Fuckel',0,0,'5d7a37d8-2b65-534f-bb2a-2fe296fd10af','Nectriella bloxamii','5d7a37d8-2b65-534f-bb2a-2fe296fd10af','Nectriella bloxamii','dfc9e428-c8a3-5f80-a9e2-6c55209f3d59','Nectriella bloxam','ecbfb589-a5b3-4fb5-abea-ed36aec263d1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Nectriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eccce0b5-79e4-4fa9-ad5e-89eae7c24b10','','','14f18201-34e3-5e9d-92e9-ead0364d043f','Veronica arborea Buchanan','Buchanan',0,0,'7dff65c2-90c2-5d22-b25f-311c2634eabb','Veronica arborea','7dff65c2-90c2-5d22-b25f-311c2634eabb','Veronica arborea','8668dcb6-2c0d-53b9-905a-5981971ebddd','Veronica arbore','eb7759fc-4c29-4431-bb25-fad304799139','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eccd1621-2123-4101-8d8f-a04b904f4747','','','e8a9882b-8cfd-5f79-ac0f-4f7a8de8603e','Omphalia velutina Quél.','Quél.',0,0,'68fbb2db-1204-50e5-8e26-7cbb2264ccf8','Omphalia velutina','68fbb2db-1204-50e5-8e26-7cbb2264ccf8','Omphalia velutina','6d4501e5-c8a6-5769-8f34-3e639945863f','Omphalia uelutin','7e58572a-1b84-49ef-b31a-d3ee73afcfad','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Omphalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecca70b2-b67f-4316-8b79-b3bf533cc1de','','','6b26092f-7431-5554-b5a5-ad3d531ef94b','Cymbopogon Spreng.','Spreng.',0,0,'f946b54d-c2d5-5909-8eb1-b5cae7e27c23','Cymbopogon','f946b54d-c2d5-5909-8eb1-b5cae7e27c23','Cymbopogon','f946b54d-c2d5-5909-8eb1-b5cae7e27c23','Cymbopogon','ecca70b2-b67f-4316-8b79-b3bf533cc1de','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cymbopogon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eccdb026-3b93-4a62-8f7a-233f8c4909c1','','','e0cc1460-a347-5c1b-aa9a-477f0e9ad950','Veronica poppelwellii Cockayne','Cockayne',0,0,'a55bd9a7-0e96-56f5-879f-e3205f77e0e3','Veronica poppelwellii','a55bd9a7-0e96-56f5-879f-e3205f77e0e3','Veronica poppelwellii','4b4f150e-cfd9-5efc-ad2c-fe42a359d6b2','Veronica poppelwell','eccdb026-3b93-4a62-8f7a-233f8c4909c1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecca4e45-f35f-4076-91a9-9ff14e1645af','','','c6a7f539-de6d-5b01-a5c2-95c55b07a347','Austrostipa stuposa (Hughes) S.W.L.Jacobs & J.Everett','(Hughes) S.W.L.Jacobs & J.Everett',0,0,'ddc00d08-28e4-54a8-bbb5-35f713729499','Austrostipa stuposa','ddc00d08-28e4-54a8-bbb5-35f713729499','Austrostipa stuposa','08e9add1-48e4-5370-93f7-1d56f87ed72b','Austrostipa stupos','ecca4e45-f35f-4076-91a9-9ff14e1645af','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austrostipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecd21236-b24d-4799-ba96-6bc45889ace7','','','794e7e95-b134-5bb5-b461-1572fb066cf4','Agaricus gordonii Berk. & Broome','Berk. & Broome',0,0,'909e8d27-5e72-51bf-9b47-f7743af1e2c1','Agaricus gordonii','909e8d27-5e72-51bf-9b47-f7743af1e2c1','Agaricus gordonii','dcaa0b73-89dc-5cd9-86b4-75c0d348bc8c','Agaricus gordon','e10b561f-75ae-41a2-ad40-12775dfa1795','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eccd9218-cfea-4f07-9cc8-87630ce8abe0','','','e11fe139-ee03-53d3-99df-be900777e499','Poa novae-zelandiae Hack.','Hack.',0,0,'8898d1d6-ffac-58e0-8ae6-9872586f8c02','Poa novae-zelandiae','8898d1d6-ffac-58e0-8ae6-9872586f8c02','Poa novae-zelandiae','09fd7496-34ae-55b2-8d0f-4864338bda60','Poa nouae-zelandi','eccd9218-cfea-4f07-9cc8-87630ce8abe0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecd1e5a7-c1d6-4e15-b09e-efd26d6f4334','','','26c41cac-5b97-5021-ae11-83bcf9fff627','Liriomyza hebae Spencer, 1976','Spencer, 1976',1976,0,'c07b4592-2051-532c-94dd-2a5545d4ea48','Liriomyza hebae','c07b4592-2051-532c-94dd-2a5545d4ea48','Liriomyza hebae','382204c3-d9b0-5419-ba9c-61b47174e0fe','Liriomyza heb','ecd1e5a7-c1d6-4e15-b09e-efd26d6f4334','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Liriomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecdc9802-af3a-41a8-bb22-0691049c636c','','','b170f892-c5f6-533a-a576-4a3eef953e0a','Galerina sideroides (Bull.) Kühner','(Bull.) Kühner',0,0,'150e7596-a488-5231-97ce-9d1a5d1d1adc','Galerina sideroides','150e7596-a488-5231-97ce-9d1a5d1d1adc','Galerina sideroides','af2ac2d5-cc36-5d87-bbce-3f008772f458','Galerina sideroid','ecdc9802-af3a-41a8-bb22-0691049c636c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Galerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecd42807-bf00-45d3-a87c-42be5053cfd3','','','3ba19f2d-a767-5c12-850c-5a67e6093c29','Tangata nigra Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'1ea89dfd-5892-5685-bfbd-6690146adfe9','Tangata nigra','1ea89dfd-5892-5685-bfbd-6690146adfe9','Tangata nigra','c6408b35-0574-5ea1-9662-004a3d567e8f','Tangata nigr','ecd42807-bf00-45d3-a87c-42be5053cfd3','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Tangata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecd9ea5a-2947-4962-bec1-d8d4c7711e68','','','f7b25858-690b-5947-b76a-57225c5beaeb','Symploca muscorum Gomont','Gomont',0,0,'6094ab45-8531-5020-a1b2-2f1f46d3e570','Symploca muscorum','6094ab45-8531-5020-a1b2-2f1f46d3e570','Symploca muscorum','d693d9c8-2c33-5417-b911-8c498f9830d7','Symploca muscor','ecd9ea5a-2947-4962-bec1-d8d4c7711e68','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Symploca','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('ece1f36f-a1f6-4650-8951-5aeeb7db4541','','','b37c020e-c893-59a5-8b79-ebbd72490c77','Neocicindela feredayi (Bates, 1867)','(Bates, 1867)',1867,0,'b437d24a-e2d3-52c6-a08d-b40c9ae1f991','Neocicindela feredayi','b437d24a-e2d3-52c6-a08d-b40c9ae1f991','Neocicindela feredayi','52c3da9c-0b2b-5605-ac8e-e60c944ec5b5','Neocicindela fereday','96aeb628-8fba-46c4-80fa-e2a9ee7fb1bd','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neocicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecde849c-af4b-4d69-9ccc-894025ad97e6','','','01f9ffdf-7161-5438-a51b-4a22df1a935b','Deleatidium insolitum (Towns & Petersb, 1979)','(Towns & Petersb, 1979)',1979,0,'574d5875-4e9e-5385-be49-75bfc54ddfbb','Deleatidium insolitum','574d5875-4e9e-5385-be49-75bfc54ddfbb','Deleatidium insolitum','a17017bd-7415-5a35-b7f9-3d2a2e982388','Deleatidium insolit','ecde849c-af4b-4d69-9ccc-894025ad97e6','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Deleatidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecde206e-e205-4ed7-8e22-eaea5bdbf697','','','e6225cce-e37a-512a-9db6-e1e470d40336','Poria terrestris (DC.) Sacc.','(DC.) Sacc.',0,0,'b6ef26c7-11e4-5745-b27f-41a4083e3d0a','Poria terrestris','b6ef26c7-11e4-5745-b27f-41a4083e3d0a','Poria terrestris','d3602fe0-4ef4-531a-a41f-086e9691af17','Poria terrestr','45ba990b-bae1-44d5-9a6a-65e376074d01','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ece7e5d0-77a2-44cc-bb72-21bed9f4774b','','','b76b2c93-0bc1-5898-afd7-fc0e41158738','Plesiastrea','',0,0,'b76b2c93-0bc1-5898-afd7-fc0e41158738','Plesiastrea','b76b2c93-0bc1-5898-afd7-fc0e41158738','Plesiastrea','b76b2c93-0bc1-5898-afd7-fc0e41158738','Plesiastrea','ece7e5d0-77a2-44cc-bb72-21bed9f4774b','Animalia|Cnidaria||Scleractinia|Faviidae|Plesiastrea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ece7ca5f-fbfe-4bdb-a558-0834fafec00d','','','7cd3d8bf-f3eb-5197-82e8-d67674945aad','Monodictys S. Hughes','S. Hughes',0,0,'2686bef4-776f-5467-8d9b-018582d5516f','Monodictys','2686bef4-776f-5467-8d9b-018582d5516f','Monodictys','2686bef4-776f-5467-8d9b-018582d5516f','Monodictys','ece7ca5f-fbfe-4bdb-a558-0834fafec00d','Fungi|Ascomycota|Dothideomycetes|||Monodictys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ece7f1fd-3647-4a9a-ba9f-76dfecf65c2e','','','c50925b5-2343-5a73-8f4e-8af7ce27ff82','Orthotrichum gracile Hook.','Hook.',0,0,'098c5fd6-ae15-55e9-8f7f-9ec1a3ab0d72','Orthotrichum gracile','098c5fd6-ae15-55e9-8f7f-9ec1a3ab0d72','Orthotrichum gracile','843fddd5-9068-55ab-91c8-929abebdb4c9','Orthotrichum gracil','dc72c039-f9bb-496b-aa21-3ba448e6786e','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ece439cd-f329-417d-baf8-5e0d97255a42','','','1837c8b8-ac30-503b-9046-c9b4bda61b3d','Euastrum mammatum Mask.','Mask.',0,0,'1c3d5cc1-9e80-539b-a6cf-73c69fa63cce','Euastrum mammatum','1c3d5cc1-9e80-539b-a6cf-73c69fa63cce','Euastrum mammatum','9e8a638e-5d80-5a35-a7dd-e04df5793c62','Euastrum mammat','ece439cd-f329-417d-baf8-5e0d97255a42','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ece7f514-cda6-4666-bbe9-9c8b1cb28fc0','','','a925cd7c-8c8f-5b2d-a947-3053bb31ba26','Caliciopsis pleomorpha P.A. McGee & I. Pascoe','P.A. McGee & I. Pascoe',0,0,'f240d235-0240-5dbf-b1a9-4c6a7acc131e','Caliciopsis pleomorpha','f240d235-0240-5dbf-b1a9-4c6a7acc131e','Caliciopsis pleomorpha','2c687684-6f16-55cf-869e-0674808510f6','Caliciopsis pleomorph','59ff924a-9033-4fa7-b68e-63e073bb5ee1','Fungi|Ascomycota|Eurotiomycetes|Coryneliales|Coryneliaceae|Caliciopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ece92dfb-a80c-419a-a2b7-5dbe5e90c9b2','','','36a76836-b645-5ee5-95bd-1341aed2323a','Adhaesozetes','',0,0,'36a76836-b645-5ee5-95bd-1341aed2323a','Adhaesozetes','36a76836-b645-5ee5-95bd-1341aed2323a','Adhaesozetes','36a76836-b645-5ee5-95bd-1341aed2323a','Adhaesozetes','ece92dfb-a80c-419a-a2b7-5dbe5e90c9b2','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Adhaesozetidae|Adhaesozetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecea165d-a515-4058-893f-681ed332d012','','','a5a21035-61dc-523a-a24b-8731f1c97532','Cyclopoapseudes latus (Chilton, 1883)','(Chilton, 1883)',1883,0,'2515d724-ebaa-5cc0-b32a-2c4703fb4f96','Cyclopoapseudes latus','2515d724-ebaa-5cc0-b32a-2c4703fb4f96','Cyclopoapseudes latus','2f12ba77-b0f4-51ee-8dd1-df0bb5f4b9e1','Cyclopoapseudes lat','ecea165d-a515-4058-893f-681ed332d012','Animalia|Arthropoda|Malacostraca|Tanaidacea|Metapseudidae|Cyclopoapseudes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebcccba5-fa5d-4a10-90ab-6f0dc76f0b08','','','590a8c01-09e4-52d3-a9a7-5795d5875e96','Phyllothyreus cornutus (Edwards, 1840)','(Edwards, 1840)',1840,0,'8df02a43-9774-5480-b13d-1c3cd1432f35','Phyllothyreus cornutus','8df02a43-9774-5480-b13d-1c3cd1432f35','Phyllothyreus cornutus','922a78f8-b742-577e-92ae-7ab6e5405d26','Phyllothyreus cornut','ebcccba5-fa5d-4a10-90ab-6f0dc76f0b08','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Pandaridae|Phyllothyreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebcef36d-9192-4f51-9bd2-91ffc4e9025a','','','d1d8af76-a637-5b7a-be1a-df21f3114de3','Lasaea maoria (Powell, 1933)','(Powell, 1933)',1933,0,'1a5e72fb-2816-5efc-897b-2f14dc68e8ac','Lasaea maoria','1a5e72fb-2816-5efc-897b-2f14dc68e8ac','Lasaea maoria','0230f1fd-f905-5c63-9c96-a4e2ecac7484','Lasaea maor','ebcef36d-9192-4f51-9bd2-91ffc4e9025a','Animalia|Mollusca|Bivalvia|Veneroida|Lasaeidae|Lasaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebcf51eb-6c79-4715-867c-1245645482a0','','','cfb3dc34-350b-504c-a85e-412533572fa6','Lobatiriccardia coronopus (De Not. ex Steph.) Furuki subsp. coronopus','(De',0,0,'8e3d5e36-90be-5179-a149-4c3577e9ed79','Lobatiriccardia coronopus','8e3d5e36-90be-5179-a149-4c3577e9ed79','Lobatiriccardia coronopus','dc593066-2a84-5834-9421-1ceb2c4f70f5','Lobatiriccardia coronop','ebcf51eb-6c79-4715-867c-1245645482a0','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Lobatiriccardia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',4);
INSERT INTO core VALUES('ebd2bcdd-57aa-424d-a7fa-4c74ecef93a7','','','5e7c5d52-0256-5d52-a204-1b179400f8f0','Acrospeira levis Wiltshire','Wiltshire',0,0,'98588ee5-a0e3-5063-b4ef-ca039a6dcc1e','Acrospeira levis','98588ee5-a0e3-5063-b4ef-ca039a6dcc1e','Acrospeira levis','98def9c6-0681-5c5a-a4b7-b7e88a620c85','Acrospeira leu','ebfb5352-757a-4975-b261-766c170dba6d','Fungi|Ascomycota||||Acrospeira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebd27fec-c43b-44e5-b77e-2eb435647f3c','','','8bf0a174-a21d-5314-8078-ec174abb6e9f','Ovularia farinosa (Bon.) Sacc.','(Bon.) Sacc.',0,0,'0d34bc56-90a2-5b10-a57b-553353fcaa8d','Ovularia farinosa','0d34bc56-90a2-5b10-a57b-553353fcaa8d','Ovularia farinosa','84eb7f03-605f-58f9-9570-18644e6c15c1','Ovularia farinos','ebd27fec-c43b-44e5-b77e-2eb435647f3c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ovularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebd1a1c6-1517-4f3b-a1b9-c0e1bab3d6af','','','5161430f-5436-5761-a44a-2668f992972b','Neotrimmatostroma excentricum (B. Sutton & Ganap.) Quaedvlieg & Crous','(B. Sutton & Ganap.) Quaedvlieg & Crous',0,0,'7d105213-6675-51d5-929e-e4a1aa65d99c','Neotrimmatostroma excentricum','7d105213-6675-51d5-929e-e4a1aa65d99c','Neotrimmatostroma excentricum','4441e755-109a-505d-9000-5aa78e32b890','Neotrimmatostroma excentric','ebd1a1c6-1517-4f3b-a1b9-c0e1bab3d6af','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Neotrimmatostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebd66268-725f-4251-9efe-28e0413c58cb','','','566af8b5-cd0c-52ec-822e-6b51e5bd0f43','Bathycrinus australis A.H. Clark, 1907','A.H. Clark, 1907',1907,0,'ff57cf7e-77a9-51e5-b1b4-fcb3a34a1d8f','Bathycrinus australis','ff57cf7e-77a9-51e5-b1b4-fcb3a34a1d8f','Bathycrinus australis','5ade716e-31cc-5279-8979-d2d2002e5863','Bathycrinus austral','ebd66268-725f-4251-9efe-28e0413c58cb','Animalia|Echinodermata|Crinoidea|Millericrinida|Bathycrinidae|Bathycrinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebd400d1-f602-40d5-a620-b88344afcc5b','','','eec30df3-f90e-5254-9723-595791c3d82f','Hebe speciosa (R.Cunn. ex A.Cunn.) Andersen','(R.Cunn. ex A.Cunn.) Andersen',0,0,'9aa0031e-7c16-5816-9452-56b2725146cb','Hebe speciosa','9aa0031e-7c16-5816-9452-56b2725146cb','Hebe speciosa','97af2e68-7c8a-5cf5-a78c-bd36b8b67ba8','Hebe specios','f32259a1-689d-4736-a272-3e2273279332','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ebd51a55-1f6f-47f7-be08-d634d730d744','','','7294fd45-43ab-5a42-aa84-ccd8fabd4418','Eucolaspis colorata Broun, 1893','Broun, 1893',1893,0,'344dfc6a-e69d-56be-82e2-e29acf3f35cd','Eucolaspis colorata','344dfc6a-e69d-56be-82e2-e29acf3f35cd','Eucolaspis colorata','1e599764-6725-5024-be69-941c6e54c003','Eucolaspis colorat','ebd51a55-1f6f-47f7-be08-d634d730d744','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Eucolaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebdc8c98-0d0a-4f0c-a6a5-4160c8bb0afc','','','140a4b16-9836-5b1d-9a0d-42b306235e69','Ceratium longirostrum Gourret','Gourret',0,0,'54a601fc-de09-5cd3-845f-f4e77b2d7639','Ceratium longirostrum','54a601fc-de09-5cd3-845f-f4e77b2d7639','Ceratium longirostrum','0de133cf-c8f8-5f10-8bde-1f881d85b380','Ceratium longirostr','ebdc8c98-0d0a-4f0c-a6a5-4160c8bb0afc','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebddee27-0d7f-4872-83f5-610751d4b902','','','210f21b8-fb34-5970-b12d-f63574336a1c','Syrphophagus aphidivorus (Mayr, 1876)','(Mayr, 1876)',1876,0,'8470ff3c-a668-5022-b449-f3347512952f','Syrphophagus aphidivorus','8470ff3c-a668-5022-b449-f3347512952f','Syrphophagus aphidivorus','752cb17c-ac99-51bd-b82e-a100d22c2897','Syrphophagus aphidiuor','ebddee27-0d7f-4872-83f5-610751d4b902','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Syrphophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebdab291-f42a-4e25-8e90-c0302df0860a','','','3551efe8-1884-5976-bbca-fe38b66940b5','Leiopathes acanthophora Opresko, 1998','Opresko, 1998',1998,0,'025b77a0-93b9-5830-ab96-7b57c1c866da','Leiopathes acanthophora','025b77a0-93b9-5830-ab96-7b57c1c866da','Leiopathes acanthophora','e99ac28c-a032-5d0f-b55a-1b9e05dea807','Leiopathes acanthophor','ebdab291-f42a-4e25-8e90-c0302df0860a','Animalia|Cnidaria||Antipatharia|Leiopathidae|Leiopathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebe63805-0fdc-471b-a661-5086c0154470','','','f1bf54ba-652e-590d-bcde-846c4e91d0f8','Miliolinella schauinslandi (Rhumbler, 1906)','(Rhumbler, 1906)',1906,0,'5734ebea-28e5-53cb-a663-ba8a6654e5e9','Miliolinella schauinslandi','5734ebea-28e5-53cb-a663-ba8a6654e5e9','Miliolinella schauinslandi','2e5971e8-0e8a-5626-b2f1-f383bf64dea8','Miliolinella schauinsland','ebe63805-0fdc-471b-a661-5086c0154470','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Miliolinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebe806eb-7875-42d5-82b8-5496dbe89ead','','','f5145acd-f44d-5120-a785-bdcd64a7ac9d','Odostomia manukauensis Laws, 1939','Laws, 1939',1939,0,'e83a331f-0e37-52d7-976d-0f2855c7391e','Odostomia manukauensis','e83a331f-0e37-52d7-976d-0f2855c7391e','Odostomia manukauensis','f8292466-4e15-51a9-9e7d-1cbeb632a9a2','Odostomia manukauens','ebe806eb-7875-42d5-82b8-5496dbe89ead','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Odostomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebe88cd4-0294-485e-89e9-78bf133b88b8','','','c2e737b9-cbcb-5999-beff-581109a4404b','Hygrochus oscitans Broun, 1881','Broun, 1881',1881,0,'cb48e658-e542-57be-ad05-770413e81449','Hygrochus oscitans','cb48e658-e542-57be-ad05-770413e81449','Hygrochus oscitans','cb48e658-e542-57be-ad05-770413e81449','Hygrochus oscitans','ebe88cd4-0294-485e-89e9-78bf133b88b8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hygrochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebe49b26-8db9-4e49-bd2a-f718d5a4dc1d','','','7c451c22-c01b-5ad8-9a73-2f15f70f0ee4','Naticidae species 7 (NZOI T256)','',0,0,'d2156937-73df-54b8-a0ab-9e1f8cbfabd0','Naticidae','d2156937-73df-54b8-a0ab-9e1f8cbfabd0','Naticidae','d2156937-73df-54b8-a0ab-9e1f8cbfabd0','Naticidae','ebe49b26-8db9-4e49-bd2a-f718d5a4dc1d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Naticidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ebe4e583-70be-4b65-aec7-bdff71b36a03','','','15530aa4-feae-5fc1-bb48-ce87d2d88641','Mycovellosiella berkheyae (Syd. & P. Syd.) U. Braun & Crous','(Syd. & P. Syd.) U. Braun & Crous',0,0,'66f57b73-83ce-5718-940c-a82dd40d180c','Mycovellosiella berkheyae','66f57b73-83ce-5718-940c-a82dd40d180c','Mycovellosiella berkheyae','bee006ff-52ad-5600-9165-8e8cd0d2ceca','Mycovellosiella berkhey','dcd72bfd-8604-48b3-a589-d4920086ab1e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycovellosiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebeed7aa-659f-4558-8690-57d340518d9f','','','7d31656b-0c62-5dd7-b863-bcdf69a6a02c','Notacanthidae','',0,0,'7d31656b-0c62-5dd7-b863-bcdf69a6a02c','Notacanthidae','7d31656b-0c62-5dd7-b863-bcdf69a6a02c','Notacanthidae','7d31656b-0c62-5dd7-b863-bcdf69a6a02c','Notacanthidae','ebeed7aa-659f-4558-8690-57d340518d9f','Animalia|Chordata|Actinopterygii|Albuliformes|Notacanthidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebef879f-b2b4-4524-a105-ac99b0ec01bd','','','c546e8ae-1670-5a3e-9a31-2d44ad1f5467','Egretta novaehollandiae novaehollandiae (Latham)','(Latham)',0,0,'bb200676-7858-51df-8e56-1b38295643f6','Egretta novaehollandiae novaehollandiae','bb200676-7858-51df-8e56-1b38295643f6','Egretta novaehollandiae novaehollandiae','547c5abf-867d-5a00-9b63-0f553bbafb5b','Egretta nouaehollandi nouaehollandi','ebef879f-b2b4-4524-a105-ac99b0ec01bd','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Egretta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebeedd49-9d9f-4a02-9eff-a4257f44304d','','','dddea7e2-d4f7-5c54-a470-25326a0bf56e','Epicoccum plagiochilae Racov.','Racov.',0,0,'31236efd-8de9-5ab0-930f-e8a6b5a020bf','Epicoccum plagiochilae','31236efd-8de9-5ab0-930f-e8a6b5a020bf','Epicoccum plagiochilae','4953b60c-3a02-5111-acde-7984155fc35e','Epicoccum plagiochil','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebf496f7-81a6-406c-844a-2c00076ed3b6','','','0718c43c-33f8-5713-97cd-08bcfcf35c21','Dieuches lilliputanus Eyles, 1973','Eyles, 1973',1973,0,'77495337-d05c-5701-a8bb-6f24d0e99773','Dieuches lilliputanus','77495337-d05c-5701-a8bb-6f24d0e99773','Dieuches lilliputanus','41c717f0-ce96-56dc-8418-5002ed1b96b8','Dieuches lilliputan','ebf496f7-81a6-406c-844a-2c00076ed3b6','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Dieuches','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebf4f096-8ec6-4bfa-8185-2cc62b5452a6','','','7046e12e-8cc3-527c-9431-b921f56716cf','Parorchis','',0,0,'7046e12e-8cc3-527c-9431-b921f56716cf','Parorchis','7046e12e-8cc3-527c-9431-b921f56716cf','Parorchis','7046e12e-8cc3-527c-9431-b921f56716cf','Parorchis','ebf4f096-8ec6-4bfa-8185-2cc62b5452a6','Animalia|Platyhelminthes|Neoophora|Echinostomida|Philophthalmidae|Parorchis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebf3022c-51e9-4f9b-b5c2-539488f9967c','','','d2bd96bc-2ac3-5c15-b72b-1019c7f41324','Dixella minuta Tonnoir, 1924','Tonnoir, 1924',1924,0,'e6a03905-5c43-5d37-a8bf-c481f07d34d2','Dixella minuta','e6a03905-5c43-5d37-a8bf-c481f07d34d2','Dixella minuta','c6e6ba7f-934a-57a9-8231-95b03a5918cb','Dixella minut','5e37ab2e-5a67-4222-9d73-9bde003eb35e','Animalia|Arthropoda|Insecta|Diptera|Dixidae|Dixella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebf2f288-65fd-4b67-b3c4-8b05258fe913','','','ba8b8bed-77ce-5ca0-a2cd-f32f032a9f8e','Bryoclaviculus L. Ludw., P.R. Johnst. & Steel','L. Ludw., P.R. Johnst. & Steel',0,0,'720eb403-ecd4-5796-9bf4-90828477cee0','Bryoclaviculus','720eb403-ecd4-5796-9bf4-90828477cee0','Bryoclaviculus','720eb403-ecd4-5796-9bf4-90828477cee0','Bryoclaviculus','ebf2f288-65fd-4b67-b3c4-8b05258fe913','Fungi|Ascomycota|Leotiomycetes|Helotiales|Bryoglossaceae|Bryoclaviculus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebf7d069-b20d-47ff-9ca9-702127a8271a','','','2401682b-ab7c-5510-9796-d01697a51b4f','Phacopsis oxyspora (Tul.) Triebel & Rambold','(Tul.) Triebel & Rambold',0,0,'60e39f5c-72d1-5f41-9076-629cbc42f18c','Phacopsis oxyspora','60e39f5c-72d1-5f41-9076-629cbc42f18c','Phacopsis oxyspora','c216aa2d-43c5-5e11-b24e-cc37fc0995b6','Phacopsis oxyspor','d2e31c7b-41cc-4868-a9f4-8c92677305f8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Phacopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebf6d881-f84d-4e1c-8bc1-cf50987b5c65','','','90da071f-82e0-5370-af1a-d9da0c278fd0','Gladiolus merianellus Thunberg','Thunberg',0,0,'5bc81807-cfef-527e-891f-22c470c52b56','Gladiolus merianellus','5bc81807-cfef-527e-891f-22c470c52b56','Gladiolus merianellus','0e4c9ed5-8f61-5b0c-b997-856a4f6b1092','Gladiolus merianell','48972ae5-24f8-4457-8e54-7e076294b842','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebfb819d-72e0-4826-b3f7-de63090f5758','','','a1939477-f593-5914-bc40-fbc0173593f0','Limonia hemimelas (Alexander, 1922)','(Alexander, 1922)',1922,0,'f616e592-bdce-532d-9b13-6c16b1949ebb','Limonia hemimelas','f616e592-bdce-532d-9b13-6c16b1949ebb','Limonia hemimelas','b73b9113-8e35-545c-8c52-d1e519a56d15','Limonia hemimel','ebfb819d-72e0-4826-b3f7-de63090f5758','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebffd48d-b19d-4425-9fb4-9043c39b7025','','','d76544a3-9e92-5da4-aac7-72ca2c530485','Microcryptorhynchus kronei (Kirsch, 1877)','(Kirsch, 1877)',1877,0,'450da79f-a15c-5c00-8ca6-7524f88bf9c4','Microcryptorhynchus kronei','450da79f-a15c-5c00-8ca6-7524f88bf9c4','Microcryptorhynchus kronei','65de39ee-156b-53c6-bf50-443f92237b10','Microcryptorhynchus krone','ebffd48d-b19d-4425-9fb4-9043c39b7025','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Microcryptorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebfeac62-d937-4508-9aed-91b96a154678','','','02b748b6-e940-59d2-b26f-adffcc8b6946','Philonthus longicornis Stephens, 1832','Stephens, 1832',1832,0,'1f83f6a4-26a4-54d6-9e23-281f7fe7e506','Philonthus longicornis','1f83f6a4-26a4-54d6-9e23-281f7fe7e506','Philonthus longicornis','a41d5374-ce8f-5e1d-9ba7-6ca19036e63d','Philonthus longicorn','ebfeac62-d937-4508-9aed-91b96a154678','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Philonthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebfda012-16d0-48c3-9084-ecc355677a03','','','95b39b03-cea7-547d-9519-34e384b73de6','Leveillula lappae (Castagne) U. Braun','(Castagne) U. Braun',0,0,'40b72efc-5aa0-5221-8248-7b041c0ff3de','Leveillula lappae','40b72efc-5aa0-5221-8248-7b041c0ff3de','Leveillula lappae','adb3e5f3-ce71-5548-8e57-6a826f412ca0','Leveillula lapp','ebfda012-16d0-48c3-9084-ecc355677a03','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Leveillula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec03ff5c-da6f-4ba9-bc94-2496be7a5a56','','','8a1f07f8-4b5c-59b0-889d-5b1876507603','Stereodon richardsonii Mitt.','Mitt.',0,0,'ec60b2e0-f6fd-590a-9baf-79e8bd06e8d6','Stereodon richardsonii','ec60b2e0-f6fd-590a-9baf-79e8bd06e8d6','Stereodon richardsonii','68ad42c7-229b-5f15-b318-e5c6e6f625c1','Stereodon richardson','5bbdbe69-2206-4fe2-ade9-007b92e3af3b','Plantae||Bryopsida|Hypnales|Hypnaceae|Stereodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec04471d-1eec-4e2f-9e50-83f40d0e8097','','','177ce13d-b94a-5981-a89d-f249a6278401','Trypanosoma heptatreti Laird, 1948','Laird, 1948',1948,0,'d6d66517-ed56-56dd-865d-44df9acf786c','Trypanosoma heptatreti','d6d66517-ed56-56dd-865d-44df9acf786c','Trypanosoma heptatreti','637b9f70-fbdb-51f5-8796-175beff7ff76','Trypanosoma heptatret','ec04471d-1eec-4e2f-9e50-83f40d0e8097','Protozoa|Euglenozoa|Kinetoplastea|Trypanosomatida|Trypanosomatidae|Trypanosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec04a82e-56f6-48b4-ad50-b3778bf1e90b','','','0fc22ec4-302a-534f-8d3a-7605c0f46901','Hirneola auricula-judae sensu Hook. f.','',0,0,'15e54f1d-3561-5bc0-bc49-301a06495518','Hirneola auricula-judae','15e54f1d-3561-5bc0-bc49-301a06495518','Hirneola auricula-judae','f0d07b7d-20f5-57c3-a54e-503110a8fe6e','Hirneola auricula-iud','7d03f0d5-55c0-4b22-b9a1-110addc00d91','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Hirneola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ee14ed7c-b55c-40be-b339-29b8288df268','','','bf875f2c-4914-5619-a0c1-75c6e6477617','Leioderma Nyl.','Nyl.',0,0,'a03d7010-1ec9-57a3-8e4a-0ca2581920ab','Leioderma','a03d7010-1ec9-57a3-8e4a-0ca2581920ab','Leioderma','a03d7010-1ec9-57a3-8e4a-0ca2581920ab','Leioderma','ee14ed7c-b55c-40be-b339-29b8288df268','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Leioderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee16fb05-a42a-45bd-b76f-30091d754ae7','','','6163996c-759d-503a-ab89-a1237326a627','Amphora ovalis (Kuetzing) Kuetzing','(Kuetzing) Kuetzing',0,0,'930d1b76-a98b-5aba-acb1-60825a7aa3e2','Amphora ovalis','930d1b76-a98b-5aba-acb1-60825a7aa3e2','Amphora ovalis','d31186b8-09ad-5f37-be35-e3aeec4f443a','Amphora oual','ee16fb05-a42a-45bd-b76f-30091d754ae7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee154261-8317-426f-bbb3-8e022ce49d43','','','56163611-86a3-5e7e-acd6-e6f0ac2b53c4','Lecania turicensis (Hepp) Müll.Arg.','(Hepp) Müll.Arg.',0,0,'901330df-b097-532d-8d0d-855dff9a79f1','Lecania turicensis','901330df-b097-532d-8d0d-855dff9a79f1','Lecania turicensis','a8844af8-0865-529f-9b83-24a06ce699a5','Lecania turicens','ee154261-8317-426f-bbb3-8e022ce49d43','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Lecania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee1465e9-85df-4d53-b490-ed0310dfc53c','','','f11e3c0d-9f44-5382-a98c-ed623665a250','Gerhardtia Bon','Bon',0,0,'94b83349-8289-51f3-bf2f-211373087803','Gerhardtia','94b83349-8289-51f3-bf2f-211373087803','Gerhardtia','94b83349-8289-51f3-bf2f-211373087803','Gerhardtia','ee1465e9-85df-4d53-b490-ed0310dfc53c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Gerhardtia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec0bfe7c-4ef2-48c2-96c6-f232be4baa95','','','d299e6db-e489-5f8b-94ab-eeaef2e2fa24','Tibouchina paratropica (Griseb.) Cogn.','(Griseb.) Cogn.',0,0,'d1a106e8-78eb-5b2f-bded-a006f872b6b8','Tibouchina paratropica','d1a106e8-78eb-5b2f-bded-a006f872b6b8','Tibouchina paratropica','2ea87353-a0a5-57b9-8e0e-47ccdff29714','Tibouchina paratropic','f44d2b78-1039-4b4b-8335-e4b0fb9a1545','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Tibouchina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee1ce76b-6139-4127-b2dd-30b452089b75','','','ec332e17-9174-5961-96a3-43d4cc9a783a','Stropharia sect. Mundae (Fr.) Konr. & Maubl.','(Fr.) Konr. & Maubl.',0,0,'c277b7b4-4b60-5ce8-a31e-13aeffb6f989','Mundae','55c2f31b-3b7c-5f01-bb41-d9356e0b9a6b','Stropharia sect. Mundae','c277b7b4-4b60-5ce8-a31e-13aeffb6f989','Mundae','ee1ce76b-6139-4127-b2dd-30b452089b75','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('ee1d6f69-522d-4546-9654-63b1e7e69332','','','86a46be5-ce8c-5c63-aa50-bc6f909b398f','Dendryphiopsis arbuscula (Berk. & M.A. Curtis) S. Hughes','(Berk. & M.A. Curtis) S. Hughes',0,0,'02a8ef6a-52b4-5897-b4a2-43ae7117db0c','Dendryphiopsis arbuscula','02a8ef6a-52b4-5897-b4a2-43ae7117db0c','Dendryphiopsis arbuscula','a071b6ef-1141-53c5-ad57-da53a9dab35f','Dendryphiopsis arbuscul','ee1d6f69-522d-4546-9654-63b1e7e69332','Fungi|Ascomycota|Dothideomycetes|||Dendryphiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee1909e0-bc77-4f7a-9c60-e311fe855fd1','','','db80d5f2-7af8-5bfb-8e02-07da876ecadb','Eunotia bidens Ehrenberg','Ehrenberg',0,0,'ed7288a6-d8c5-5f01-a959-b652492aa65b','Eunotia bidens','ed7288a6-d8c5-5f01-a959-b652492aa65b','Eunotia bidens','ed7288a6-d8c5-5f01-a959-b652492aa65b','Eunotia bidens','ee1909e0-bc77-4f7a-9c60-e311fe855fd1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee25820d-14e7-4dc8-b2d5-1e906c7b5860','','','7fdbe992-2b3f-5957-84f7-1b22b0ad1cc1','Graminopassalora U. Braun, C. Nakash., Videira & Crous','U. Braun, C. Nakash., Videira & Crous',0,0,'a02327b2-f3b6-5265-832e-6036da2c93a7','Graminopassalora','a02327b2-f3b6-5265-832e-6036da2c93a7','Graminopassalora','a02327b2-f3b6-5265-832e-6036da2c93a7','Graminopassalora','ee25820d-14e7-4dc8-b2d5-1e906c7b5860','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Graminopassalora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee210695-3323-4049-a1bc-761d7afb39a3','','','ae803f87-565b-5584-91d4-2fde92abb9ac','Micropeltopsis nigroannulata var. papillosa (Scheuer) Magnes & Hafellner','(Scheuer) Magnes & Hafellner',0,0,'e33ab6a3-2548-59a2-a00f-c2b889d0455f','Micropeltopsis nigroannulata papillosa','243809ea-3c11-50d8-bef2-c80a47ea20bc','Micropeltopsis nigroannulata var. papillosa','03c57ec5-da10-5163-b576-a7b0ee7bc1da','Micropeltopsis nigroannulat papillos','ee210695-3323-4049-a1bc-761d7afb39a3','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Micropeltopsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee2a88b0-51a5-4620-83ac-0e5e0a479b99','','','2f4f8776-1bcb-5ae5-896a-572d1c4c6f8f','Septotrullula bacilligera Höhn.','Höhn.',0,0,'50a57d36-1b02-58b3-bab2-0b1edbaf1d21','Septotrullula bacilligera','50a57d36-1b02-58b3-bab2-0b1edbaf1d21','Septotrullula bacilligera','9d45d08d-bf92-5d02-ab1b-345b95c4f9ac','Septotrullula bacilliger','ee2a88b0-51a5-4620-83ac-0e5e0a479b99','Fungi|Ascomycota||||Septotrullula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee297e24-fc25-4d3f-b4e0-5b0ac4532fb5','','','09290c4b-d129-5504-92c3-08398e6fa7aa','Zonitoides','',0,0,'09290c4b-d129-5504-92c3-08398e6fa7aa','Zonitoides','09290c4b-d129-5504-92c3-08398e6fa7aa','Zonitoides','09290c4b-d129-5504-92c3-08398e6fa7aa','Zonitoides','ee297e24-fc25-4d3f-b4e0-5b0ac4532fb5','Animalia|Mollusca|Gastropoda|Stylommatophora|Zonitidae|Zonitoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee2a7564-550a-4fc5-b9ff-2d8805a20401','','','88e9ba92-50c7-54dd-8701-2392713a79ba','Corticium corrosum G. Cunn.','G. Cunn.',0,0,'79ac314f-66bc-52f2-9b49-e6c12a4e29f6','Corticium corrosum','79ac314f-66bc-52f2-9b49-e6c12a4e29f6','Corticium corrosum','2192c663-0fbf-5c93-ab88-9f5a9b856b22','Corticium corros','c4fcd894-893d-42dd-97cf-f36e5ba6ac6a','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee26f670-3daf-437e-b0d3-e7f8a70ccb5e','','','177f37f8-fbdd-5168-8a6f-2d8ad70986b5','Coniothyrium cocois Henn.','Henn.',0,0,'b4e1dc64-5fe7-53cc-a88d-c30bf294de22','Coniothyrium cocois','b4e1dc64-5fe7-53cc-a88d-c30bf294de22','Coniothyrium cocois','529387ca-b624-5e6c-8e68-2f2467c43b22','Coniothyrium coco','acca0c61-f222-4e77-9e1d-1eeaa1a889dc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee27181c-dc00-4122-b7de-da2844c12184','','','2c831cbc-7c22-5355-87f3-1e5aaa5bd452','Siteroptes longisetosus Mahunka, 1970','Mahunka, 1970',1970,0,'13283bd3-a751-557f-85de-5f08d8ae72f4','Siteroptes longisetosus','13283bd3-a751-557f-85de-5f08d8ae72f4','Siteroptes longisetosus','1b6553a0-de12-5870-b1f6-cec5c7f17b06','Siteroptes longisetos','ee27181c-dc00-4122-b7de-da2844c12184','Animalia|Arthropoda|Arachnida|Trombidiformes|Siteroptidae|Siteroptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee2780c9-1099-40c6-9afb-fc7b107d0eb6','','','4b53920a-76cf-5f88-be7e-a18ec97b352c','Hedwigia bulbosa (Hedw.) Brid.','(Hedw.) Brid.',0,0,'0719a512-50d3-5965-b047-287c1a96b1c8','Hedwigia bulbosa','0719a512-50d3-5965-b047-287c1a96b1c8','Hedwigia bulbosa','ed3fb186-c23b-51eb-a243-87e3c996be21','Hedwigia bulbos','a2f3441d-0d8f-4456-99cd-c0e49531e7a9','Plantae||Bryopsida|Hedwigiales|Hedwigiaceae|Hedwigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee2da9e6-3f15-4581-b839-2c555039ec1b','','','bcb6b4be-dd12-5ea3-ae25-c737d799aeae','Hyphodontia breviseta (P. Karst.) J. Erikss.','(P. Karst.) J. Erikss.',0,0,'09300d3e-027e-5007-b92e-30b41aad14c1','Hyphodontia breviseta','09300d3e-027e-5007-b92e-30b41aad14c1','Hyphodontia breviseta','9bcdeffc-4ba7-56a8-8530-53694940afb1','Hyphodontia breuiset','27079712-cbd8-45d2-a3bc-5cbc53fd9c82','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee2fd3bd-5e37-408a-b092-f1b0071e73b1','','','cbeb8848-d39c-5dd4-aa20-ab59ad389db3','Tradescantia spathacea Sw.','Sw.',0,0,'1f891fa4-f9a1-5ebe-9ddb-7806fc43ea83','Tradescantia spathacea','1f891fa4-f9a1-5ebe-9ddb-7806fc43ea83','Tradescantia spathacea','0b086b23-afde-5568-80ad-42f12fb1e1c9','Tradescantia spathace','ee2fd3bd-5e37-408a-b092-f1b0071e73b1','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Commelinaceae|Tradescantia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee33233c-1d38-4f28-8fab-728295df807a','','','4661cb8f-38cf-583f-82a8-817964ac1859','Rhizopogonia asperata (Harv.) Kylin','(Harv.) Kylin',0,0,'8a771a00-1a4d-57c6-a736-34986c97d2e5','Rhizopogonia asperata','8a771a00-1a4d-57c6-a736-34986c97d2e5','Rhizopogonia asperata','c4b948a1-9578-569b-a177-5a8d127c208e','Rhizopogonia asperat','ee33233c-1d38-4f28-8fab-728295df807a','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Kallymeniaceae|Rhizopogonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee33e98e-112e-4768-8465-9f57a202a8dd','','','108acd2d-a538-52e9-be3d-68b0601720c2','Blidingia minima (Nägeli) Kylin','(Nägeli) Kylin',0,0,'49453dfc-25d4-50e1-94cc-1d791001fcfa','Blidingia minima','49453dfc-25d4-50e1-94cc-1d791001fcfa','Blidingia minima','5ed2f070-ff80-5944-98c0-c20b2da1f291','Blidingia minim','ee33e98e-112e-4768-8465-9f57a202a8dd','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Monostromataceae|Blidingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee3a3f08-d4be-464b-b5bc-5e9c001e08a0','','','fe76b025-e0c0-5340-8590-89f2a056bad7','Verrucaria glabrata','',0,0,'fe76b025-e0c0-5340-8590-89f2a056bad7','Verrucaria glabrata','fe76b025-e0c0-5340-8590-89f2a056bad7','Verrucaria glabrata','561e4963-4681-5f8c-8351-157a77ee2531','Verrucaria glabrat','ee3a3f08-d4be-464b-b5bc-5e9c001e08a0','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee36b4dc-e64c-4469-b43c-5c1cf810f5b1','','','604d16c2-b0a7-563f-83e8-6493e38a5358','Eurotium parviverruculosum H.Z. Kong & Z.T. Qi','H.Z. Kong & Z.T. Qi',0,0,'e56ec449-633c-5190-8046-8ce93f918877','Eurotium parviverruculosum','e56ec449-633c-5190-8046-8ce93f918877','Eurotium parviverruculosum','a6b7fbce-a13a-5904-88cf-ca2db016d7b4','Eurotium paruiuerruculos','fb270eaa-4c50-43c4-acd0-c6f9983af6e4','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Eurotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee3d9b90-15a1-4459-bd89-df5415da992a','','','5439f8c1-5593-5d94-b3bb-fa330bbce0ae','Grimalditeuthis bonplandi (Verany, 1839)','(Verany, 1839)',1839,0,'ca59386c-cdd1-54c0-93ad-a09edc4e6d92','Grimalditeuthis bonplandi','ca59386c-cdd1-54c0-93ad-a09edc4e6d92','Grimalditeuthis bonplandi','14b63840-b34a-5170-a576-024d62acfb88','Grimalditeuthis bonpland','ee3d9b90-15a1-4459-bd89-df5415da992a','Animalia|Mollusca|Cephalopoda|Teuthida|Chiroteuthididae|Grimalditeuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee4059e3-2852-4714-80fb-83c3e9859f0b','','','a791f6cc-8728-5680-8c8b-8b2f9b012f67','Orechinus monolini (A. Agassiz, 1879)','(A. Agassiz, 1879)',1879,0,'7cdfb323-4313-588c-bf6d-3cd6c0798fe7','Orechinus monolini','7cdfb323-4313-588c-bf6d-3cd6c0798fe7','Orechinus monolini','330bfc10-0ca9-5fe4-b9a2-0e6b866dc667','Orechinus monolin','ee4059e3-2852-4714-80fb-83c3e9859f0b','Animalia|Echinodermata|Echinoidea|Temnopleuroida|Temnopleuridae|Orechinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee444e1b-3247-4c11-8dab-f134680ddde6','','','48dfb124-c7f6-50c6-9d4b-35fd193584c3','Isidella','',0,0,'48dfb124-c7f6-50c6-9d4b-35fd193584c3','Isidella','48dfb124-c7f6-50c6-9d4b-35fd193584c3','Isidella','48dfb124-c7f6-50c6-9d4b-35fd193584c3','Isidella','ee444e1b-3247-4c11-8dab-f134680ddde6','Animalia|Cnidaria||Gorgonacea|Isididae|Isidella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee405d7e-7a6f-4142-8e1d-c9a9644937f5','','','f6f6f1c6-bddf-5b6d-9b5d-adb84a8e49ef','Haplomacrourus','',0,0,'f6f6f1c6-bddf-5b6d-9b5d-adb84a8e49ef','Haplomacrourus','f6f6f1c6-bddf-5b6d-9b5d-adb84a8e49ef','Haplomacrourus','f6f6f1c6-bddf-5b6d-9b5d-adb84a8e49ef','Haplomacrourus','ee405d7e-7a6f-4142-8e1d-c9a9644937f5','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Haplomacrourus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee3f1e2b-9519-4a13-b4f0-bf844fb61a76','','','c27a265e-d870-56ca-82fe-2bec187f5051','Mycovellosiella koepkei (W. Krüger) Deighton','(W. Krüger) Deighton',0,0,'e877d319-98e3-5cac-934b-c646977a0c63','Mycovellosiella koepkei','e877d319-98e3-5cac-934b-c646977a0c63','Mycovellosiella koepkei','d07280ed-71d0-50cb-b758-4dfd5310fc85','Mycovellosiella koepke','c48f0a7a-0161-4cfb-9985-d795071213b2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycovellosiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee3f4169-ce31-495d-919f-f53a31e6b5bf','','','b30df1b6-774b-5746-9cc2-2c04f0fdf6fa','Eriochiton dracophylli Hodgson & Henderson, 1996','Hodgson & Henderson, 1996',1996,0,'467ab0c8-63c1-58cb-bb70-4fb9bf779050','Eriochiton dracophylli','467ab0c8-63c1-58cb-bb70-4fb9bf779050','Eriochiton dracophylli','273f4398-cadc-5a19-aaac-786c1c8b6766','Eriochiton dracophyll','ee3f4169-ce31-495d-919f-f53a31e6b5bf','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee4751a3-5ac3-46e6-bf5b-8199c3b68ea1','','','8c6ab4f7-8dbf-59f3-8cd4-697eeee70bf6','Orthenches glypharcha Meyrick, 1919','Meyrick, 1919',1919,0,'1400f1a1-b999-566d-8147-415c0037e45d','Orthenches glypharcha','1400f1a1-b999-566d-8147-415c0037e45d','Orthenches glypharcha','93bedcbc-295d-5923-b6ff-21de86d5d049','Orthenches glypharch','83d77ffb-9ba7-4865-a75f-4bac7a330c59','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Orthenches','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee548234-253d-4137-8642-2edcbfddfc41','','','6d88e9d2-3a3e-5fde-a0e9-f3886bd21cb4','Delesseria lancifolia (Hook.) J.Agardh','(Hook.) J.Agardh',0,0,'9de509f2-c465-5c5d-83c3-314c31582d5a','Delesseria lancifolia','9de509f2-c465-5c5d-83c3-314c31582d5a','Delesseria lancifolia','fb761bd3-5649-5958-9373-75eeee96975f','Delesseria lancifol','ed3d0fa8-f4fc-4d3b-b1ea-7ec549f8a7d8','Plantae|||Ceramiales|Delesseriaceae|Delesseria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee51c8ab-41b3-48e6-8b60-95c1d9a6421f','','','64008e87-7ebe-58de-89e3-f6d96fc44a3e','Macrocera glabrata Tonnoir, 1927','Tonnoir, 1927',1927,0,'6c5e46bd-989c-58aa-ac6d-cf38c44cf498','Macrocera glabrata','6c5e46bd-989c-58aa-ac6d-cf38c44cf498','Macrocera glabrata','1c3547c6-2fbf-5263-bd08-62f8f0a59470','Macrocera glabrat','ee51c8ab-41b3-48e6-8b60-95c1d9a6421f','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Macrocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee50c81c-94bb-499e-aa89-4acb00fcda1d','','','341c4b67-c335-58bf-863e-2667c9b27ea3','Hylaeus matamoko Donovan, 2007','Donovan, 2007',2007,0,'be29af22-8b72-55db-b3db-6ff7a5ffc088','Hylaeus matamoko','be29af22-8b72-55db-b3db-6ff7a5ffc088','Hylaeus matamoko','7cca4a51-9101-57fb-bf0f-6c06be62cc3c','Hylaeus matamok','ee50c81c-94bb-499e-aa89-4acb00fcda1d','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Hylaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee52c85d-e94f-4356-b0df-f8131fcefc3c','','','911df479-26f8-5be5-9a93-2720839ea647','Apochela','',0,0,'911df479-26f8-5be5-9a93-2720839ea647','Apochela','911df479-26f8-5be5-9a93-2720839ea647','Apochela','911df479-26f8-5be5-9a93-2720839ea647','Apochela','ee52c85d-e94f-4356-b0df-f8131fcefc3c','Animalia|Tardigrada|Eutardigrada|Apochela||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee50b99a-147e-4690-897e-e47f9c501ca9','','','86598339-62f7-556f-a204-5bbf1669009c','Veronica macroura Hook.f. ex Benth.','Hook.f. ex Benth.',0,0,'fb5875dc-93e7-5794-92ee-1b14b9e0a29d','Veronica macroura','fb5875dc-93e7-5794-92ee-1b14b9e0a29d','Veronica macroura','d9f3dd39-9e04-54d9-918f-69e80e61387f','Veronica macrour','1bcb3a3a-473a-4627-b124-8764fe777960','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ec0f19ce-ff80-4dc8-9f32-1c798a4094e8','','','cb650013-8b4e-5972-83a2-090dee43bb5b','Cotula minuta G.Forst.','G.Forst.',0,0,'e42362bf-fb65-59ed-ac5a-93182dd759d6','Cotula minuta','e42362bf-fb65-59ed-ac5a-93182dd759d6','Cotula minuta','30d5f509-522c-5eed-9c8b-93e5e0b7f8e2','Cotula minut','5e99bc6e-1fe1-4fd1-9e78-85a6d1428bc8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee588a91-ce27-45d5-85b9-4f466389045f','','','9f58bc92-e373-51c6-ae29-e8aa367868ee','Xanthoparmelia amplexula (Stirt.) Elix & J.Johnst.','(Stirt.) Elix & J.Johnst.',0,0,'e099e1ca-f97d-58bc-bf05-d47bc9a8b175','Xanthoparmelia amplexula','e099e1ca-f97d-58bc-bf05-d47bc9a8b175','Xanthoparmelia amplexula','a6fb8836-2a89-5884-ab4b-34b8425409ae','Xanthoparmelia amplexul','ee588a91-ce27-45d5-85b9-4f466389045f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec0d18c6-8618-41e3-8873-7a6431f2f488','','','60cdf26e-f088-5618-afa5-556da90cf3ae','Daucus glochidiatus (Labill.) Fisch., C.A.Mey. & Avé-Lall.','(Labill.) Fisch., C.A.Mey. & Avé-Lall.',0,0,'23a91f00-3d44-5619-87ed-72f5762fc1b9','Daucus glochidiatus','23a91f00-3d44-5619-87ed-72f5762fc1b9','Daucus glochidiatus','e8027e41-10f3-50dc-9481-a85b425eddc3','Daucus glochidiat','ec0d18c6-8618-41e3-8873-7a6431f2f488','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Daucus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec186a86-316a-4359-82b3-0d8f345e160f','','','a102fa72-0292-5340-9bd1-4728bde5d34c','Chalara affinis Sacc. & Berl.','Sacc. & Berl.',0,0,'fb8862d1-bbe5-5f38-abc7-dcb510b53eb3','Chalara affinis','fb8862d1-bbe5-5f38-abc7-dcb510b53eb3','Chalara affinis','f088204a-2195-5dc3-9b47-a88830fb7085','Chalara affin','3f3eab14-1bca-4205-ba30-25ec5be5386c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec15bb4e-5789-45d2-b968-85bff671ea7a','','','1cd5f9d1-878d-599b-9001-59a28ea967bd','Leptosphaerulina australis McAlpine','McAlpine',0,0,'e99ce8ca-5ebe-5b2d-96c5-530595b1b04f','Leptosphaerulina australis','e99ce8ca-5ebe-5b2d-96c5-530595b1b04f','Leptosphaerulina australis','bd2e6ad2-8e0b-55e3-bb85-dfdffd0bdcce','Leptosphaerulina austral','ec15bb4e-5789-45d2-b968-85bff671ea7a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Leptosphaerulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec161b0c-c14e-4265-be6a-a640e9a0d6eb','','','02b93eaa-fb18-5221-8c6c-deeab43b091e','Dicranella perfalcata E.B.Bartram & Dixon','E.B.Bartram & Dixon',0,0,'1183f737-5080-52ec-9bd3-010a777a4406','Dicranella perfalcata','1183f737-5080-52ec-9bd3-010a777a4406','Dicranella perfalcata','3f05f330-4f07-5ca5-bbae-2f61ba4ab3be','Dicranella perfalcat','648f683a-b787-4ca6-8192-98f3ad7b5a0d','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec1ec805-657c-4727-8464-2b191a1fb7e0','','','b8f3a02c-a988-5329-8921-95753e1977d2','Hygrophorus pudorinus (Fr.) Fr.','(Fr.) Fr.',0,0,'d8fe0088-722e-57f9-83f1-16190bf580cc','Hygrophorus pudorinus','d8fe0088-722e-57f9-83f1-16190bf580cc','Hygrophorus pudorinus','a524de78-dc86-5f9e-95ce-383bad67505e','Hygrophorus pudorin','ec1ec805-657c-4727-8464-2b191a1fb7e0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec20d7b0-3ba5-4413-b28b-1a552d6de454','','','afa5942f-4cc1-5e18-b3f8-6b4ed8d09280','Dosinia','',0,0,'afa5942f-4cc1-5e18-b3f8-6b4ed8d09280','Dosinia','afa5942f-4cc1-5e18-b3f8-6b4ed8d09280','Dosinia','afa5942f-4cc1-5e18-b3f8-6b4ed8d09280','Dosinia','ec20d7b0-3ba5-4413-b28b-1a552d6de454','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Dosinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec198b89-6fd9-48b2-97de-0c45675d4da9','','','719e9537-b395-509d-b74a-7d7ca13cbf60','Closterium exiguum West & G.S.West','West & G.S.West',0,0,'4e2b5143-f8bf-532f-b425-15b7a4e97662','Closterium exiguum','4e2b5143-f8bf-532f-b425-15b7a4e97662','Closterium exiguum','2eadc6a9-b637-5a4e-8c3e-1dacf1ee6dd4','Closterium exigu','ec198b89-6fd9-48b2-97de-0c45675d4da9','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec21201d-3be9-4373-a079-8fe697a5a6d6','','','05ad1cf5-bbe4-5ba0-ac7f-bcf6a655dd0c','Arundinaria simonii (Carrière) Rivière & C. Rivière','(Carrière) Rivière & C. Rivière',0,0,'c74afb1e-b0dd-5f39-9068-e23c55062e73','Arundinaria simonii','c74afb1e-b0dd-5f39-9068-e23c55062e73','Arundinaria simonii','944388f3-b14d-5dd4-9241-aecc4d3f93a6','Arundinaria simon','ce640269-bbd5-4500-aff6-74bbc95ff637','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Arundinaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec2506bf-4c24-4138-bd7b-8c1df00e9564','','','2a1b8f4b-c29e-56e1-b4bc-08d88c4477df','Sphenotrochus squiresi Cairns, 1995','Cairns, 1995',1995,0,'648a033e-8258-561b-bdb4-8f562416b07b','Sphenotrochus squiresi','648a033e-8258-561b-bdb4-8f562416b07b','Sphenotrochus squiresi','a3c49ad8-5bc1-5da6-b828-fbc01bc88599','Sphenotrochus squires','ec2506bf-4c24-4138-bd7b-8c1df00e9564','Animalia|Cnidaria||Scleractinia|Turbinoliidae|Sphenotrochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec28b3c2-52f9-41de-b833-c8ee8e92cda6','','','43fbe762-c467-5485-a7c4-d378c70e7e2c','Epilobium petraeum Heenan','Heenan',0,0,'4b754706-fe2c-55c3-8ca5-d51f7ed4aea5','Epilobium petraeum','4b754706-fe2c-55c3-8ca5-d51f7ed4aea5','Epilobium petraeum','bf61ea98-fce3-5ec2-83b3-1979c38467a7','Epilobium petrae','ec28b3c2-52f9-41de-b833-c8ee8e92cda6','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec2eff55-303a-4811-852e-13cb99dd3b3e','','','ed525de8-44f1-5e47-84a5-d78696de7a8b','Hemiptera','',0,0,'ed525de8-44f1-5e47-84a5-d78696de7a8b','Hemiptera','ed525de8-44f1-5e47-84a5-d78696de7a8b','Hemiptera','ed525de8-44f1-5e47-84a5-d78696de7a8b','Hemiptera','ec2eff55-303a-4811-852e-13cb99dd3b3e','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec2b343b-cecb-4493-b1a7-1f29b1c578a9','','','1419ed96-aa1a-5b85-8825-cd2d158cb815','Capnokyma corticola S. Hughes','S. Hughes',0,0,'045878f0-30b2-5f38-81a9-70e2f5475b46','Capnokyma corticola','045878f0-30b2-5f38-81a9-70e2f5475b46','Capnokyma corticola','f8a8882a-ac1c-5664-94b8-781d0680ffbf','Capnokyma corticol','ec2b343b-cecb-4493-b1a7-1f29b1c578a9','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Capnokyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec29fcc4-e895-4c3c-9319-48fc4d501c67','','','9c74d66b-c015-53ef-8c95-4ef01be78067','Ixerba brexioides A.Cunn.','A.Cunn.',0,0,'19faf251-1aac-5b1a-acfb-3e33a2fcb99f','Ixerba brexioides','19faf251-1aac-5b1a-acfb-3e33a2fcb99f','Ixerba brexioides','68488f21-e20a-5b7d-9c3e-b4a8a5b987de','Ixerba brexioid','ec29fcc4-e895-4c3c-9319-48fc4d501c67','Plantae|Tracheophyta|Magnoliopsida|Crossosomatales|Strasburgeriaceae|Ixerba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec2b0c16-89b9-4455-9eb3-864101aaadae','','','7d3cfcb1-7c11-5e92-b925-dbe36fb485ed','Cladosporium musae E.W. Mason','E.W. Mason',0,0,'6f49fc1f-3721-513c-9e4b-e975f18a63f0','Cladosporium musae','6f49fc1f-3721-513c-9e4b-e975f18a63f0','Cladosporium musae','65c33eba-311d-5563-8b28-fc8a28674d2e','Cladosporium mus','ad62ba78-3181-4e37-9a09-a435b717a0d0','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec2b467e-2b61-4ce5-a019-afbf55858259','','','c1596b13-9bd0-5c7d-81af-e2a76e9b16b4','Hydnellum pseudoioeides Douch & J.A. Cooper','Douch & J.A. Cooper',0,0,'af3c2055-7c84-5923-9091-4de64127e7a7','Hydnellum pseudoioeides','af3c2055-7c84-5923-9091-4de64127e7a7','Hydnellum pseudoioeides','3be4ccb9-c4de-5c76-a1e2-b6e2f0f033ed','Hydnellum pseudoioeid','ec2b467e-2b61-4ce5-a019-afbf55858259','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Bankeraceae|Hydnellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec35870c-a776-426e-ade4-aff17167c0a5','','','8dc6f589-40ae-5a59-b595-28af23d717ec','Paratrichoconis Deighton & Piroz.','Deighton & Piroz.',0,0,'bedf27f4-d942-5ca4-bac9-3af66d9bae81','Paratrichoconis','bedf27f4-d942-5ca4-bac9-3af66d9bae81','Paratrichoconis','bedf27f4-d942-5ca4-bac9-3af66d9bae81','Paratrichoconis','ec35870c-a776-426e-ade4-aff17167c0a5','Fungi|Ascomycota||||Paratrichoconis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec3139f7-78de-402b-9a86-f596ded68781','','','2e6b64f6-434b-552e-8136-845fa97ab00c','Acer nikoense (Miq.) Maxim','(Miq.) Maxim',0,0,'0ad339fd-67ad-597e-81df-fbc6090f7cec','Acer nikoense','0ad339fd-67ad-597e-81df-fbc6090f7cec','Acer nikoense','9f583650-16af-50c3-8507-920cd73f3e3d','Acer nikoens','a5de4b84-315c-41da-b638-821c0224db2f','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Acer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec3de73a-9623-4db0-baf6-4eb3b39e82bf','','','6d0cfe38-ec30-5c4e-8896-8610514ce82a','Limonium perezii (Stapf) Hubbard ex L.H.Bailey','(Stapf) Hubbard ex L.H.Bailey',0,0,'c62ddbee-5f9b-560a-977a-e9480f4520c0','Limonium perezii','c62ddbee-5f9b-560a-977a-e9480f4520c0','Limonium perezii','2e138160-c8c8-5734-8ce8-7fbd8933fd87','Limonium perez','ec3de73a-9623-4db0-baf6-4eb3b39e82bf','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Plumbaginaceae|Limonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ec3f771d-6d0d-4dd5-b651-d479fc84fae2','','','f3da9ee3-d7ee-5829-a39a-f33ac245d72f','Austroparmelina A.Crespo, Divakar & Elix','A.Crespo, Divakar & Elix',0,0,'275b5356-7d96-5909-a1c2-0525f8ebde6f','Austroparmelina','275b5356-7d96-5909-a1c2-0525f8ebde6f','Austroparmelina','275b5356-7d96-5909-a1c2-0525f8ebde6f','Austroparmelina','ec3f771d-6d0d-4dd5-b651-d479fc84fae2','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Austroparmelina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec4526a6-a01d-47b7-9000-c3aa419e3722','','','237fba59-d588-5b5a-8674-f0413d0f61bf','Goniodoma','',0,0,'237fba59-d588-5b5a-8674-f0413d0f61bf','Goniodoma','237fba59-d588-5b5a-8674-f0413d0f61bf','Goniodoma','237fba59-d588-5b5a-8674-f0413d0f61bf','Goniodoma','ec4526a6-a01d-47b7-9000-c3aa419e3722','Chromista|Myzozoa|Peridinea|Gonyaulacida|Goniodomatidae|Goniodoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec47f671-9839-4072-9b25-c4080c1517ee','','','028f0a1d-1691-53d9-aa79-ce2a51d5b1d3','Halteriphorus mirabilis Parent, 1933','Parent, 1933',1933,0,'5b114d57-b5c5-5b97-a0ac-306d7c2bdd9f','Halteriphorus mirabilis','5b114d57-b5c5-5b97-a0ac-306d7c2bdd9f','Halteriphorus mirabilis','a6da43c3-4be9-5c3e-b782-6e9e15590757','Halteriphorus mirabil','ec47f671-9839-4072-9b25-c4080c1517ee','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Halteriphorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec46c2f4-250f-4bf3-b3c3-e4235d26c61b','','','28b6d4c5-7d18-5bae-b515-e4520974b11e','Steganoptycha negligens Butler, 1877','Butler, 1877',1877,0,'5f9fc04d-aa34-5c29-8c91-ffb05e828acd','Steganoptycha negligens','5f9fc04d-aa34-5c29-8c91-ffb05e828acd','Steganoptycha negligens','5f9fc04d-aa34-5c29-8c91-ffb05e828acd','Steganoptycha negligens','630e24d5-96c1-4d85-b325-b9bd058a76dc','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Steganoptycha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec4dc48c-5923-4f15-8c50-3953cddf5cd3','','','5cad77e1-e507-50af-b487-393ac61579e4','Bathysciadium species 2 (NZOI S151)','',0,0,'ffa10055-470b-56ce-9efe-56962f706aa3','Bathysciadium','ffa10055-470b-56ce-9efe-56962f706aa3','Bathysciadium','ffa10055-470b-56ce-9efe-56962f706aa3','Bathysciadium','ec4dc48c-5923-4f15-8c50-3953cddf5cd3','Animalia|Mollusca|Gastropoda|Cocculiniformia|Bathysciadiidae|Bathysciadium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ec4e83d1-d351-4318-9dbd-1496ae0917a9','','','b40fb01f-9d25-5e7c-aacd-30361984e002','Phacidina Höhn.','Höhn.',0,0,'8f859a63-8d20-5594-819b-50eb17cd6bca','Phacidina','8f859a63-8d20-5594-819b-50eb17cd6bca','Phacidina','8f859a63-8d20-5594-819b-50eb17cd6bca','Phacidina','ec4e83d1-d351-4318-9dbd-1496ae0917a9','Fungi|Ascomycota|Dothideomycetes|||Phacidina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec4d3076-fb44-4a04-be50-5083f256c4c8','','','92cb5703-26f7-5f43-bf10-49cd99989f08','Heleomyzidae','',0,0,'92cb5703-26f7-5f43-bf10-49cd99989f08','Heleomyzidae','92cb5703-26f7-5f43-bf10-49cd99989f08','Heleomyzidae','92cb5703-26f7-5f43-bf10-49cd99989f08','Heleomyzidae','ec4d3076-fb44-4a04-be50-5083f256c4c8','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec4ac913-6fd8-492d-a3e1-5f77037adaa0','','','29d1fdb2-6e83-506a-a90f-9ef9c914d3aa','Phrixgnathus hamiltoni (Suter, 1896)','(Suter, 1896)',1896,0,'9c2887d0-a415-5bb0-918e-9c6f70ca55c6','Phrixgnathus hamiltoni','9c2887d0-a415-5bb0-918e-9c6f70ca55c6','Phrixgnathus hamiltoni','fb020ede-5881-5316-9785-2055290b666b','Phrixgnathus hamilton','ec4ac913-6fd8-492d-a3e1-5f77037adaa0','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec5458a7-0488-47e6-ab6d-8c601b32365e','','','9f67b31c-07a6-572a-a675-bc754cb0c654','Hormiscium altum Ehrenb.','Ehrenb.',0,0,'1bc37d81-3c29-533b-99a2-7f774852cf03','Hormiscium altum','1bc37d81-3c29-533b-99a2-7f774852cf03','Hormiscium altum','3e114b2d-7b79-58e1-b6d7-2fb0f846381e','Hormiscium alt','d15923e1-7305-4f95-9f1d-fbd25e49ae78','Fungi|Ascomycota||||Hormiscium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec4abcdf-bd52-4255-897c-a8bc023fbee5','','','00ddb529-4be1-5dfd-bd96-b41d0f231196','Porzana tabuensis (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'1e76a78c-787a-5fd5-b014-1aa84d3e727b','Porzana tabuensis','1e76a78c-787a-5fd5-b014-1aa84d3e727b','Porzana tabuensis','23ab0d52-1dac-5208-ac0a-696034e91f84','Porzana tabuens','ec4abcdf-bd52-4255-897c-a8bc023fbee5','Animalia|Chordata|Aves|Gruiformes|Rallidae|Porzana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec57ecc2-3152-406a-bbf8-81153a99f7ac','','','43a5c0c5-1651-5ff3-ba11-79fa94238358','Bdellodes vireti Atyeo, 1963','Atyeo, 1963',1963,0,'875df504-2f8f-5990-89ee-28dd4a98e6ba','Bdellodes vireti','875df504-2f8f-5990-89ee-28dd4a98e6ba','Bdellodes vireti','8864c165-7eb4-5c8a-89a4-d82d23a15171','Bdellodes uiret','ec57ecc2-3152-406a-bbf8-81153a99f7ac','Animalia|Arthropoda|Arachnida|Trombidiformes|Bdellidae|Bdellodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec57de72-7844-4711-8e1b-649cd46ed910','','','1fe6064c-d26c-5816-bcc4-489464fc49e1','Tupeia antarctica (G.Forst.) Cham. & Schltdl.','(G.Forst.) Cham. & Schltdl.',0,0,'fa8af3e0-860e-5077-b23b-7172591669ab','Tupeia antarctica','fa8af3e0-860e-5077-b23b-7172591669ab','Tupeia antarctica','b7a1a497-64b9-5762-a4a3-9431c8c9e536','Tupeia antarctic','ec57de72-7844-4711-8e1b-649cd46ed910','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Tupeia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec597d6b-2228-4b4f-8d31-a5d5d7f86a7e','','','f43ad8ed-322b-5cad-a9b4-40d5cc960137','Prosopis agilis Smith, 1876','Smith, 1876',1876,0,'6d9d9a8d-26c0-520a-b90c-7c511484c959','Prosopis agilis','6d9d9a8d-26c0-520a-b90c-7c511484c959','Prosopis agilis','dd2112bc-0e41-5772-ac0e-d84bdcaa0205','Prosopis agil','07bf78b8-e84d-486a-9b32-a2da22e603ac','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Prosopis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec5d4c36-1bb1-484b-8efa-2f1bae6d8d9c','','','76f015f2-488e-527a-add3-fc2ba47c5121','Spilomium Nyl.','Nyl.',0,0,'f24eff46-f5cd-5ec8-a40a-ad41dc477290','Spilomium','f24eff46-f5cd-5ec8-a40a-ad41dc477290','Spilomium','f24eff46-f5cd-5ec8-a40a-ad41dc477290','Spilomium','81eeae45-e841-44d5-b07c-20127246e61c','Fungi|Ascomycota||||Spilomium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec5d6d91-2195-4875-9879-3b56f85d1d08','','','e4c0244d-1279-585b-a148-6656165e2824','Aulacoseira italica var. tenuissima (Grunow) Simonsen','(Grunow) Simonsen',0,0,'01ac5e01-3a17-5a8d-ad49-b09745b94733','Aulacoseira italica tenuissima','ef7374d4-17b4-54e8-baa1-5e3fac6c0351','Aulacoseira italica var. tenuissima','a51398cd-bdbf-5b4d-a1c1-8b041d83b2ba','Aulacoseira italic tenuissim','ec5d6d91-2195-4875-9879-3b56f85d1d08','Chromista|Ochrophyta|Bacillariophyceae|Aulacoseirales|Aulacoseiraceae|Aulacoseira','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed84282a-51eb-4bb0-957a-617710a2ee9b','','','b44265b4-0cbd-5d22-a70d-a6121411dd97','Celatoblatta anisoptera Johns, 1966','Johns, 1966',1966,0,'41240482-3089-5180-9125-414fcbe2f9e8','Celatoblatta anisoptera','41240482-3089-5180-9125-414fcbe2f9e8','Celatoblatta anisoptera','75b8623f-e389-5bd5-80d6-1bf511e7262e','Celatoblatta anisopter','ed84282a-51eb-4bb0-957a-617710a2ee9b','Animalia|Arthropoda|Insecta|Blattodea|Blattidae|Celatoblatta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed80edbb-3019-4d53-9925-ecc2e1e21159','','','a6755666-83ed-5005-9774-b36fa6793393','Aplosporella Speg.','Speg.',0,0,'ab2b668f-9b8d-5ff1-b837-21a060d86afb','Aplosporella','ab2b668f-9b8d-5ff1-b837-21a060d86afb','Aplosporella','ab2b668f-9b8d-5ff1-b837-21a060d86afb','Aplosporella','ed80edbb-3019-4d53-9925-ecc2e1e21159','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Aplosporellaceae|Aplosporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed873ae4-8450-4ffd-b6e7-2533a39d646c','','','8a71416c-9dc9-5057-b853-2b5726528e95','Aecidium hebe G. Cunn.','G. Cunn.',0,0,'52692b76-d145-58a3-8036-6afc4492bc8e','Aecidium hebe','52692b76-d145-58a3-8036-6afc4492bc8e','Aecidium hebe','c6959b51-4cb9-5b2c-a86d-076b6dbe2b18','Aecidium heb','9c1297e7-bf5f-4ced-9b5c-be203da1ea6d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed864d5e-5b63-4b54-b792-b5615dd1c7a9','','','f8e374b9-69bd-5a12-9b92-b67dc518f9a6','Hyalogyrina','',0,0,'f8e374b9-69bd-5a12-9b92-b67dc518f9a6','Hyalogyrina','f8e374b9-69bd-5a12-9b92-b67dc518f9a6','Hyalogyrina','f8e374b9-69bd-5a12-9b92-b67dc518f9a6','Hyalogyrina','ed864d5e-5b63-4b54-b792-b5615dd1c7a9','Animalia|Mollusca|Gastropoda|Heterostropha|Hyalogyrinidae|Hyalogyrina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed88d1d0-4f0e-4024-afda-7d86ec1b6c56','','','78137aac-12e6-50c0-bd5c-029c558adb1f','Thecosomata','',0,0,'78137aac-12e6-50c0-bd5c-029c558adb1f','Thecosomata','78137aac-12e6-50c0-bd5c-029c558adb1f','Thecosomata','78137aac-12e6-50c0-bd5c-029c558adb1f','Thecosomata','ed88d1d0-4f0e-4024-afda-7d86ec1b6c56','Animalia|Mollusca|Gastropoda|Thecosomata||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed8935e3-b527-4482-b33e-faeee64442e9','','','c95f681d-9c29-5319-8344-fd54eb24fa0f','Ameroseidae','',0,0,'c95f681d-9c29-5319-8344-fd54eb24fa0f','Ameroseidae','c95f681d-9c29-5319-8344-fd54eb24fa0f','Ameroseidae','c95f681d-9c29-5319-8344-fd54eb24fa0f','Ameroseidae','ed8935e3-b527-4482-b33e-faeee64442e9','Animalia|Arthropoda|Arachnida|Mesostigmata|Ameroseidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed888925-733c-4a68-8596-c58b873de273','','','f1973ea6-76cb-5073-af04-2b45106285a9','Sonotetranychus','',0,0,'f1973ea6-76cb-5073-af04-2b45106285a9','Sonotetranychus','f1973ea6-76cb-5073-af04-2b45106285a9','Sonotetranychus','f1973ea6-76cb-5073-af04-2b45106285a9','Sonotetranychus','ed888925-733c-4a68-8596-c58b873de273','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Sonotetranychus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed86de7e-8ea0-4589-bb4c-7e68b6be32b2','','','18488ea9-5952-5a65-8cff-eeab0d7df599','Farrowia seminuda (L.M. Ames) D. Hawksw.','(L.M. Ames) D. Hawksw.',0,0,'819f485f-ac44-5870-addd-2947d07d2d15','Farrowia seminuda','819f485f-ac44-5870-addd-2947d07d2d15','Farrowia seminuda','6edda3fb-29dc-534f-a4c9-fe818bd12fd8','Farrowia seminud','b5b2d226-18d8-4dd7-829d-a627e36da878','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Farrowia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed8e0797-7e16-43e8-9b34-26bb821d7ea2','','','da449210-bf83-5e71-8a2b-19b67ec2d8d4','Dactylopodella janetae Hicks, 1989','Hicks, 1989',1989,0,'962b1fc6-ef74-5f76-937e-aa21e87b9540','Dactylopodella janetae','962b1fc6-ef74-5f76-937e-aa21e87b9540','Dactylopodella janetae','3b209c93-3bca-5413-8e97-41e9312619bf','Dactylopodella ianet','ed8e0797-7e16-43e8-9b34-26bb821d7ea2','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Pseudotachidiidae|Dactylopodella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed8f79f7-99a8-4acc-98b3-aedf9677b028','','','4d464379-d44f-5429-842d-efbbeb63581a','Annulipulsellum','',0,0,'4d464379-d44f-5429-842d-efbbeb63581a','Annulipulsellum','4d464379-d44f-5429-842d-efbbeb63581a','Annulipulsellum','4d464379-d44f-5429-842d-efbbeb63581a','Annulipulsellum','ed8f79f7-99a8-4acc-98b3-aedf9677b028','Animalia|Mollusca|Scaphopoda|Gadilida|Pulsellidae|Annulipulsellum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed8c1b0b-b5b3-4718-9265-45d59c346db9','','','0b9fc44b-54db-52f2-a792-5069682c05ed','Ophiovalsa corylina (Tul. & C. Tul.) Petr.','(Tul. & C. Tul.) Petr.',0,0,'0d31e7e9-f80b-5c96-858a-3b0cdf5c9672','Ophiovalsa corylina','0d31e7e9-f80b-5c96-858a-3b0cdf5c9672','Ophiovalsa corylina','8eae5890-ee43-59e3-b0cb-b812708748b2','Ophiovalsa corylin','9611d95b-f014-46d1-8b4c-1180452329bf','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Ophiovalsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed8c831a-8439-488a-9bbe-e7c2cf6bc6c0','','','c96e9daa-47a5-5040-84c6-22791d137549','Agropyron aristatum Cheeseman','Cheeseman',0,0,'8ee81a4b-bc02-5359-bdf3-502e03638b82','Agropyron aristatum','8ee81a4b-bc02-5359-bdf3-502e03638b82','Agropyron aristatum','e69b84f4-6fc4-5728-9234-2820667b49a7','Agropyron aristat','a3a53c80-001f-4459-a412-4ff1baa91387','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agropyron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed95329f-57ef-40ed-8a7b-2dc30816276b','','','de37efb4-3cde-591d-a687-48505b693f93','Agyrtodes nebulosus (Broun, 1880)','(Broun, 1880)',1880,0,'f7b07f74-1ab2-5eb2-b790-c694be8016a8','Agyrtodes nebulosus','f7b07f74-1ab2-5eb2-b790-c694be8016a8','Agyrtodes nebulosus','3682f827-53f2-5a1a-b636-51584213460c','Agyrtodes nebulos','ed95329f-57ef-40ed-8a7b-2dc30816276b','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Agyrtodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed9380f6-7a46-401f-81d0-87fe630893cf','','','2f8290d6-4fa4-5f4b-80bf-a010780c0300','Phormium tenax ''Atewheke''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','ed9380f6-7a46-401f-81d0-87fe630893cf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('ed95368b-f10f-4c5e-b8a7-bd17abb378ef','','','462d6f65-2903-5c54-be44-3c628c38923b','Edpercivalia','',0,0,'462d6f65-2903-5c54-be44-3c628c38923b','Edpercivalia','462d6f65-2903-5c54-be44-3c628c38923b','Edpercivalia','462d6f65-2903-5c54-be44-3c628c38923b','Edpercivalia','ed95368b-f10f-4c5e-b8a7-bd17abb378ef','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Edpercivalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed98120e-3e5d-4a91-8488-b70c31a1e0a0','','','adb0974e-cd7b-5f2f-8237-cc9780e3cb76','Cardiobacterium hominis Slotnick and Dougherty, 1964','Slotnick and Dougherty, 1964',1964,0,'35166065-3e20-5672-8b24-ea05f05617c3','Cardiobacterium hominis','35166065-3e20-5672-8b24-ea05f05617c3','Cardiobacterium hominis','de5a4323-bb37-56c8-bc33-a47daf71fe47','Cardiobacterium homin','ed98120e-3e5d-4a91-8488-b70c31a1e0a0','Bacteria|Pseudomonadota|Gammaproteobacteria|Cardiobacteriales|Cardiobacteriaceae|Cardiobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ed99c421-2093-4550-ab9c-700caea13257','','','bb6bbbf8-6f53-5f8b-9cb9-192188ca89db','Epicoccum andropogonis (Ces.) Schol-Schwarz','(Ces.) Schol-Schwarz',0,0,'4d9c93c3-4cf5-5d07-a207-3bd717889442','Epicoccum andropogonis','4d9c93c3-4cf5-5d07-a207-3bd717889442','Epicoccum andropogonis','c45ad39f-a8a4-515e-8c97-89435f7a4681','Epicoccum andropogon','ed99c421-2093-4550-ab9c-700caea13257','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed9ddad8-9517-4de1-a6a7-a68a38636c6a','','','4105640c-3dea-5237-9589-9d6d3f2ab8cf','Rhizopogon subsalmonius A.H. Sm.','A.H. Sm.',0,0,'3f039009-1bfc-5428-a672-a984af0f6ba9','Rhizopogon subsalmonius','3f039009-1bfc-5428-a672-a984af0f6ba9','Rhizopogon subsalmonius','76c7aef9-5e75-5dde-bc1d-d17f823a8007','Rhizopogon subsalmon','ed9ddad8-9517-4de1-a6a7-a68a38636c6a','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed9e9a0f-4304-4991-b67b-c21bd8859543','','','e358c370-c791-5ad9-b054-4cc9a9f47622','Raoulia hookeri var. laxa Allan','Allan',0,0,'d9a7eff3-94b3-591e-a4e3-2edd98d9b7c9','Raoulia hookeri laxa','ae146625-dadb-57a5-8d47-dc0e2684ad30','Raoulia hookeri var. laxa','530c3708-3887-5526-a95c-dc791942876e','Raoulia hooker lax','ed9e9a0f-4304-4991-b67b-c21bd8859543','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('eda5e135-1d2f-4bb3-8b9f-7373b58e733e','','','a693e68b-1ba6-5b82-9611-07a02d87d386','Romna pallescens Eyles, 2006','Eyles, 2006',2006,0,'42a20b48-ffa1-544a-9f44-bcbb133a9c3e','Romna pallescens','42a20b48-ffa1-544a-9f44-bcbb133a9c3e','Romna pallescens','42a20b48-ffa1-544a-9f44-bcbb133a9c3e','Romna pallescens','eda5e135-1d2f-4bb3-8b9f-7373b58e733e','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Romna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eda07df2-699b-458b-a765-75547b27c230','','','819b595b-a11c-5d1e-bdfc-24691beb5fd0','Coxelus variegatus Broun, 1909','Broun, 1909',1909,0,'727e48ef-7082-574a-9900-7aab7e03087c','Coxelus variegatus','727e48ef-7082-574a-9900-7aab7e03087c','Coxelus variegatus','da9e2efd-d68a-59e0-8ce4-a3df5c42ba96','Coxelus uariegat','eda07df2-699b-458b-a765-75547b27c230','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eda2bd5d-dad7-435f-930e-8649954632d5','','','faffa8b8-787f-5a6d-8282-143ea0d09884','Grammitis magellanica Desv.','Desv.',0,0,'53d57d33-d8ed-5da0-84f0-3e50dc27cef6','Grammitis magellanica','53d57d33-d8ed-5da0-84f0-3e50dc27cef6','Grammitis magellanica','5d5ad484-3985-527b-9453-2a369189d251','Grammitis magellanic','1bf5968d-beed-4ce9-8719-b2a08ddc0750','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Grammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eda318e6-469d-4ae3-b40a-eb6c892d35c5','','','af05184c-f6b1-59bb-b71c-d5925abf73f5','Phitymophora linearis (Laing) Kylin','(Laing) Kylin',0,0,'395d3d13-2013-539f-85d7-c1eddf205261','Phitymophora linearis','395d3d13-2013-539f-85d7-c1eddf205261','Phitymophora linearis','1b967c78-e102-5589-a4f3-609d9f6bba1c','Phitymophora linear','eda318e6-469d-4ae3-b40a-eb6c892d35c5','Plantae|||Ceramiales|Delesseriaceae|Phitymophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eda86ba5-414a-42e0-a411-3633d45b7f7d','','','96df7080-356e-59c0-bfb7-faf81087d3e3','Orchymontia vulgaris Ordish, 1984','Ordish, 1984',1984,0,'7f98bb21-ee74-5bd6-8a65-e5ecd252abec','Orchymontia vulgaris','7f98bb21-ee74-5bd6-8a65-e5ecd252abec','Orchymontia vulgaris','8b1b3844-645a-5ad8-9965-834d22bf65d4','Orchymontia uulgar','eda86ba5-414a-42e0-a411-3633d45b7f7d','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Orchymontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edabb6ed-f436-41d2-a519-58343606850d','','','d6ff59dc-a350-581d-8e0b-08e16ea82285','Sphingobacterium spiritivorum (Holmes et al. 1982) Yabuuchi et al., 1983','(Holmes et al. 1982) Yabuuchi et al., 1983',1982,0,'c6bf0ae8-8a8f-5945-855c-a3b4b6747d80','Sphingobacterium spiritivorum','c6bf0ae8-8a8f-5945-855c-a3b4b6747d80','Sphingobacterium spiritivorum','37fdd262-2e3d-5a74-8eaf-7d203f299e88','Sphingobacterium spiritiuor','edabb6ed-f436-41d2-a519-58343606850d','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Cryomorphaceae|Sphingobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('edac464b-9192-44e2-afb1-acf6ce2a7015','','','4c5bf616-7a8f-5537-bdff-a9e968b14c9a','Phanerochaete burtii (Romell ex Burt) Parmasto','(Romell ex Burt) Parmasto',0,0,'c2906bec-890a-547c-8708-bfd0468198a1','Phanerochaete burtii','c2906bec-890a-547c-8708-bfd0468198a1','Phanerochaete burtii','c3e34384-7693-5440-85d2-603de9213b0c','Phanerochaete burt','edac464b-9192-44e2-afb1-acf6ce2a7015','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phanerochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('edb0866f-c324-4ceb-b9c0-3003e28bd741','','','330b91f8-4294-5b88-aafe-e51469266fe9','pepino mosaic virus','',0,0,'','','','','','','edb0866f-c324-4ceb-b9c0-3003e28bd741','Virus|||Tymovirales|Alphaflexiviridae|Potexvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('edb07c50-b7d8-4c5a-a2e3-2d1e4407d86a','','','b7a9672e-a01a-5802-971a-25481379680c','Bacillariales','',0,0,'b7a9672e-a01a-5802-971a-25481379680c','Bacillariales','b7a9672e-a01a-5802-971a-25481379680c','Bacillariales','b7a9672e-a01a-5802-971a-25481379680c','Bacillariales','edb07c50-b7d8-4c5a-a2e3-2d1e4407d86a','Chromista|Ochrophyta|Bacillariophyceae|Bacillariales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('edaf0656-9b76-4c50-b936-128401935576','','','70eceafe-4515-5a15-a004-83b2112b0cff','Notodanthonia laevis (Vickery) Zotov','(Vickery) Zotov',0,0,'c4adcca3-09e0-590c-9082-80a4ff05d12d','Notodanthonia laevis','c4adcca3-09e0-590c-9082-80a4ff05d12d','Notodanthonia laevis','58a92e50-290c-5cff-8b53-0ca23a9adf23','Notodanthonia laeu','a2af8e20-61e9-4b9c-b100-13b8f33dca18','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Notodanthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edaf7d4d-0dfb-466b-8696-1a340073fc3f','','','68743058-cc83-59a0-a126-7687f009ca31','Tubaria perstriata E. Horak','E. Horak',0,0,'e190e3e6-9035-590d-b5ef-f4108dd0cc7a','Tubaria perstriata','e190e3e6-9035-590d-b5ef-f4108dd0cc7a','Tubaria perstriata','334b6288-7ef9-5f38-8f77-47e367e07056','Tubaria perstriat','edaf7d4d-0dfb-466b-8696-1a340073fc3f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Tubaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edb08f38-6fa7-4796-911b-403eb7be62b8','','','fcc95cfb-9709-589b-8b64-3e41b8f49e0a','Thalia democratica (Forskal, 1775)','(Forskal, 1775)',1775,0,'2c36865e-6c34-5ee8-a172-94049bf3b113','Thalia democratica','2c36865e-6c34-5ee8-a172-94049bf3b113','Thalia democratica','d01d3c00-58af-568b-a816-1913097f9bd6','Thalia democratic','edb08f38-6fa7-4796-911b-403eb7be62b8','Animalia|Tunicata|Thaliacea|Salpida|Salpidae|Thalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edaf8ab7-2bf2-43c7-9408-eb3026ff1533','','','9a396225-7fa6-5ac0-ad1c-a7778ff33c80','Ptilonyssus emberizae Fain, 1956','Fain, 1956',1956,0,'e52aaa2a-dd91-52bf-bc60-d8e8ae40d734','Ptilonyssus emberizae','e52aaa2a-dd91-52bf-bc60-d8e8ae40d734','Ptilonyssus emberizae','c01b1595-42dc-55de-a692-c348619c49e8','Ptilonyssus emberiz','edaf8ab7-2bf2-43c7-9408-eb3026ff1533','Animalia|Arthropoda|Arachnida|Mesostigmata|Rhinonysidae|Ptilonyssus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edb0993d-6c19-47b1-80a5-a7256f4f28d9','','','3e002805-dd8e-57f6-a9c2-52c42e8e7e3c','Selidosema fragosata Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'6df798e3-5533-5c85-b857-101909b8f46f','Selidosema fragosata','6df798e3-5533-5c85-b857-101909b8f46f','Selidosema fragosata','f410bb1a-245a-5ead-a09c-b788d78cf716','Selidosema fragosat','8d601895-8380-4ea0-a778-6f95f393de09','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Selidosema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edb48419-c902-4564-8811-c052a66a92e0','','','1c0c8fc5-e77e-55a2-983d-dd27a27196c4','Ardea ibis Linnaeus, 1758','Linnaeus, 1758',1758,0,'6103bf59-1bb9-5a6e-aa9a-d60c594f5893','Ardea ibis','6103bf59-1bb9-5a6e-aa9a-d60c594f5893','Ardea ibis','98801716-8e80-5308-acd0-c260c6527ef0','Ardea ib','edb48419-c902-4564-8811-c052a66a92e0','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Ardea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edb39ab0-fdc2-4aa1-adf3-f9f1b54d95d7','','','417b885c-22dd-5600-a522-a020a4ad6025','Pestalotia langloisii Guba','Guba',0,0,'e10888ba-919b-5a14-95dd-37f32d7cbbbb','Pestalotia langloisii','e10888ba-919b-5a14-95dd-37f32d7cbbbb','Pestalotia langloisii','0bb43c01-3fe5-5d81-ba09-58dcb4ab04ad','Pestalotia langlois','6e4229d4-fe40-4181-9458-c962bca5bdcb','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edbce11b-351f-4baf-b4d7-2c22b3cc7da7','','','0b4b65a4-18e4-5d3b-b89c-e92127f3747a','Fusarium epistroma (Höhn.) C. Booth','(Höhn.) C. Booth',0,0,'be80c7d6-6d3a-54d6-b5ff-2747ae70daf0','Fusarium epistroma','be80c7d6-6d3a-54d6-b5ff-2747ae70daf0','Fusarium epistroma','bdbe2a38-8d32-56dc-aa93-a263fe8e2e34','Fusarium epistrom','23d41097-e3b0-4ae2-9120-70f681fe6b01','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edbe34ca-772f-4067-b603-63a66d14748e','','','70a2d833-8da1-58e6-9fcc-5b2f2fd02069','Tetrallantos lagerheimii Teiling','Teiling',0,0,'5e786287-4172-53fe-beaa-27d4b0c8f9a7','Tetrallantos lagerheimii','5e786287-4172-53fe-beaa-27d4b0c8f9a7','Tetrallantos lagerheimii','a62698fd-c601-5113-84c6-eb3b019fa7fd','Tetrallantos lagerheim','edbe34ca-772f-4067-b603-63a66d14748e','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Tetrallantos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edba0e34-e311-402d-865a-b7e96d5d986f','','','d6b9753f-b07a-5696-bd85-59961c5d803e','Staurastrum obversum Prescott','Prescott',0,0,'c49a8bb1-5a25-5c8f-8035-a924b5dc2a7c','Staurastrum obversum','c49a8bb1-5a25-5c8f-8035-a924b5dc2a7c','Staurastrum obversum','60d7fc19-810a-5d1f-8098-a14de14926cc','Staurastrum obuers','edba0e34-e311-402d-865a-b7e96d5d986f','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecef9ce0-46f7-410c-9fc2-8620470ade14','','','105166ed-9f23-5fe7-aa8d-cf12e3250a07','Anthracocystis tristachyae-nodiglumis (Vánky) McTaggart & R.G. Shivas','(Vánky) McTaggart & R.G. Shivas',0,0,'4780cb97-781a-5adf-b0b8-58d597006c65','Anthracocystis tristachyae-nodiglumis','4780cb97-781a-5adf-b0b8-58d597006c65','Anthracocystis tristachyae-nodiglumis','fad72582-03af-5e65-99c7-32194f7643ec','Anthracocystis tristachyae-nodiglum','ecef9ce0-46f7-410c-9fc2-8620470ade14','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eceedffe-982e-4e7a-b837-dd415dd058e1','','','a52502c8-f61b-56e1-80b9-da741c0f6722','Tethinosoma Malloch, 1930','Malloch, 1930',1930,0,'80b6c848-c2a7-5625-9715-93c6c6c7544f','Tethinosoma','80b6c848-c2a7-5625-9715-93c6c6c7544f','Tethinosoma','80b6c848-c2a7-5625-9715-93c6c6c7544f','Tethinosoma','eceedffe-982e-4e7a-b837-dd415dd058e1','Animalia|Arthropoda|Insecta|Diptera|Canacidae|Tethinosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecf4c411-f961-4d1f-9ade-3d25778f668b','','','64bb4c95-16f7-5704-8b43-9ab6b8a8fae5','Calveriosoma','',0,0,'64bb4c95-16f7-5704-8b43-9ab6b8a8fae5','Calveriosoma','64bb4c95-16f7-5704-8b43-9ab6b8a8fae5','Calveriosoma','64bb4c95-16f7-5704-8b43-9ab6b8a8fae5','Calveriosoma','ecf4c411-f961-4d1f-9ade-3d25778f668b','Animalia|Echinodermata|Echinoidea|Echinothurioida|Echinothuriidae|Calveriosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecf51a8c-a966-4e84-b1fa-0059870ad754','','','becf66d3-c775-5c87-8e22-d0b8e97b2c5c','Ijuhya peristomialis (Berk. & Broome) Rossman & Samuels','(Berk. & Broome) Rossman & Samuels',0,0,'9aedf2ea-5864-5568-9600-0507fcfbc2e8','Ijuhya peristomialis','9aedf2ea-5864-5568-9600-0507fcfbc2e8','Ijuhya peristomialis','4d7a90f8-2bad-5ab6-b957-4b6c514cf0fb','Ijuhya peristomial','ecf51a8c-a966-4e84-b1fa-0059870ad754','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ijuhyaceae|Ijuhya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecfa94f4-ae30-4a55-acbb-ae579d18085f','','','8cbb32d6-502f-517d-94dd-cd14ce3674b8','Apple stem grooving virus','',0,0,'','','','','','','ecfa94f4-ae30-4a55-acbb-ae579d18085f','Virus|||Tymovirales|Betaflexiviridae|Capillovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('ecff413b-db1b-4f82-af59-835edac7192d','','','41f27190-2911-5cda-a9d2-37364c84c12f','Chlamydomonas pseudogloeogama Gerloff','Gerloff',0,0,'5527949d-ed19-55e5-9071-d0ff767ae84a','Chlamydomonas pseudogloeogama','5527949d-ed19-55e5-9071-d0ff767ae84a','Chlamydomonas pseudogloeogama','5dbfe606-5f30-5a2d-84b5-c7ac2f88d100','Chlamydomonas pseudogloeogam','ecff413b-db1b-4f82-af59-835edac7192d','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed01bb9a-bbcf-4f96-920d-d4b65779ad0b','','','c76c0839-81b4-5e90-b8df-91351484e79e','Ficus elastica Roxb. ex Hornem.','Roxb. ex Hornem.',0,0,'cf2eb3b8-6a49-51a4-88c6-2bd1ebe2bc26','Ficus elastica','cf2eb3b8-6a49-51a4-88c6-2bd1ebe2bc26','Ficus elastica','bffb89e0-0a81-5198-9646-6caf50f34683','Ficus elastic','ed01bb9a-bbcf-4f96-920d-d4b65779ad0b','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Ficus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ecff7db1-5941-495e-968f-e47f1661eee6','','','8a1c13b9-a93b-5f82-9bc4-b32d465b8f4f','Clivia caulescens R.A.Dyer','R.A.Dyer',0,0,'50a43b9d-dba8-539a-9780-7a4cb176c61f','Clivia caulescens','50a43b9d-dba8-539a-9780-7a4cb176c61f','Clivia caulescens','50a43b9d-dba8-539a-9780-7a4cb176c61f','Clivia caulescens','ecff7db1-5941-495e-968f-e47f1661eee6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Clivia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed0765f6-8091-44fe-8c31-164da931d560','','','8058242f-a1d1-5b5c-8f8f-65db00968f83','Tarsocrates Schmitz, 1939','Schmitz, 1939',1939,0,'e2143a2d-8da1-5785-a5a1-6398c779f5b1','Tarsocrates','e2143a2d-8da1-5785-a5a1-6398c779f5b1','Tarsocrates','e2143a2d-8da1-5785-a5a1-6398c779f5b1','Tarsocrates','ed0765f6-8091-44fe-8c31-164da931d560','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Tarsocrates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed04a444-ceea-4100-a68d-64ac5fd97a97','','','f58f4d61-3439-5920-92eb-936b0ba6273e','Phragmidium barnardii Plowr. & G. Winter','Plowr. & G. Winter',0,0,'fa5df744-48c7-54ae-8619-0cf941b87816','Phragmidium barnardii','fa5df744-48c7-54ae-8619-0cf941b87816','Phragmidium barnardii','5525de87-d511-526f-bb69-bd477b1cf193','Phragmidium barnard','2d10a9e1-954b-4d87-a284-7589419a973c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed026c8d-843b-4d34-ab7d-c9434e017ea9','','','ff5183c7-baff-5bc7-a589-9e150d482ead','Diaporthe idaeicola (P. Karst.) Vestergr.','(P. Karst.) Vestergr.',0,0,'c044967a-0749-5643-9d09-20717003091d','Diaporthe idaeicola','c044967a-0749-5643-9d09-20717003091d','Diaporthe idaeicola','e10155c6-9166-57f7-ae1e-f6845340e445','Diaporthe idaeicol','fa6df67e-3e0b-4aa1-959e-62104b536fac','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed11e87b-5d17-47b5-a325-3b8968adb5e0','','','f91afec7-0cd7-563b-ba99-a2d2e7b9db2b','Eudonia colpota (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'c88309dc-2999-5694-9345-c4b4a7b369bd','Eudonia colpota','c88309dc-2999-5694-9345-c4b4a7b369bd','Eudonia colpota','5f260a1b-17d9-51f8-bf7c-1de04169d6c9','Eudonia colpot','ed11e87b-5d17-47b5-a325-3b8968adb5e0','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed0b3679-4a4e-4c9d-995c-8f0220bd0108','','','93a42f6f-f60d-57c9-b901-8eca0e07679f','Tenebrionoidea','',0,0,'93a42f6f-f60d-57c9-b901-8eca0e07679f','Tenebrionoidea','93a42f6f-f60d-57c9-b901-8eca0e07679f','Tenebrionoidea','93a42f6f-f60d-57c9-b901-8eca0e07679f','Tenebrionoidea','ed0b3679-4a4e-4c9d-995c-8f0220bd0108','Animalia|Arthropoda|Insecta|Coleoptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed0eb85f-4c02-4fb3-ba10-5fb51dc53938','','','3ef79d73-c262-5a30-ba9d-b99a87934400','Rhopalomyia Rübsaamen, 1892','Rübsaamen, 1892',1892,0,'fc2d4ccb-ad0d-5ddd-b966-bc5a8cd16420','Rhopalomyia','fc2d4ccb-ad0d-5ddd-b966-bc5a8cd16420','Rhopalomyia','fc2d4ccb-ad0d-5ddd-b966-bc5a8cd16420','Rhopalomyia','ed0eb85f-4c02-4fb3-ba10-5fb51dc53938','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Rhopalomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed130d5f-0671-43f4-b270-0cc4ce5e0160','','','0d394a6f-f163-5792-823f-9171a968cdbf','Chuneolidae','',0,0,'0d394a6f-f163-5792-823f-9171a968cdbf','Chuneolidae','0d394a6f-f163-5792-823f-9171a968cdbf','Chuneolidae','0d394a6f-f163-5792-823f-9171a968cdbf','Chuneolidae','ed130d5f-0671-43f4-b270-0cc4ce5e0160','Animalia|Arthropoda|Malacostraca|Amphipoda|Chuneolidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed15e041-3197-425f-9443-0904076efea0','','','647fe81c-9935-5e6f-91e6-a749b16988bf','Pasteurella dagmatis Mutters et al., 1985','Mutters et al., 1985',1985,0,'9250ffee-2420-546b-b75e-1245a05f6b5d','Pasteurella dagmatis','9250ffee-2420-546b-b75e-1245a05f6b5d','Pasteurella dagmatis','2964dc24-8201-59de-bae0-71108ba4de7e','Pasteurella dagmat','ed15e041-3197-425f-9443-0904076efea0','Bacteria|Pseudomonadota|Gammaproteobacteria|Pasteurellales|Pasteurellaceae|Pasteurella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ed13fb01-4db7-498f-9419-38e2bfeff6b0','','','57af0319-bd38-5b46-87b0-df95b243d509','Fitzroyomyces Crous','Crous',0,0,'b2c9e528-537f-5f1c-ba75-13bbe76588ca','Fitzroyomyces','b2c9e528-537f-5f1c-ba75-13bbe76588ca','Fitzroyomyces','b2c9e528-537f-5f1c-ba75-13bbe76588ca','Fitzroyomyces','4abc0442-f790-407a-bc4c-2b87373ebecf','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Fitzroyomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed1330e7-30c3-4341-ac58-a49961c0f057','','','ffa95523-50fe-50f2-86d2-0740fbec1bbf','Caeoma zeae Link','Link',0,0,'384b8119-d666-5fd3-8c47-d3dde71f7fbf','Caeoma zeae','384b8119-d666-5fd3-8c47-d3dde71f7fbf','Caeoma zeae','372d29bb-1dd6-50f4-9bb2-f683dcfde017','Caeoma ze','85555cf1-5abb-4b44-95d0-be46d241006c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Caeoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed15aa31-7768-49bf-bba2-904b4408b265','','','de129c7b-2425-52ce-b214-325e0335f5cc','Endophragmiella valdiviana (Speg.) S. Hughes','(Speg.) S. Hughes',0,0,'54e160b5-a7ea-5401-8400-12451dc695c5','Endophragmiella valdiviana','54e160b5-a7ea-5401-8400-12451dc695c5','Endophragmiella valdiviana','871a0681-fe68-55bd-803f-d63be06efbf5','Endophragmiella ualdiuian','777e95b5-ddb9-438b-b98b-b517a30c9399','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Endophragmiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed160306-1ad3-46a2-981d-b73b9a50d2a9','','','be6cd95d-af7d-5fdf-8f4f-4ad934ba1ec8','Thelypteris Schmidel','Schmidel',0,0,'9eab0df3-1d3d-579c-b63c-8f6227765432','Thelypteris','9eab0df3-1d3d-579c-b63c-8f6227765432','Thelypteris','9eab0df3-1d3d-579c-b63c-8f6227765432','Thelypteris','ed160306-1ad3-46a2-981d-b73b9a50d2a9','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Thelypteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed1c0184-a740-40eb-b948-3bd3c3efe1d7','','','d3d7a0a2-c390-5fbe-8444-2c7d580813dd','Halla','',0,0,'d3d7a0a2-c390-5fbe-8444-2c7d580813dd','Halla','d3d7a0a2-c390-5fbe-8444-2c7d580813dd','Halla','d3d7a0a2-c390-5fbe-8444-2c7d580813dd','Halla','ed1c0184-a740-40eb-b948-3bd3c3efe1d7','Animalia|Annelida|Polychaeta|Eunicida|Oenonidae|Halla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed1a61d1-278a-421b-986b-424d87a3c0ec','','','c66a8cbe-25ec-55cc-966b-8826ba344c4e','Favocassidulina','',0,0,'c66a8cbe-25ec-55cc-966b-8826ba344c4e','Favocassidulina','c66a8cbe-25ec-55cc-966b-8826ba344c4e','Favocassidulina','c66a8cbe-25ec-55cc-966b-8826ba344c4e','Favocassidulina','ed1a61d1-278a-421b-986b-424d87a3c0ec','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Favocassidulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed1a6234-9bbf-4df6-8e45-42fd88b5f6ef','','','adc95fa8-4fc9-535e-9262-84c81a4107d9','Crassatellidae','',0,0,'adc95fa8-4fc9-535e-9262-84c81a4107d9','Crassatellidae','adc95fa8-4fc9-535e-9262-84c81a4107d9','Crassatellidae','adc95fa8-4fc9-535e-9262-84c81a4107d9','Crassatellidae','ed1a6234-9bbf-4df6-8e45-42fd88b5f6ef','Animalia|Mollusca|Bivalvia|Veneroida|Crassatellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed1ad055-9122-4c2a-8f87-55c1b3dd2f4d','','','91048c54-a23f-546d-a59e-b13240ebbbad','Vitex lucens Kirk','Kirk',0,0,'fdfc0b59-1f67-5380-b20c-b4c31fe40524','Vitex lucens','fdfc0b59-1f67-5380-b20c-b4c31fe40524','Vitex lucens','fdfc0b59-1f67-5380-b20c-b4c31fe40524','Vitex lucens','ed1ad055-9122-4c2a-8f87-55c1b3dd2f4d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Vitex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed1e2a5d-6e99-4c73-9df2-01e80bc39f08','','','bbe0f162-e0f7-598e-b2be-fb19e0e1260c','Raoulia monroi sensu Beauverd','',0,0,'0559d77a-3e49-572b-97ab-84813f5f1fc0','Raoulia monroi','0559d77a-3e49-572b-97ab-84813f5f1fc0','Raoulia monroi','a6d9e686-67b7-5e2f-91ae-32ba4b4df7ca','Raoulia monro','967e972c-41ef-4297-902e-25b819e85e5b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ed217eaf-8620-4813-8979-6ace00e1d555','','','0997d689-40fb-516c-80cb-4db7470c53de','Arenaea Penz. & Sacc.','Penz. & Sacc.',0,0,'f5f73bd9-90cb-5f54-8bf3-010c45acc19a','Arenaea','f5f73bd9-90cb-5f54-8bf3-010c45acc19a','Arenaea','f5f73bd9-90cb-5f54-8bf3-010c45acc19a','Arenaea','061e542b-357d-49a5-a5ef-c8bb75ba57fc','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Arenaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed1d5b7b-0999-49cb-9a6b-a44b0d89c31c','','','a6a6aa3b-9847-5aa7-b180-7c565713935b','Chemnitzia','',0,0,'a6a6aa3b-9847-5aa7-b180-7c565713935b','Chemnitzia','a6a6aa3b-9847-5aa7-b180-7c565713935b','Chemnitzia','a6a6aa3b-9847-5aa7-b180-7c565713935b','Chemnitzia','ed1d5b7b-0999-49cb-9a6b-a44b0d89c31c','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Chemnitzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed2362a6-1f89-408b-97c8-07bdc791df38','','','0f715425-4a3a-509e-811e-f9b1d8e70237','Zostera muelleri subsp. mucronata (Hartog) S.W.L.Jacobs','(Hartog) S.W.L.Jacobs',0,0,'c812462a-ef09-5fd8-abbc-36280ccff94b','Zostera muelleri mucronata','7a7e799b-c3d8-5da3-9956-ed0d4e26a9ae','Zostera muelleri subsp. mucronata','3831364a-6f74-53c0-be12-a0765540d24b','Zostera mueller mucronat','ed2362a6-1f89-408b-97c8-07bdc791df38','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Zosteraceae|Zostera','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed255805-579b-4012-a017-31c93bc5e8dd','','','1c07f35e-3a6a-5853-8072-e835b107bb53','Tholospyris tripodiscus Haeckel, 1887','Haeckel, 1887',1887,0,'40b50674-9c19-5acf-bf86-858d48b50b1f','Tholospyris tripodiscus','40b50674-9c19-5acf-bf86-858d48b50b1f','Tholospyris tripodiscus','c0973fc5-f00a-50e5-b7eb-44feec79fd3c','Tholospyris tripodisc','ed255805-579b-4012-a017-31c93bc5e8dd','Chromista|Radiozoa|Polycystinea|Nassellaria|Triospyrididae|Tholospyris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed24625b-4074-4c60-bb83-9a7ac15c8d31','','','5a5f2647-c02b-56ab-a571-5b83f04f9e2d','Magellozetes processus Hammer, 1962','Hammer, 1962',1962,0,'546bf42d-d59f-5595-8549-27683a9f8221','Magellozetes processus','546bf42d-d59f-5595-8549-27683a9f8221','Magellozetes processus','0e457599-c20c-5b66-83d4-44c08baefc5e','Magellozetes process','ed24625b-4074-4c60-bb83-9a7ac15c8d31','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Punctoribatidae|Magellozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed2c0cde-a71e-4244-b378-6f598a421bae','','','d4a34030-aff0-59c5-97cd-f16209b4a33a','Tapesia melaleucoides Rehm','Rehm',0,0,'3d39d578-0536-532f-8ef4-294492b36f23','Tapesia melaleucoides','3d39d578-0536-532f-8ef4-294492b36f23','Tapesia melaleucoides','f5a7d812-e7b5-5474-81ac-951b21c320a8','Tapesia melaleucoid','ed2c0cde-a71e-4244-b378-6f598a421bae','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Tapesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed2c1115-1eb3-490f-ab97-c96a9a56065c','','','4f5c003e-e33d-5ac2-86ed-ba0677370dde','Cubiceps','',0,0,'4f5c003e-e33d-5ac2-86ed-ba0677370dde','Cubiceps','4f5c003e-e33d-5ac2-86ed-ba0677370dde','Cubiceps','4f5c003e-e33d-5ac2-86ed-ba0677370dde','Cubiceps','ed2c1115-1eb3-490f-ab97-c96a9a56065c','Animalia|Chordata|Actinopterygii|Perciformes|Nomeidae|Cubiceps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed29200f-a5eb-45cf-98f5-d09ed4475d05','','','6350eace-b0d1-58ae-a728-e75e8fa2b6a4','Cortinarius sect. Achroi','',0,0,'bbf1b7f6-842e-502e-a3d0-97f58892e61f','Achroi','6350eace-b0d1-58ae-a728-e75e8fa2b6a4','Cortinarius sect. Achroi','bbf1b7f6-842e-502e-a3d0-97f58892e61f','Achroi','ed29200f-a5eb-45cf-98f5-d09ed4475d05','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('ed2a646b-c77c-40b1-91f0-fd5cbfc8377b','','','93a1f88b-759d-595e-a4be-e72fb750969b','Bacidia superula (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'bfaf96d1-e990-5ce1-b464-42c70d207546','Bacidia superula','bfaf96d1-e990-5ce1-b464-42c70d207546','Bacidia superula','a8d13213-55fb-5851-a835-f50c938f4ff6','Bacidia superul','ed2a646b-c77c-40b1-91f0-fd5cbfc8377b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed2d1b1a-9bd0-4a6b-8c98-d05a6fda007a','','','2c32e8e2-2a4a-5caa-a5b0-f3da0c7fff44','Cosmarium caelatum var. spectabile (DeNot.) Nordst.','(DeNot.) Nordst.',0,0,'78e16639-9fcd-5ff9-be25-7320edebd209','Cosmarium caelatum spectabile','7d947fad-f6c3-51ec-98bc-e1381e09a5ec','Cosmarium caelatum var. spectabile','a42e3a65-8e72-5b2d-88bc-9fe5aec6c0f8','Cosmarium caelat spectabil','ed2d1b1a-9bd0-4a6b-8c98-d05a6fda007a','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed31d518-ed70-4a79-af99-87d10891c3e9','','','51af1c31-56be-506e-872b-837ae205e674','Verrucaria fusconigrescens Nyl.','Nyl.',0,0,'ff898ce0-a5d0-595d-a46b-b6aef5f73878','Verrucaria fusconigrescens','ff898ce0-a5d0-595d-a46b-b6aef5f73878','Verrucaria fusconigrescens','ff898ce0-a5d0-595d-a46b-b6aef5f73878','Verrucaria fusconigrescens','ed31d518-ed70-4a79-af99-87d10891c3e9','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed2f3e03-a0fe-485a-86a4-95a4fabbb77e','','','0f85607a-2892-5706-b855-533df8ca315a','Pseudozyma flocculosa (Traquair, L.A. Shaw & Jarvis) Boekhout & Traquair','(Traquair, L.A. Shaw & Jarvis) Boekhout & Traquair',0,0,'287828a2-b568-5588-9e1b-f7122acae859','Pseudozyma flocculosa','287828a2-b568-5588-9e1b-f7122acae859','Pseudozyma flocculosa','2db3f7d0-13f8-566b-89be-2c555f408983','Pseudozyma flocculos','ed2f3e03-a0fe-485a-86a4-95a4fabbb77e','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Pseudozyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb83169e-7c61-4a01-97fd-312c449dd945','','','f065bdcd-d67c-5378-8166-2c7a599ee9cb','Planotortrix excessana (Walker, 1863)','(Walker, 1863)',1863,0,'67906ca2-17a3-5d90-a4f0-55cbdd80f314','Planotortrix excessana','67906ca2-17a3-5d90-a4f0-55cbdd80f314','Planotortrix excessana','123ac515-6c9b-5759-a2a5-64349ebeec48','Planotortrix excessan','eb83169e-7c61-4a01-97fd-312c449dd945','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Planotortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb7f3c51-a072-481e-94d6-adcc99acacc5','','','8e3879de-98c0-5d77-b121-5acd524ab989','Fragilaria constricta Ehrenberg','Ehrenberg',0,0,'a53886a6-582e-59f7-92cc-d10f75d98101','Fragilaria constricta','a53886a6-582e-59f7-92cc-d10f75d98101','Fragilaria constricta','1cbbc531-49f3-5249-9595-734bb6287d98','Fragilaria constrict','eb7f3c51-a072-481e-94d6-adcc99acacc5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb8dab94-1757-412c-9ce1-65baa7780dc5','','','445447a9-a7d0-5d50-805f-dd38d9fa51eb','Ophiopsammus maculata (verrill, 1869)','',0,0,'350fba75-fc8c-573c-ad18-8accb227795c','Ophiopsammus maculata','350fba75-fc8c-573c-ad18-8accb227795c','Ophiopsammus maculata','0f9e1e51-f5dd-512a-96ec-3441168eb4d1','Ophiopsammus maculat','eb8dab94-1757-412c-9ce1-65baa7780dc5','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiodermatidae|Ophiopsammus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('eb8b9fa0-e044-44ad-84da-bee923b33fef','','','fcd40ea6-5b4e-58b3-bca9-898a63b6c508','Brachionus caudatus Barrois & Daday, 1894','Barrois & Daday, 1894',1894,0,'eb9b4f49-b71b-57ff-8615-7e01d944d1bc','Brachionus caudatus','eb9b4f49-b71b-57ff-8615-7e01d944d1bc','Brachionus caudatus','5c5af910-d857-5972-bd95-775f2a8b6206','Brachionus caudat','eb8b9fa0-e044-44ad-84da-bee923b33fef','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Brachionus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb946c2d-404c-4d99-bdde-05300fc9ed71','','','3d7f30b2-fd2d-56e3-9714-d13627778eb5','Amphithyris richardsonae Campbell & Fleming, 1981','Campbell & Fleming, 1981',1981,0,'1d7c062c-4c3a-5588-ba52-c8db4ec63498','Amphithyris richardsonae','1d7c062c-4c3a-5588-ba52-c8db4ec63498','Amphithyris richardsonae','0f7b1049-895c-5193-a3e0-13b0c66118cf','Amphithyris richardson','eb946c2d-404c-4d99-bdde-05300fc9ed71','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Platidiidae|Amphithyris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb9824f1-83f7-4cdd-ae85-38b3e5fece95','','','a1693eb3-f86d-5e92-9d23-0dffdd064a14','Neofuscelia luteonotata (J.Steiner) Essl.','(J.Steiner) Essl.',0,0,'a7ab312b-99a8-5b05-9dd7-148bde541dfb','Neofuscelia luteonotata','a7ab312b-99a8-5b05-9dd7-148bde541dfb','Neofuscelia luteonotata','fc11b68e-5575-5db2-b30e-14effb0defd2','Neofuscelia luteonotat','1984785d-1cb5-4d6e-96d8-7a1b9fdf339e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neofuscelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb982cbd-8c6c-4cc5-94d0-e0426c67b1ce','','','88c32554-79d9-5ffb-b86c-ca8dd6b81971','Crocydococcus cottieri (Brittin, 1938)','(Brittin, 1938)',1938,0,'615cd9b9-df9e-5328-826d-ca41f99cdb5e','Crocydococcus cottieri','615cd9b9-df9e-5328-826d-ca41f99cdb5e','Crocydococcus cottieri','0aa8fe20-416d-5378-a1d0-98a5d13c28d2','Crocydococcus cottier','eb982cbd-8c6c-4cc5-94d0-e0426c67b1ce','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Crocydococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb8fa5b3-0238-455d-a376-fcc17a75c0ab','','','e90e3397-fb29-5572-b627-b8678798488b','Egretta garzetta immaculata (Gould)','(Gould)',0,0,'b0331466-010c-5e7e-a5dc-07541acd99f9','Egretta garzetta immaculata','b0331466-010c-5e7e-a5dc-07541acd99f9','Egretta garzetta immaculata','af53e2ec-5146-5586-a9d6-68813576eefd','Egretta garzett immaculat','eb8fa5b3-0238-455d-a376-fcc17a75c0ab','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Egretta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb933964-16fb-4d7e-8333-f87bdb7c4ef6','','','9f8684fc-4e1b-56ea-bfe1-c546a6049408','Fagus ×blairii Kirk','Kirk',0,0,'c3d91391-aace-5c37-8e1e-9aca0e81b833','Fagus blairii','07a3d514-7382-5dea-aa11-0fb3bd3a016d','Fagus × blairii','a4ae95f8-f399-593b-b71d-d8a668a6c3fe','Fagus blair','86355897-6318-41a5-bc4a-1676c1e6860d','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Fagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('eb9e216d-c746-4077-a932-2e5ad64160c1','','','b0d7193b-5463-59e5-ac16-df4b62bf02da','Aega komai Bruce, 1996','Bruce, 1996',1996,0,'294e7df7-da13-5098-8e95-da939a9bd363','Aega komai','294e7df7-da13-5098-8e95-da939a9bd363','Aega komai','68fb4470-733b-5d6f-b13a-821f3dbd2e7f','Aega koma','eb9e216d-c746-4077-a932-2e5ad64160c1','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Aega','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb9ae1c5-5c47-4cf3-a9fa-6c81744d9851','','','4f139049-8991-5445-9180-907a4b501ba5','Passalora arachidicola (Hori) U. Braun','(Hori) U. Braun',0,0,'3233ba67-f9b0-55a1-9db5-d4abb2496d34','Passalora arachidicola','3233ba67-f9b0-55a1-9db5-d4abb2496d34','Passalora arachidicola','b597f491-04cb-503e-8350-3ea803469d52','Passalora arachidicol','e899cd58-131e-4d92-9513-7a72ddda88d1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb9ce3e7-856d-4c2c-8c16-c86c1f4db3f7','','','05ed4889-f9f7-58ea-9016-fce07de56f48','Hemitelia microphylla Colenso','Colenso',0,0,'85b82205-f291-51fb-9955-842a40e023d2','Hemitelia microphylla','85b82205-f291-51fb-9955-842a40e023d2','Hemitelia microphylla','1b7d51dc-4a33-5496-852d-8cd7a8a4ad07','Hemitelia microphyll','a27a8313-c5c8-49af-b1d9-631da586d7c7','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Hemitelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eba63bf0-ed9c-4fbb-bfd5-a057b63967bc','','','2edd5afb-43d2-51ee-86c0-221340154600','Eurypauropodidae','',0,0,'2edd5afb-43d2-51ee-86c0-221340154600','Eurypauropodidae','2edd5afb-43d2-51ee-86c0-221340154600','Eurypauropodidae','2edd5afb-43d2-51ee-86c0-221340154600','Eurypauropodidae','eba63bf0-ed9c-4fbb-bfd5-a057b63967bc','Animalia|Arthropoda|Pauropoda|Pauropoda|Eurypauropodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('eba47a81-246c-4612-b573-6d603bd31e48','','','ef7a54ca-d89c-57a5-af45-77861f2b3cca','Phidiana','',0,0,'ef7a54ca-d89c-57a5-af45-77861f2b3cca','Phidiana','ef7a54ca-d89c-57a5-af45-77861f2b3cca','Phidiana','ef7a54ca-d89c-57a5-af45-77861f2b3cca','Phidiana','eba47a81-246c-4612-b573-6d603bd31e48','Animalia|Mollusca|Gastropoda|Nudibranchia|Facelinidae|Phidiana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eba728e8-ebe4-45ed-ab09-66db6dc2586d','','','1a934842-cb46-5c7e-a372-d606fc7a10aa','Blechnum procerum (G.Forst.) Sw.','(G.Forst.) Sw.',0,0,'63c710a4-a3a0-5be4-9a04-f55eb4bb0678','Blechnum procerum','63c710a4-a3a0-5be4-9a04-f55eb4bb0678','Blechnum procerum','7b0f142f-f6e1-5e06-889f-58fc4cf8c537','Blechnum procer','eba728e8-ebe4-45ed-ab09-66db6dc2586d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eba3879f-f6bc-45d3-bcc8-cdd22cd738c5','','','36044e8b-6e0d-5be3-ae70-e8c15cf8e382','Eccilia rusticoides Gillet','Gillet',0,0,'dd70d137-f843-53e7-8dc4-8f0c9b603893','Eccilia rusticoides','dd70d137-f843-53e7-8dc4-8f0c9b603893','Eccilia rusticoides','2ecf1625-3e94-53fa-ac4c-76613b6010e5','Eccilia rusticoid','0756a3a2-4cf7-4c19-878e-dd7d45807bb2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eba4decb-8959-4549-b71a-b47a34bd294d','','','55f99f32-c65d-5753-b5c2-1ca5cbffba43','Consolida hispanica (Costa) Greuter & Burdet','(Costa) Greuter & Burdet',0,0,'6923d4e6-14ee-5b09-b8a0-597d005ca045','Consolida hispanica','6923d4e6-14ee-5b09-b8a0-597d005ca045','Consolida hispanica','9465fa65-f71f-5d1d-b478-0c5103563d1f','Consolida hispanic','eba4decb-8959-4549-b71a-b47a34bd294d','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Consolida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebae4689-f12c-4cbc-af67-626642415a68','','','c3ba09cc-d2c8-544e-9a03-646e8b37dd22','Fredericella','',0,0,'c3ba09cc-d2c8-544e-9a03-646e8b37dd22','Fredericella','c3ba09cc-d2c8-544e-9a03-646e8b37dd22','Fredericella','c3ba09cc-d2c8-544e-9a03-646e8b37dd22','Fredericella','ebae4689-f12c-4cbc-af67-626642415a68','Animalia|Bryozoa|Phylactolaemata|Plumatellida|Fredericellidae|Fredericella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eba98ecb-544a-4e74-a1c5-2376bb1babe6','','','10c193ef-9bc6-55d6-a36f-25de174113c2','Aceria calystegiae (Lamb, 1952)','(Lamb, 1952)',1952,0,'b5879a80-5d8d-5188-8d58-6596bb1e739e','Aceria calystegiae','b5879a80-5d8d-5188-8d58-6596bb1e739e','Aceria calystegiae','9c0d8efd-25a4-5195-8349-0e58ae7ce50e','Aceria calystegi','eba98ecb-544a-4e74-a1c5-2376bb1babe6','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebabc2f3-ef68-4c92-8026-daa50afba5f9','','','d6545076-be74-5e19-ad30-9148d467f7e8','Ctenognathus sandageri (Broun, 1882)','(Broun, 1882)',1882,0,'9b35cffa-953c-5383-8b9a-e40f2a5f0ae1','Ctenognathus sandageri','9b35cffa-953c-5383-8b9a-e40f2a5f0ae1','Ctenognathus sandageri','515d7a7e-243b-5407-996d-62c5bae67a2e','Ctenognathus sandager','ebabc2f3-ef68-4c92-8026-daa50afba5f9','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eba86dc1-e21d-48cb-9976-f40c47566c48','','','c2d63df7-ea3c-5430-81de-f3acd7ff1031','Moehringia L.','L.',0,0,'d202ace9-2b0c-5b99-b024-3bb96ff9fb02','Moehringia','d202ace9-2b0c-5b99-b024-3bb96ff9fb02','Moehringia','d202ace9-2b0c-5b99-b024-3bb96ff9fb02','Moehringia','eba86dc1-e21d-48cb-9976-f40c47566c48','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Moehringia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebb46b29-6042-4093-8905-61ac8ecfccfe','','','f8bc4b2a-7c97-5c47-8a3c-149555f0c408','Ploiaria antipodum Bergroth, 1927','Bergroth, 1927',1927,0,'3b4490fb-826d-533f-8d0c-1db35bcadf9d','Ploiaria antipodum','3b4490fb-826d-533f-8d0c-1db35bcadf9d','Ploiaria antipodum','92c6eb5f-b096-5c4c-80d2-5ddead2a699b','Ploiaria antipod','ebb46b29-6042-4093-8905-61ac8ecfccfe','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Ploiaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebaed1e2-b1a3-4162-8f7e-85f7a12ab196','','','13b1ff67-5a11-5257-ac1e-81402bae48ea','Zorion guttigerum (Westwood, 1845)','(Westwood, 1845)',1845,0,'8fcf71df-49f6-5d29-b859-b5441c52ab1e','Zorion guttigerum','8fcf71df-49f6-5d29-b859-b5441c52ab1e','Zorion guttigerum','58616bc7-d7d0-554e-a30f-9f52980f2305','Zorion guttiger','ebaed1e2-b1a3-4162-8f7e-85f7a12ab196','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Zorion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebb0bdc2-e5ee-4117-8944-b17e04a930e5','','','ddf972d6-d739-5c8b-b08e-47331b959fc9','Halipeurus subg. Halipeurus','',0,0,'8515b97e-1ae8-5165-8045-4814f4664248','Halipeurus','f99b0c4c-1d1f-544a-8f87-084b2047ad02','Halipeurus subgen. Halipeurus','8515b97e-1ae8-5165-8045-4814f4664248','Halipeurus','ebb0bdc2-e5ee-4117-8944-b17e04a930e5','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Halipeurus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('ebba5456-2d0b-450d-899b-135ce8d2b919','','','3cd52833-6af1-5da4-b01d-ac0133bf1807','Cortinarius lilacinus Peck','Peck',0,0,'81697652-4510-5a80-955c-37c64d6c97f4','Cortinarius lilacinus','81697652-4510-5a80-955c-37c64d6c97f4','Cortinarius lilacinus','0be195aa-3233-5147-afa8-bcc829454f42','Cortinarius lilacin','ebba5456-2d0b-450d-899b-135ce8d2b919','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebbb2e8d-a4c3-4d13-bc1f-2539c9307c1e','','','00d347e3-0dcf-518e-a650-fc1c02c714d0','Lophodermium leptothecium Speg.','Speg.',0,0,'3dad9ffc-ce64-5860-a9a8-3f1c94a0aa69','Lophodermium leptothecium','3dad9ffc-ce64-5860-a9a8-3f1c94a0aa69','Lophodermium leptothecium','b455cda5-a2ff-5a84-bd30-e9e12dcc9aa1','Lophodermium leptotheci','ebbb2e8d-a4c3-4d13-bc1f-2539c9307c1e','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebbd55c4-781f-499a-b684-96332715e806','','','9b5d334c-badf-5322-9c66-fea1aaf3a9f7','Pulex irritans Linnaeus, 1758','Linnaeus, 1758',1758,0,'86be347b-6b13-5447-a01a-adec5879608e','Pulex irritans','86be347b-6b13-5447-a01a-adec5879608e','Pulex irritans','86be347b-6b13-5447-a01a-adec5879608e','Pulex irritans','ebbd55c4-781f-499a-b684-96332715e806','Animalia|Arthropoda|Insecta|Siphonaptera|Pulicidae|Pulex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebb74f97-4e24-4277-a43b-d922f7128fea','','','d50b6671-0dd8-5949-94d1-ad15872171b5','Tremella torta Willd.','Willd.',0,0,'01660961-d20c-507b-9d8e-77aae0e58544','Tremella torta','01660961-d20c-507b-9d8e-77aae0e58544','Tremella torta','8638046e-c38e-55aa-aa85-d74241ed97ef','Tremella tort','31a4ea3f-a4d1-4364-a77c-7fe368e22285','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebb9f846-000a-45d3-bc31-f61ea262505b','','','3f52a410-4647-5c60-acbe-997742001b6e','Cambridgea fasciata (L. Koch, 1872)','(L. Koch, 1872)',1872,0,'2f841099-54af-5337-9fdb-539b6088b4e8','Cambridgea fasciata','2f841099-54af-5337-9fdb-539b6088b4e8','Cambridgea fasciata','09d5a1e0-d533-5869-bff0-23976175259d','Cambridgea fasciat','ebb9f846-000a-45d3-bc31-f61ea262505b','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Cambridgea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebbd1b7e-17c9-4237-a6a2-ea795d476fa8','','','8cefa2c3-4116-5e25-acb0-6acc8728e574','Nesothrips zondagi (Mound, 1974)','(Mound, 1974)',1974,0,'4b67a1f7-d2b4-534d-96fd-afcc376d89cc','Nesothrips zondagi','4b67a1f7-d2b4-534d-96fd-afcc376d89cc','Nesothrips zondagi','f6916f30-b261-5d55-89c8-5f7d2b908dd0','Nesothrips zondag','ebbd1b7e-17c9-4237-a6a2-ea795d476fa8','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Nesothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebbe43ce-ec24-4c59-9551-bbf0d1d616d5','','','99a374c0-1789-5bca-9c27-cd4abd5bbd05','Fissidens leptochaete Müll.Hal.','Müll.Hal.',0,0,'5590d647-fed5-5ac5-b68b-2c60e1c90a89','Fissidens leptochaete','5590d647-fed5-5ac5-b68b-2c60e1c90a89','Fissidens leptochaete','6ddc3214-41b0-5fde-b0c1-e67dbc203d40','Fissidens leptochaet','da74c22d-0b58-496d-a761-8df3c1776b72','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1b4031d-3340-4b18-97ff-063f65656d6c','','','e10c21ec-5b05-55fa-bf10-323eed9550dd','Dracophyllum rosmarinifolium var. politum Cheeseman','Cheeseman',0,0,'b222fb8c-e1f6-580f-8c9a-72e7dd0ba320','Dracophyllum rosmarinifolium politum','7389174a-247a-53a3-b74f-3f1763e06270','Dracophyllum rosmarinifolium var. politum','9d0dec6a-25c9-5021-b5fe-c8bd944fa38b','Dracophyllum rosmarinifoli polit','3be7b0da-542a-4940-b9f6-7aed931be8a0','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1b5bb1b-a175-40c6-92b5-1ed296fbae54','','','f1c6fd0c-f212-5c51-864b-7a369bbd6412','Luzula picta var. pallida (Hook.f.) Edgar','(Hook.f.) Edgar',0,0,'10464192-8013-51dd-bed1-1dd8bf74a93c','Luzula picta pallida','0e6073c6-6c79-5a0e-ace7-19b976960c64','Luzula picta var. pallida','d971f192-1867-562e-9cd5-d7b3c24eeace','Luzula pict pallid','f1b5bb1b-a175-40c6-92b5-1ed296fbae54','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebc564ee-290d-4109-b022-5486aa9777d5','','','5339cefc-685e-5591-8b71-86c730b4fb96','Aulacosternus Marseul','Marseul',0,0,'2891bacb-d639-55a3-b55f-f88bb1ecb298','Aulacosternus','2891bacb-d639-55a3-b55f-f88bb1ecb298','Aulacosternus','2891bacb-d639-55a3-b55f-f88bb1ecb298','Aulacosternus','ebc564ee-290d-4109-b022-5486aa9777d5','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Aulacosternus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1b4f473-0760-4638-b413-64b0112f6d7e','','','5c12d48f-65cd-511f-b858-6f07bfb792cd','Sonderhenia H.J. Swart & J. Walker','H.J. Swart & J. Walker',0,0,'b9522fa8-89f6-57c0-a8d6-c4934dc7da23','Sonderhenia','b9522fa8-89f6-57c0-a8d6-c4934dc7da23','Sonderhenia','b9522fa8-89f6-57c0-a8d6-c4934dc7da23','Sonderhenia','f1b4f473-0760-4638-b413-64b0112f6d7e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sonderhenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1babf2e-aa2a-445c-9769-18aef2f6fb68','','','30e0a95e-c1cd-53bc-aab4-3e625562bf9b','Euastrum dubium Nägeli var. dubium','',0,0,'1fd2e086-cfb1-52dc-ad43-275c16b804d5','Euastrum dubium dubium','648f34a4-6641-55b1-8278-561a58df77ee','Euastrum dubium var. dubium','787c3209-8590-5f96-ab52-716146926416','Euastrum dubi dubi','f1babf2e-aa2a-445c-9769-18aef2f6fb68','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1bc4a2b-a46e-45b0-b53a-cb92141183c9','','','7b9dfd7f-951d-59e7-b6c0-f9d25793fcb5','Euchirella rostromagna Wolfenden, 1911','Wolfenden, 1911',1911,0,'378d9b05-767a-5801-b489-098486444f88','Euchirella rostromagna','378d9b05-767a-5801-b489-098486444f88','Euchirella rostromagna','186e401a-a426-5926-9731-15d3e62959ff','Euchirella rostromagn','f1bc4a2b-a46e-45b0-b53a-cb92141183c9','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Euchirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1bbf329-9f22-4e4a-998a-d47024a05a38','','','4c5ebe64-a547-553c-8a4e-6e2ca3862870','Acianthera sonderiana (Rchb.f.) Pridgeon & M.W.Chase','(Rchb.f.) Pridgeon & M.W.Chase',0,0,'72d98efa-16c1-53a3-aa22-6fce3cec50b9','Acianthera sonderiana','72d98efa-16c1-53a3-aa22-6fce3cec50b9','Acianthera sonderiana','836d3bb4-ed17-5172-84bc-cbd42b62ce69','Acianthera sonderian','f1bbf329-9f22-4e4a-998a-d47024a05a38','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Acianthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1c25801-230e-4272-8cc0-0f0209682edb','','','bd78de54-7e13-5a45-996b-2c0b7842c551','Senecio matatini subsp. toa (C.J.Webb) Courtney, de Lange & Pelser','(C.J.Webb) Courtney, de Lange & Pelser',0,0,'baddad8a-e096-557b-b200-58c386d67ab8','Senecio matatini toa','ff1342da-37e3-55a7-ac36-e789a99924db','Senecio matatini subsp. toa','d2eaf049-fb2b-5ffa-8889-74e4088ea77f','Senecio matatin to','f1c25801-230e-4272-8cc0-0f0209682edb','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1c38b33-e9bc-491a-b4de-ae8f6e62e199','','','1d2806e2-9243-5205-b354-fd12014dd8ca','Leucogyrophana sororia (Burt) Ginns','(Burt) Ginns',0,0,'454f2abc-12c9-54bf-b8fb-8c7f8f678015','Leucogyrophana sororia','454f2abc-12c9-54bf-b8fb-8c7f8f678015','Leucogyrophana sororia','f4f4427a-6385-5375-999d-991d5d403eca','Leucogyrophana soror','f1c38b33-e9bc-491a-b4de-ae8f6e62e199','Fungi|Basidiomycota|Agaricomycetes|Boletales|Hygrophoropsidaceae|Leucogyrophana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1c4b335-b38b-47d6-aa36-cba7346a5c5f','','','5393832b-7d1c-55b6-97b9-d4db7683b4f9','Triainomyces W. Rossi & A. Weir','W. Rossi & A. Weir',0,0,'b8c6e15b-b1fa-5864-a740-0935a714bfff','Triainomyces','b8c6e15b-b1fa-5864-a740-0935a714bfff','Triainomyces','b8c6e15b-b1fa-5864-a740-0935a714bfff','Triainomyces','f1c4b335-b38b-47d6-aa36-cba7346a5c5f','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Triainomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1c33eb4-bb5f-4292-bcf0-f690079c6054','','','4a0f6b7c-12d7-53d1-a1d6-d013c486dc6b','Diplodia lantanae Fuckel','Fuckel',0,0,'5f09e568-4ab0-5ba9-9404-05015cb23bf0','Diplodia lantanae','5f09e568-4ab0-5ba9-9404-05015cb23bf0','Diplodia lantanae','21e991f8-69d6-5c8c-9cbb-b54186107c54','Diplodia lantan','f1c33eb4-bb5f-4292-bcf0-f690079c6054','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1bffaea-2c03-4950-9f9e-ec050f6c4701','','','885c038a-9bdc-568e-8bb1-25d0908b35f6','Phialophora cyclaminis J.F.H. Beyma','J.F.H. Beyma',0,0,'379a8ed7-6730-5fdf-8b3d-54bc99bdae9f','Phialophora cyclaminis','379a8ed7-6730-5fdf-8b3d-54bc99bdae9f','Phialophora cyclaminis','e2206f7c-e4f2-5ad5-8084-67411ccff3ef','Phialophora cyclamin','f1bffaea-2c03-4950-9f9e-ec050f6c4701','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Phialophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1cda304-46c8-43ae-8d9a-8c2fd7127f57','','','7d63d9b8-d5c3-5bd8-8830-7c71c2da36f0','Pittosporum turneri Petrie','Petrie',0,0,'7da9cec0-078f-5d8f-aca8-6ee1599b60d7','Pittosporum turneri','7da9cec0-078f-5d8f-aca8-6ee1599b60d7','Pittosporum turneri','43d0adf8-d1da-542d-a034-2f5ecca3a235','Pittosporum turner','f1cda304-46c8-43ae-8d9a-8c2fd7127f57','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1c97914-0343-4bfe-9681-a079b6af81ba','','','7a7b93e4-7410-5978-b027-937c9b116605','Cotula monticola G.Simpson','G.Simpson',0,0,'f900a843-f1b2-59d3-8687-516434fa5371','Cotula monticola','f900a843-f1b2-59d3-8687-516434fa5371','Cotula monticola','ffac8ff9-4421-5bab-ada4-926d70103a5c','Cotula monticol','ba654f22-0743-4ad4-9784-7a289c5b540e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1d536a6-b04d-4da6-80b0-4ab06cb2f9e6','','','3b152439-8a0a-5d16-8de1-dfebc7969365','Fimbriaria fasciolaris (Pallas, 1781)','(Pallas, 1781)',1781,0,'53a7e784-0f39-5e7c-9fe2-a770700f2c2d','Fimbriaria fasciolaris','53a7e784-0f39-5e7c-9fe2-a770700f2c2d','Fimbriaria fasciolaris','8513d3f6-199f-56e5-aaad-bc65aebb239f','Fimbriaria fasciolar','f1d536a6-b04d-4da6-80b0-4ab06cb2f9e6','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Hymenolepididae|Fimbriaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1d673be-c187-4799-aafe-d38b7cea39ef','','','4fc5b146-b1b9-5d28-80c5-61a303fcceeb','Rhyparochromidae','',0,0,'4fc5b146-b1b9-5d28-80c5-61a303fcceeb','Rhyparochromidae','4fc5b146-b1b9-5d28-80c5-61a303fcceeb','Rhyparochromidae','4fc5b146-b1b9-5d28-80c5-61a303fcceeb','Rhyparochromidae','f1d673be-c187-4799-aafe-d38b7cea39ef','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1d2ff44-5019-40c7-b5d1-b1e923b9e917','','','10926e92-883f-578a-9855-cae4e7841ed3','Tritaxis','',0,0,'10926e92-883f-578a-9855-cae4e7841ed3','Tritaxis','10926e92-883f-578a-9855-cae4e7841ed3','Tritaxis','10926e92-883f-578a-9855-cae4e7841ed3','Tritaxis','f1d2ff44-5019-40c7-b5d1-b1e923b9e917','Chromista|Foraminifera|Polythalamea|Trochamminida|Trochamminidae|Tritaxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1d526fb-3595-4a00-a852-82dfdd560d24','','','ea057b64-4185-5e3a-92ec-de54956de4d8','Phacidium abietinellum Dearn.','Dearn.',0,0,'adbd6566-1e85-5fc6-b725-21104f6f53b7','Phacidium abietinellum','adbd6566-1e85-5fc6-b725-21104f6f53b7','Phacidium abietinellum','cf0ebfa3-f7e1-5bd9-a469-953d965dd2e8','Phacidium abietinell','d950d7cf-d70b-4cda-baa4-c79e92dba7f5','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Phacidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1d4a6fa-4b69-47a7-9de7-74820c22300b','','','4aaa8ba8-bb26-563e-970e-b2a816af9376','Elhamma cervinata Walker, 1865','Walker, 1865',1865,0,'5ce8a949-7503-5d6b-afa0-fec7e0688a24','Elhamma cervinata','5ce8a949-7503-5d6b-afa0-fec7e0688a24','Elhamma cervinata','92a113cd-ff0c-5f23-a5fb-dca3e3a4b580','Elhamma ceruinat','50a2f1b7-5023-41d6-a671-3047e544816b','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Elhamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1d6ee64-2bb1-4355-abc3-fbb02b34646b','','','79c370a4-af93-5bef-8e04-d87dd62442ad','Acremonium argemones Purkay. & Mallik','Purkay. & Mallik',0,0,'ad1e37dc-1bd0-55c8-9e0f-3019828c502e','Acremonium argemones','ad1e37dc-1bd0-55c8-9e0f-3019828c502e','Acremonium argemones','12bc8faa-23b3-5518-b352-4460e93cc06e','Acremonium argemon','f1d6ee64-2bb1-4355-abc3-fbb02b34646b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1dc9179-12c3-4664-ac0d-310c4accd176','','','43736f51-c6f9-595e-ae1c-022f573b2194','Tenothrips frici (Uzel, 1895)','(Uzel, 1895)',1895,0,'462fefd6-ed1c-5542-b5e3-4117639a8af7','Tenothrips frici','462fefd6-ed1c-5542-b5e3-4117639a8af7','Tenothrips frici','eea7d3c2-d516-5a4f-bf67-010567a7156c','Tenothrips fric','f1dc9179-12c3-4664-ac0d-310c4accd176','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Tenothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1dd2dfc-483b-4d24-bed7-9bfb5c08effb','','','b9239754-ad70-5b45-bb68-e27166fabb44','Mikania micrantha','',0,0,'b9239754-ad70-5b45-bb68-e27166fabb44','Mikania micrantha','b9239754-ad70-5b45-bb68-e27166fabb44','Mikania micrantha','cadb975a-25cb-5b2d-a1d7-7fd493d14a3c','Mikania micranth','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Asteraceae|Mikania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1dab241-5965-4fb7-974c-9c2fdb9016db','','','4454f095-dca4-50e5-8590-485b513b4f65','Seimatosporium eucalypti (McAlpine) H.J. Swart','(McAlpine) H.J. Swart',0,0,'13fdd91e-0156-52a9-8299-ef4c1696cc07','Seimatosporium eucalypti','13fdd91e-0156-52a9-8299-ef4c1696cc07','Seimatosporium eucalypti','3889bddf-f256-5db9-977e-4dac6bbb9f0c','Seimatosporium eucalypt','7d12ff33-5399-4c59-9ecc-029d99bb8ac8','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Seimatosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1e6477b-6405-4fe2-b077-5a3fbd3f6fa6','','','7383ef42-9547-5812-bad5-0a25bc864290','Phleum L.','L.',0,0,'f8a9487b-eca8-5f5c-8085-098ffb19b836','Phleum','f8a9487b-eca8-5f5c-8085-098ffb19b836','Phleum','f8a9487b-eca8-5f5c-8085-098ffb19b836','Phleum','f1e6477b-6405-4fe2-b077-5a3fbd3f6fa6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Phleum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1e17189-87d2-472b-bc7c-5cd9ccf1920f','','','76c0e55a-121d-5f0c-af5f-fd4c01924910','Monographella cucumerina (Lindf.) Arx','(Lindf.) Arx',0,0,'43eb0f49-545f-57d0-a6bf-55db1f1484e1','Monographella cucumerina','43eb0f49-545f-57d0-a6bf-55db1f1484e1','Monographella cucumerina','2f89788a-b8d0-5684-a02b-5b8019a4ae0d','Monographella cucumerin','b10350cf-a86f-4466-89a2-dd536481e6a6','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales||Monographella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1e50683-e59e-4041-a93f-bc38984c5152','','','ec96691f-9d24-5387-bef4-705fd4a9cafc','Absidia butleri Lendn.','Lendn.',0,0,'fd805e9c-cb66-581b-91aa-c20f862a3160','Absidia butleri','fd805e9c-cb66-581b-91aa-c20f862a3160','Absidia butleri','0276f4f3-9045-5cba-807b-befe242d8389','Absidia butler','4b6a94e4-422e-41ac-8848-a8b867e35ac8','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Cunninghamellaceae|Absidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1e2777b-92cd-4250-b83b-f7ce509b25a9','','','a09bfd37-6be7-5ebe-8280-bfc4624680cd','Plagiochila heterophylla Colenso','Colenso',0,0,'9bf9af7f-199f-5523-8dd0-07690303c4d1','Plagiochila heterophylla','9bf9af7f-199f-5523-8dd0-07690303c4d1','Plagiochila heterophylla','6fcd0bfa-6c4a-5155-b75e-56e31c3ae5cb','Plagiochila heterophyll','c2c4f120-378e-43a5-b0f6-336e59ff755d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1e1982d-1d82-4ea8-88ce-dec46d185bd0','','','f56b9cd3-c00e-57c2-98ab-4ceb85bbb86a','Adelotopus macilentus Baehr, 1997','Baehr, 1997',1997,0,'9c62954e-7d1b-5214-a92a-f88b880124fa','Adelotopus macilentus','9c62954e-7d1b-5214-a92a-f88b880124fa','Adelotopus macilentus','a8a7ad85-d903-5e30-8bb9-ab4cde46673d','Adelotopus macilent','f1e1982d-1d82-4ea8-88ce-dec46d185bd0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Adelotopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1e83a63-6013-40f0-9d94-ac48907c2b88','','','03d65609-a5dd-5807-8d43-a17fd75e07df','Cosmarium bioculatum Bréb. in Ralfs','Bréb. in Ralfs',0,0,'9bfa0ee2-0486-5581-97ca-0f13ec5f038a','Cosmarium bioculatum','9bfa0ee2-0486-5581-97ca-0f13ec5f038a','Cosmarium bioculatum','4c6bc26e-6b4d-593a-aec3-45545e51b954','Cosmarium bioculat','f1e83a63-6013-40f0-9d94-ac48907c2b88','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f1f006c3-ae93-437d-89be-309130f812c3','','','14953b6a-e9b9-5c5c-825f-e2c60d4242ab','Rubus ×ursinus Cham. & Schltdl.','Cham. & Schltdl.',0,0,'acb6cfbf-2364-5e2b-9c7d-3fce57c2ecd1','Rubus ursinus','2b07536f-b636-58d0-8070-64c781216654','Rubus × ursinus','b7ce8bbd-b965-53bb-83ff-cfc856d7baed','Rubus ursin','f1f006c3-ae93-437d-89be-309130f812c3','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('f1f18001-3450-4751-895f-64591170644f','','','9fd4fe2e-8840-52f0-bc9d-d5e1066989b5','Hedwigidium Bruch & Schimp.','Bruch & Schimp.',0,0,'eaa0b9b3-f545-5bb2-833b-79e096e29f58','Hedwigidium','eaa0b9b3-f545-5bb2-833b-79e096e29f58','Hedwigidium','eaa0b9b3-f545-5bb2-833b-79e096e29f58','Hedwigidium','f1f18001-3450-4751-895f-64591170644f','Plantae||Bryopsida|Hedwigiales|Hedwigiaceae|Hedwigidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1eb437e-4f9a-492e-94a5-9aa610c0d2ac','','','5c71edcc-82b1-5010-969d-e3f4e3399e55','Fannia mercurialis Domínguez & Pont, 2014','Domínguez & Pont, 2014',2014,0,'d0101a20-b9bc-5a1e-a9aa-bad4c36cc69a','Fannia mercurialis','d0101a20-b9bc-5a1e-a9aa-bad4c36cc69a','Fannia mercurialis','c872faeb-272d-5777-aeb6-6513004a5435','Fannia mercurial','f1eb437e-4f9a-492e-94a5-9aa610c0d2ac','Animalia|Arthropoda|Insecta|Diptera|Fanniidae|Fannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1f19008-4558-4851-9c38-c2677d7c5e97','','','6299c7fb-11ae-5474-804e-d21e25a9ba2b','Difflugia pulex Penard, 1902','Penard, 1902',1902,0,'1f359bb8-92b2-5403-ac25-dd927668a878','Difflugia pulex','1f359bb8-92b2-5403-ac25-dd927668a878','Difflugia pulex','1f359bb8-92b2-5403-ac25-dd927668a878','Difflugia pulex','f1f19008-4558-4851-9c38-c2677d7c5e97','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Difflugiidae|Difflugia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1f763c1-d528-4f0d-9b90-9429ac886ba1','','','656d5e92-76a2-50f5-b223-75f6f7b3d447','Aspergillus reptans Samson & W. Gams','Samson & W. Gams',0,0,'33089d75-25d6-58c5-b26b-915e231220f9','Aspergillus reptans','33089d75-25d6-58c5-b26b-915e231220f9','Aspergillus reptans','33089d75-25d6-58c5-b26b-915e231220f9','Aspergillus reptans','14529447-a42c-4957-bd3c-b81c6432a093','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1f9391b-cb15-4708-8b44-f4923328d002','','','a39fa0b3-021b-5d12-adc3-3f2b449b474e','Podacaridae','',0,0,'a39fa0b3-021b-5d12-adc3-3f2b449b474e','Podacaridae','a39fa0b3-021b-5d12-adc3-3f2b449b474e','Podacaridae','a39fa0b3-021b-5d12-adc3-3f2b449b474e','Podacaridae','f1f9391b-cb15-4708-8b44-f4923328d002','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Podacaridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1f5ab87-3207-40cf-9cd2-f8529bb9f551','','','1d042330-a1fe-587f-8799-376aed6d04a8','Dactyloscirus inermis (Tragardh, 1905)','(Tragardh, 1905)',1905,0,'305508dc-938d-5a49-a8eb-46a66471316f','Dactyloscirus inermis','305508dc-938d-5a49-a8eb-46a66471316f','Dactyloscirus inermis','02e11274-a13a-5375-a7b2-757694b3cc86','Dactyloscirus inerm','f1f5ab87-3207-40cf-9cd2-f8529bb9f551','Animalia|Arthropoda|Arachnida|Trombidiformes|Cunaxidae|Dactyloscirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0de66ea-2dd6-468a-b9f3-6d51c417d6f1','','','842b789f-834a-5dea-b591-37bcfef67650','Mysidae','',0,0,'842b789f-834a-5dea-b591-37bcfef67650','Mysidae','842b789f-834a-5dea-b591-37bcfef67650','Mysidae','842b789f-834a-5dea-b591-37bcfef67650','Mysidae','f0de66ea-2dd6-468a-b9f3-6d51c417d6f1','Animalia|Arthropoda|Malacostraca|Mysida|Mysidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1fc51e4-1aeb-474a-aef1-99ab21ac5311','','','496dcea1-25d8-5ad3-bf96-ed76afc89e35','Pseudokatianna niveovata','',0,0,'496dcea1-25d8-5ad3-bf96-ed76afc89e35','Pseudokatianna niveovata','496dcea1-25d8-5ad3-bf96-ed76afc89e35','Pseudokatianna niveovata','0ab90df3-3346-56b0-84d8-34c2c0f4ac8d','Pseudokatianna niueouat','f1fc51e4-1aeb-474a-aef1-99ab21ac5311','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Pseudokatianna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0df07cd-11b4-4b1a-a339-8c1ae1d6c370','','','319c4ccf-09a1-5fe3-8415-d5cb5789d414','Epispathidium amphoriforme (Greeff, 1888)','(Greeff, 1888)',1888,0,'e1468cfc-df51-5db5-afc1-9df146656096','Epispathidium amphoriforme','e1468cfc-df51-5db5-afc1-9df146656096','Epispathidium amphoriforme','4081e0a2-74f8-5ff1-acbf-cb908e544334','Epispathidium amphoriform','f0df07cd-11b4-4b1a-a339-8c1ae1d6c370','Chromista|Ciliophora|Litostomatea|Haptorida|Spathidiidae|Epispathidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0df1115-915f-4434-a0ec-f7d095e61bf5','','','933021be-35a9-5212-8666-be795b4eeccb','Stelis Sw.','Sw.',0,0,'0f5e070b-a021-5531-9f6e-5938f35e2588','Stelis','0f5e070b-a021-5531-9f6e-5938f35e2588','Stelis','0f5e070b-a021-5531-9f6e-5938f35e2588','Stelis','f0df1115-915f-4434-a0ec-f7d095e61bf5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Stelis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0e22edf-88cc-4766-8d81-712f17e2fed4','','','bac6fda5-98a5-5130-95fa-62f25657a0fc','Prasma tuberculata mearosa Forster, 1954','Forster, 1954',1954,0,'58f5d052-c2b3-5048-bcd7-5835ed203fdf','Prasma tuberculata mearosa','58f5d052-c2b3-5048-bcd7-5835ed203fdf','Prasma tuberculata mearosa','0793bc92-4399-579b-9401-efc3ccc1cbdc','Prasma tuberculat mearos','f0e22edf-88cc-4766-8d81-712f17e2fed4','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Prasma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0e166ac-a1ac-4a06-b6a8-8e5d1dc31a1b','','','e40d2ee2-c18a-54c3-84d8-88a9471490f1','Helicoma maritimum Linder','Linder',0,0,'029e0fd1-d6f5-5d3d-a911-195316d1cac6','Helicoma maritimum','029e0fd1-d6f5-5d3d-a911-195316d1cac6','Helicoma maritimum','e1b3f9d6-3e0f-5d28-bdfa-f92a25cbff7e','Helicoma maritim','23a90de9-ae0e-4e32-a12a-06aac1f7c5c8','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0e502ad-3ec6-4bf9-b83f-e5a5d25a3c6e','','','f83e4074-2759-523f-886f-95772f381f58','Entyloma eryngii-plani Cif.','Cif.',0,0,'00532b3b-3569-54ec-9e0b-ddb419a75dcd','Entyloma eryngii-plani','00532b3b-3569-54ec-9e0b-ddb419a75dcd','Entyloma eryngii-plani','8929f9d7-4b7b-52e7-8fc8-6961cd779315','Entyloma eryngii-plan','f0e502ad-3ec6-4bf9-b83f-e5a5d25a3c6e','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0eb2f74-f754-4235-a82c-5421c9dde1c1','','','13f81544-46b3-5376-bd26-e7e67d02ac65','Polykrikos kofoidii Chatton','Chatton',0,0,'7bc43488-da55-59cb-96f8-d7b105c534c8','Polykrikos kofoidii','7bc43488-da55-59cb-96f8-d7b105c534c8','Polykrikos kofoidii','7556a74c-bd9e-5424-80d2-b7420cb7b818','Polykrikos kofoid','f0eb2f74-f754-4235-a82c-5421c9dde1c1','Chromista|Myzozoa|Peridinea|Gymnodiniida|Polykrikidae|Polykrikos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0eb15a5-120e-4415-92ec-b667ba65d7dc','','','069afa6e-6452-5a7c-9f47-16b55e1c6199','Pseuderanthemum reticulatum (W.Bull) Radlk.','(W.Bull) Radlk.',0,0,'f074f766-b9e4-5348-8e60-7146358a282e','Pseuderanthemum reticulatum','f074f766-b9e4-5348-8e60-7146358a282e','Pseuderanthemum reticulatum','c7f5cf9c-bac9-5283-99ac-90b8081a82f0','Pseuderanthemum reticulat','8b2a9156-3a60-4648-af9a-836fe919d194','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Pseuderanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0ea3c19-ae14-473e-8e9d-c0ca742ad7cc','','','25d7c362-2cd3-54a9-9a6a-4b9b841ce0b9','Scirtothrips pan Mound & Walker, 1982','Mound & Walker, 1982',1982,0,'513ce141-686b-5d6e-9b0c-14a41946e03f','Scirtothrips pan','513ce141-686b-5d6e-9b0c-14a41946e03f','Scirtothrips pan','513ce141-686b-5d6e-9b0c-14a41946e03f','Scirtothrips pan','f0ea3c19-ae14-473e-8e9d-c0ca742ad7cc','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Scirtothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0eed28e-09fb-4752-89f0-19ae1bfdc045','','','9d708baa-5d51-55fe-b0a2-a343144e864d','Agrotis exempta Walker, 1857','Walker, 1857',1857,0,'1b11769d-f216-5151-a862-8f0fd7cf1549','Agrotis exempta','1b11769d-f216-5151-a862-8f0fd7cf1549','Agrotis exempta','a57a2513-fb3e-5b66-be04-6ee3c69f9217','Agrotis exempt','6c9444a7-dd87-453b-8397-4b537ed6bec4','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Agrotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0eff02d-7a5a-4a3a-855e-29834812b3ed','','','775e665c-aa91-51c3-8ad4-7c7002e47756','Maniho otagoensis Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'adf237fe-a03f-5b52-a804-656e5fd01dc7','Maniho otagoensis','adf237fe-a03f-5b52-a804-656e5fd01dc7','Maniho otagoensis','3bf00091-59fa-52b4-8f89-dbbeda32f8f9','Maniho otagoens','f0eff02d-7a5a-4a3a-855e-29834812b3ed','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Maniho','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0f25935-07dd-41d9-88f9-647d11380864','','','44eee1b9-6b10-54bb-a196-3c225eef9db3','Prosphodrus waltoni Britton, 1959','Britton, 1959',1959,0,'0d660ae0-8313-5e79-a384-9d10b8df864f','Prosphodrus waltoni','0d660ae0-8313-5e79-a384-9d10b8df864f','Prosphodrus waltoni','f6e77ea1-a290-5da9-94eb-4797b46f70e4','Prosphodrus walton','f0f25935-07dd-41d9-88f9-647d11380864','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Prosphodrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0f37700-f09d-4a5c-b8f0-b8ee451c84c3','','','33038a73-fe38-5b7c-95aa-8fadbf4fb2de','Arecaceae Bercht. & J.Presl','Bercht. & J.Presl',0,0,'9c7f2e78-6421-5968-97df-56e3720694fc','Arecaceae','9c7f2e78-6421-5968-97df-56e3720694fc','Arecaceae','9c7f2e78-6421-5968-97df-56e3720694fc','Arecaceae','f0f37700-f09d-4a5c-b8f0-b8ee451c84c3','Plantae|Tracheophyta|Magnoliopsida|Arecales|Arecaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0f747c9-b61a-428e-84f2-03fa63fd2d04','','','3be3ef7c-04af-5f45-9745-7f0840a4736c','Apscaviroid','',0,0,'3be3ef7c-04af-5f45-9745-7f0840a4736c','Apscaviroid','3be3ef7c-04af-5f45-9745-7f0840a4736c','Apscaviroid','3be3ef7c-04af-5f45-9745-7f0840a4736c','Apscaviroid','f0f747c9-b61a-428e-84f2-03fa63fd2d04','Virus|||Unassigned|Pospiviroidae|Apscaviroid','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICVN',1);
INSERT INTO core VALUES('f0f62e13-aae4-4965-91bf-1f6dd5945eb6','','','73cad2c6-a5c3-5285-8da3-f70b9e79bab1','Wahlenbergia stricta (R.Br.) Sweet','(R.Br.) Sweet',0,0,'5ea23402-e276-5baf-8663-fc652cb87b1c','Wahlenbergia stricta','5ea23402-e276-5baf-8663-fc652cb87b1c','Wahlenbergia stricta','f6c59f31-e379-57e3-aa7b-06803549d2b0','Wahlenbergia strict','f0f62e13-aae4-4965-91bf-1f6dd5945eb6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0fa33f5-1881-4307-bb86-f600edd2e947','','','7bc9e6ae-3479-5b93-9693-2cb536f4ad21','Prunus incisa Thunb.','Thunb.',0,0,'4fe68319-04cc-5b0e-b7e7-f54b39bb6511','Prunus incisa','4fe68319-04cc-5b0e-b7e7-f54b39bb6511','Prunus incisa','d418153b-44b0-5797-a1cc-c4830d0f0a05','Prunus incis','f0fa33f5-1881-4307-bb86-f600edd2e947','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0fa11f3-0a51-41a8-84cb-bb14d18752d4','','','e841a710-6018-5fe9-b9f3-a74871399afc','Contacyphon dilutus (Broun, 1883)','(Broun, 1883)',1883,0,'8627866f-578a-5ef4-b6d1-26f22fce90c0','Contacyphon dilutus','8627866f-578a-5ef4-b6d1-26f22fce90c0','Contacyphon dilutus','eb46eca0-763d-5a11-a612-ef0732c6ebd9','Contacyphon dilut','f0fa11f3-0a51-41a8-84cb-bb14d18752d4','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f102c5ea-c0cc-4095-990c-0dbd3d6fda17','','','107299c4-9677-523b-8f1d-d0311b61a6ec','Ornithogalum canadense L.','L.',0,0,'9e1cd773-2f7d-5199-9563-4974b8a4718a','Ornithogalum canadense','9e1cd773-2f7d-5199-9563-4974b8a4718a','Ornithogalum canadense','a4944f6e-8000-5244-aece-07f0a37e22c2','Ornithogalum canadens','28cdd3d0-3552-4052-a13f-62d4cc8d0911','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Ornithogalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f10361af-b070-4e3c-8514-6d24d8e354e7','','','88d39c45-7a58-55f4-b9c3-3a4a5c3912ff','Trachelochismus pinnulatus (Forster, 1801)','(Forster, 1801)',1801,0,'a75986ff-dd2c-57ba-85a9-0fdf27ac6279','Trachelochismus pinnulatus','a75986ff-dd2c-57ba-85a9-0fdf27ac6279','Trachelochismus pinnulatus','5002aa81-1774-5f55-a6ef-9300fe831637','Trachelochismus pinnulat','f10361af-b070-4e3c-8514-6d24d8e354e7','Animalia|Chordata|Actinopterygii|Perciformes|Gobiesocidae|Trachelochismus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1022b1a-3d5e-4378-bc42-f7294ed2b48a','','','c17ffbb8-7004-59a4-91b4-4508b75fa317','Pseudomonardia neurolygoides Jaschhof, 2003','Jaschhof, 2003',2003,0,'e286302e-02d6-50db-ad49-7bfcc6ae6f58','Pseudomonardia neurolygoides','e286302e-02d6-50db-ad49-7bfcc6ae6f58','Pseudomonardia neurolygoides','8c303b53-016b-5277-8bf0-fdaa200daf12','Pseudomonardia neurolygoid','f1022b1a-3d5e-4378-bc42-f7294ed2b48a','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Pseudomonardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0fce054-d95e-4445-a673-d1fa56bde877','','','75a370a4-479b-558b-9078-68388ed21a07','Allophylopsis fuscipennis Tonnoir & Malloch, 1927','Tonnoir & Malloch, 1927',1927,0,'814ab87c-b91c-56b0-a449-a9dfbb474a6d','Allophylopsis fuscipennis','814ab87c-b91c-56b0-a449-a9dfbb474a6d','Allophylopsis fuscipennis','f3f1bd37-08e8-5f3c-befe-77355d886dc3','Allophylopsis fuscipenn','7412929f-ea50-4d19-9304-966751683359','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f10c3509-fc9f-4683-8fa6-9e9b62e8241e','','','0665f4b7-fa5f-57ed-89bc-cb9357353913','Ebollia valdiviensis (Speg.) Minter & Caine','(Speg.) Minter & Caine',0,0,'66374937-94b9-57c1-9a4c-c3618ebef5d4','Ebollia valdiviensis','66374937-94b9-57c1-9a4c-c3618ebef5d4','Ebollia valdiviensis','fb428139-dc73-5c88-87b2-6149dc816b20','Ebollia ualdiuiens','f10c3509-fc9f-4683-8fa6-9e9b62e8241e','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Ebollia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f10587c7-40e2-4647-bf1c-d1c3cba21eed','','','becbff9c-8e78-5c79-9099-388310fc5e5c','Olearia polita H.D.Wilson & Garn.-Jones','H.D.Wilson & Garn.-Jones',0,0,'afcb6810-7262-5be3-8e33-9ff79d1f5e2a','Olearia polita','afcb6810-7262-5be3-8e33-9ff79d1f5e2a','Olearia polita','8d254f0b-08b6-5f72-8aeb-de0be982dd04','Olearia polit','f10587c7-40e2-4647-bf1c-d1c3cba21eed','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1071e5b-3050-488a-b6ab-89a72caa7a28','','','d2164ce8-0bb6-59ed-b525-523830797889','Radiococcus planctonicus (West & G.S. West) J.W.G. Lund','(West & G.S. West) J.W.G. Lund',0,0,'bb96d3b9-e6dd-5f2b-8ce0-39e23580dbd4','Radiococcus planctonicus','bb96d3b9-e6dd-5f2b-8ce0-39e23580dbd4','Radiococcus planctonicus','a0d982e2-2f3d-5bd3-acf8-706d247006ff','Radiococcus planctonic','f1071e5b-3050-488a-b6ab-89a72caa7a28','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Radiococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1132e33-7415-41b2-b79a-9692c5732fd8','','','f96077af-70a3-5a16-afe7-4b9d4ad0a23b','Echinosteliales G.W. Martin','G.W. Martin',0,0,'2d83d58e-c0ae-58e1-8c7d-f102617c3086','Echinosteliales','2d83d58e-c0ae-58e1-8c7d-f102617c3086','Echinosteliales','2d83d58e-c0ae-58e1-8c7d-f102617c3086','Echinosteliales','f1132e33-7415-41b2-b79a-9692c5732fd8','Protozoa|Eumycetozoa|Myxomycetes|Echinosteliales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1120bef-415c-4648-bd42-9a6cee71a705','','','03a2a6d7-a537-51f3-b319-bfcf3770fdde','Microtis oligantha L.B.Moore','L.B.Moore',0,0,'52025a9b-7370-55aa-8e65-34ecb1e340a9','Microtis oligantha','52025a9b-7370-55aa-8e65-34ecb1e340a9','Microtis oligantha','08885cfd-11b2-5cb7-8061-cd4a5d141729','Microtis oliganth','f1120bef-415c-4648-bd42-9a6cee71a705','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Microtis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f111fdb6-fc06-4e5f-b0e7-f9b209df13d5','','','7c941e0b-d84e-5901-9350-f1215e3030ce','Archaeoscinidae','',0,0,'7c941e0b-d84e-5901-9350-f1215e3030ce','Archaeoscinidae','7c941e0b-d84e-5901-9350-f1215e3030ce','Archaeoscinidae','7c941e0b-d84e-5901-9350-f1215e3030ce','Archaeoscinidae','f111fdb6-fc06-4e5f-b0e7-f9b209df13d5','Animalia|Arthropoda|Malacostraca|Amphipoda|Archaeoscinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f11d2b64-6280-4878-aea5-415ea3ab23f7','','','d1eab927-1bc1-59a8-9dee-3089808b3ab2','Chionochloa macra Zotov','Zotov',0,0,'692c40e7-4a27-5f7a-a605-4b88660e6b21','Chionochloa macra','692c40e7-4a27-5f7a-a605-4b88660e6b21','Chionochloa macra','587b59c1-2e5f-504b-a22f-85efd54fafb3','Chionochloa macr','f11d2b64-6280-4878-aea5-415ea3ab23f7','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f118b912-e7ce-419c-bef0-7058703fe390','','','5e80a1b0-b2d3-5d59-a449-334a9ac84065','Lichen dactylinus Ach.','Ach.',0,0,'acbeeb6f-cc63-5a27-9d00-2a71a40f769e','Lichen dactylinus','acbeeb6f-cc63-5a27-9d00-2a71a40f769e','Lichen dactylinus','ddb79749-1705-5095-a420-768c64262faf','Lichen dactylin','f547d487-b17a-412f-a320-095bb38bd742','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f11b9fbf-3952-4b11-a499-96104db41396','','','e854bc85-19bd-532d-97ab-e77b5760f174','Fusarium conglutinans var. callistephi','',0,0,'07452214-2a30-5df3-9ba7-c1b1d3a3393c','Fusarium conglutinans callistephi','e854bc85-19bd-532d-97ab-e77b5760f174','Fusarium conglutinans var. callistephi','65a394b4-ce74-5360-b4c9-f84e0e8eb15a','Fusarium conglutinans callisteph','6830b050-1c1c-46f1-8ae4-44f213bcbc93','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f11abad9-c238-42a2-883c-75d452e5560f','','','77546c69-ccd7-5869-a3f5-9d4491a1e50e','Agropyron multiflorum (Banks & Sol. ex Hook.f.) Kirk ex Hack.','(Banks & Sol. ex Hook.f.) Kirk ex Hack.',0,0,'12342c49-fcbf-5a4d-acba-9efaabf9557d','Agropyron multiflorum','12342c49-fcbf-5a4d-acba-9efaabf9557d','Agropyron multiflorum','285bd3dc-f353-5037-8c22-b57979f4d04d','Agropyron multiflor','b5736b7b-cd2b-4d3a-9d80-04693887d42d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agropyron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f117df63-c491-4ff0-b88a-ce57be2a3cb7','','','623e37f1-0192-50a8-9e69-a8cb602a1974','Arthrinium caricicola Kunze','Kunze',0,0,'524aeec4-7b88-5dfc-83b4-eb96e4a55300','Arthrinium caricicola','524aeec4-7b88-5dfc-83b4-eb96e4a55300','Arthrinium caricicola','ceafac7e-fdfa-561c-a743-0f9c169c9637','Arthrinium caricicol','f117df63-c491-4ff0-b88a-ce57be2a3cb7','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Arthrinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f123e791-e663-4539-8e65-0ed63095ccba','','','7fdaecdf-b721-5dab-a88e-56f2e7386d8e','Austroplaca cirrochrooides (Vain.) Søchting, Frödén & Arup','(Vain.) Søchting, Frödén & Arup',0,0,'478fab7a-3b84-5935-bf1e-d15a3a47afa1','Austroplaca cirrochrooides','478fab7a-3b84-5935-bf1e-d15a3a47afa1','Austroplaca cirrochrooides','c418725a-8a96-5fd0-ae5c-dad4f5c4fd48','Austroplaca cirrochrooid','f123e791-e663-4539-8e65-0ed63095ccba','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Austroplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1213f48-0fe0-475a-94c1-0ef0ac699a2e','','','2d943ebe-f9d2-5d61-96ab-ac5b13515114','Cystolepiota hetieri (Boud.) Singer','(Boud.) Singer',0,0,'b805e0b8-7de9-5a22-bb26-202ed6c4da04','Cystolepiota hetieri','b805e0b8-7de9-5a22-bb26-202ed6c4da04','Cystolepiota hetieri','f5610e8e-5340-543d-b6f0-f7187e224d08','Cystolepiota hetier','f1213f48-0fe0-475a-94c1-0ef0ac699a2e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Cystolepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1220fc1-4a3a-453a-8b5e-5b758e247097','','','79c2ffab-990e-5db2-96a1-685a8563337b','Fissidens rigidulus Hook.f. & Wilson var. rigidulus','',0,0,'45bb2cf6-8443-57a7-98b0-1e10334e5331','Fissidens rigidulus rigidulus','16b812bc-9602-57b6-b534-aa8a1c0af0a1','Fissidens rigidulus var. rigidulus','c32d6f06-3074-5838-a4e7-89263a5c64a6','Fissidens rigidul rigidul','f1220fc1-4a3a-453a-8b5e-5b758e247097','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1252f0c-24c9-4ff1-aa2e-540e81271f9e','','','181f573f-fec0-5721-af0b-e7e92a9e1eb4','Heterorhabdus lobatus Bradford, 1971','Bradford, 1971',1971,0,'1cb5e761-9eeb-5421-a1cc-d82cb7bb8641','Heterorhabdus lobatus','1cb5e761-9eeb-5421-a1cc-d82cb7bb8641','Heterorhabdus lobatus','086e2474-c06d-5da0-b2e9-c861ddcbe2c1','Heterorhabdus lobat','f1252f0c-24c9-4ff1-aa2e-540e81271f9e','Animalia|Arthropoda|Maxilopoda|Calanoida|Heterorhabdidae|Heterorhabdus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1245e34-350c-4c44-8c7b-8d698791c1cd','','','be882c25-a0c4-5bec-9ea2-299853deabb6','Crabro cora Cameron, 1888','Cameron, 1888',1888,0,'2f70f3a5-664d-5306-badf-d93dcdbf3513','Crabro cora','2f70f3a5-664d-5306-badf-d93dcdbf3513','Crabro cora','89e0dfac-1839-52be-8a1a-4e53b98fe4fb','Crabro cor','ed2c17ad-ca41-467a-ab31-87321fc042a2','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Crabro','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2044a06-cc11-4c9e-9a1b-c38ac808181e','','','86940120-e1d0-5edc-8d59-beb1ac514863','Pisinna subfusca aupouria (Ponder, 1968)','(Ponder, 1968)',1968,0,'a3e94d7f-6715-5977-902e-9c11968f617f','Pisinna subfusca aupouria','a3e94d7f-6715-5977-902e-9c11968f617f','Pisinna subfusca aupouria','661cd43e-4332-554d-9eff-bce08b8091a5','Pisinna subfusc aupour','f2044a06-cc11-4c9e-9a1b-c38ac808181e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f200585e-ee3d-4a2c-b932-af2001d4e51c','','','c117ae0e-50d8-574a-a8d6-3e6c9c0382e7','Pygoscelis papua (Forster)','(Forster)',0,0,'e3194510-78f2-5b3e-b316-13cbf9bc777c','Pygoscelis papua','e3194510-78f2-5b3e-b316-13cbf9bc777c','Pygoscelis papua','162babc2-27a3-5745-aaf7-9daa4c595933','Pygoscelis papu','f200585e-ee3d-4a2c-b932-af2001d4e51c','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Pygoscelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2054db2-4dd5-4fcd-aac3-6726b452435e','','','a1e2d992-0180-5a85-9038-f9b5bf78c3b8','Cetraria muricata (Ach.) Eckfeldt','(Ach.) Eckfeldt',0,0,'a015afd2-9ca7-5094-9a2e-686291dac77f','Cetraria muricata','a015afd2-9ca7-5094-9a2e-686291dac77f','Cetraria muricata','0a6e82b9-4782-5f2d-b44a-9df551de377a','Cetraria muricat','f2054db2-4dd5-4fcd-aac3-6726b452435e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Cetraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f20b9a34-933e-4b80-9e3e-6c0838bcc4ac','','','dc95bb89-52d7-5ede-b2c8-6daec2c37d52','Scleranthus uniflorus P.A.Will.','P.A.Will.',0,0,'5351d49b-7ee1-5a62-88bb-9c07443564e0','Scleranthus uniflorus','5351d49b-7ee1-5a62-88bb-9c07443564e0','Scleranthus uniflorus','4f73b64d-f77d-5f09-b14e-deb0bc6937af','Scleranthus uniflor','f20b9a34-933e-4b80-9e3e-6c0838bcc4ac','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Scleranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f20957b1-f5b2-4d68-a654-9728e022ecfe','','','c776b842-795c-5d90-9a58-233b8afec2ae','Botryllophilus','',0,0,'c776b842-795c-5d90-9a58-233b8afec2ae','Botryllophilus','c776b842-795c-5d90-9a58-233b8afec2ae','Botryllophilus','c776b842-795c-5d90-9a58-233b8afec2ae','Botryllophilus','f20957b1-f5b2-4d68-a654-9728e022ecfe','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Ascidicolidae|Botryllophilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2046487-fb3a-4283-9652-95043211a162','','','bf3dfdaa-7974-5fb1-851d-5731975c7320','Stomatella','',0,0,'bf3dfdaa-7974-5fb1-851d-5731975c7320','Stomatella','bf3dfdaa-7974-5fb1-851d-5731975c7320','Stomatella','bf3dfdaa-7974-5fb1-851d-5731975c7320','Stomatella','f2046487-fb3a-4283-9652-95043211a162','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Stomatella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f208a451-ae89-43ee-adb8-6d070592fb11','','','72deebe6-17f9-5d7e-9b26-04d49bc619b1','Phaeocalicium compressulum (Nyl. ex Vain.) A.F.W. Schmidt','(Nyl. ex Vain.) A.F.W. Schmidt',0,0,'15fc8756-3be1-5a23-bb5b-c625fb744506','Phaeocalicium compressulum','15fc8756-3be1-5a23-bb5b-c625fb744506','Phaeocalicium compressulum','0ec27ddb-7fe5-5cfe-8792-76d726c507d7','Phaeocalicium compressul','f208a451-ae89-43ee-adb8-6d070592fb11','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Phaeocalicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f2106adf-823f-4281-8196-6a5e98ff4ea5','','','413afde2-ebc5-50dc-a54d-2255e6229aa5','Crassimarginatella species 2 Volcanolog','',0,0,'52a36a55-1e95-5362-9463-93d37fca2684','Crassimarginatella','52a36a55-1e95-5362-9463-93d37fca2684','Crassimarginatella','52a36a55-1e95-5362-9463-93d37fca2684','Crassimarginatella','f2106adf-823f-4281-8196-6a5e98ff4ea5','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Crassimarginatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f213350c-ce30-4d75-903e-747a19032b9c','','','254fdb2c-1f55-53fc-968d-e32e9b339ce3','Eriophyes dracophylli Lamb, 1953','Lamb, 1953',1953,0,'ab9c48de-cafa-5b9d-8889-5a87f05c9588','Eriophyes dracophylli','ab9c48de-cafa-5b9d-8889-5a87f05c9588','Eriophyes dracophylli','2be62eba-bffe-5450-8fb9-d7f30f8b8895','Eriophyes dracophyll','f213350c-ce30-4d75-903e-747a19032b9c','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Eriophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f20fe3d6-9a68-4e1a-ae64-ec7bd33ac7e1','','','5152994a-971a-57ef-88af-cd5309d68d4e','Entomoneis Ehrenberg','Ehrenberg',0,0,'1c7197c8-6a75-5fcc-befc-94e2d9fe26d3','Entomoneis','1c7197c8-6a75-5fcc-befc-94e2d9fe26d3','Entomoneis','1c7197c8-6a75-5fcc-befc-94e2d9fe26d3','Entomoneis','f20fe3d6-9a68-4e1a-ae64-ec7bd33ac7e1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Entomoneis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2168867-f8a9-4573-8579-1944b450abc7','','','4b2f872d-2031-5055-8de1-e19b68c0d39e','Veronica decussata Aiton','Aiton',0,0,'e3a85133-3498-5ecc-804b-416d8b03deab','Veronica decussata','e3a85133-3498-5ecc-804b-416d8b03deab','Veronica decussata','109c5ee0-17a4-580f-986b-96b888675386','Veronica decussat','d4c95f6b-682d-4b2f-bfaa-5d566dea503e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2199dac-7a6d-4489-89f9-90c456df5ba1','','','993de75a-9479-5ed4-b7aa-661682e080b0','Protohystricia Malloch, 1929','Malloch, 1929',1929,0,'4c4c2242-f048-5516-9794-f75a1a12a6a2','Protohystricia','4c4c2242-f048-5516-9794-f75a1a12a6a2','Protohystricia','4c4c2242-f048-5516-9794-f75a1a12a6a2','Protohystricia','f2199dac-7a6d-4489-89f9-90c456df5ba1','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Protohystricia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f217d210-5709-4eec-b04d-dd8dd71487c3','','','81d4e82e-dfab-5d89-bc09-253829373d87','Difflugiidae','',0,0,'81d4e82e-dfab-5d89-bc09-253829373d87','Difflugiidae','81d4e82e-dfab-5d89-bc09-253829373d87','Difflugiidae','81d4e82e-dfab-5d89-bc09-253829373d87','Difflugiidae','f217d210-5709-4eec-b04d-dd8dd71487c3','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Difflugiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2133c95-871a-4c3c-8794-a415368219ac','','','7b79dd40-4c64-5905-afd2-94fd4d5995ce','Puccinia ribis DC.','DC.',0,0,'05fc8dc9-518d-58ec-8248-3b49a8517107','Puccinia ribis','05fc8dc9-518d-58ec-8248-3b49a8517107','Puccinia ribis','5a7d6014-cc7c-5496-aee9-928ad2406e5d','Puccinia rib','f2133c95-871a-4c3c-8794-a415368219ac','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2142c81-3a1c-4cfe-aa31-c3d9fbd31e10','','','695b9ff1-cf98-58b4-b366-73c0a1511c7c','Chrysanthemum ×rubellum Sealy','Sealy',0,0,'3d912ae9-cd4e-5c40-be48-d23067e0f691','Chrysanthemum rubellum','1760bb5d-1a04-50c7-b845-50cefd925f75','Chrysanthemum × rubellum','964c2c7c-9870-57f8-9a2c-aa05ca029b20','Chrysanthemum rubell','f2142c81-3a1c-4cfe-aa31-c3d9fbd31e10','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chrysanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('f221c658-2de7-461d-b429-0eb1009113a5','','','29887f0a-2003-5dfd-9fdf-ca82e1444077','Scorzoneroides Moench','Moench',0,0,'5fc45a7b-7851-5fa4-b929-b99a304cfcfa','Scorzoneroides','5fc45a7b-7851-5fa4-b929-b99a304cfcfa','Scorzoneroides','5fc45a7b-7851-5fa4-b929-b99a304cfcfa','Scorzoneroides','f221c658-2de7-461d-b429-0eb1009113a5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Scorzoneroides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2209c90-9b55-49c7-8c5f-3c46bad0574a','','','c352e805-9791-5395-8532-f37d6b211ec2','Reboulia hemisphaerica subsp. australis R.M.Schust.','R.M.Schust.',0,0,'d5e30654-4f14-5b1c-9441-0b3af292d6d5','Reboulia hemisphaerica australis','6820843e-710a-538e-9a0e-29538e19db62','Reboulia hemisphaerica subsp. australis','5cdeed72-00e0-52c6-8348-7ca4de11b0bb','Reboulia hemisphaeric austral','f2209c90-9b55-49c7-8c5f-3c46bad0574a','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Aytoniaceae|Reboulia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f21eb05d-cf5d-49d8-956d-75093395e3f1','','','c54a52b0-b506-575d-8301-dfe79f2252ea','Cookellaceae Höhn. ex Sacc. & Trotter','Höhn. ex Sacc. & Trotter',0,0,'7d754657-0d98-55b6-a799-1057c063dc3a','Cookellaceae','7d754657-0d98-55b6-a799-1057c063dc3a','Cookellaceae','7d754657-0d98-55b6-a799-1057c063dc3a','Cookellaceae','f21eb05d-cf5d-49d8-956d-75093395e3f1','Fungi|Ascomycota|Dothideomycetes||Cookellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('f2273fa0-80ee-4b95-8ecb-3cb5aee90cb2','','','5e556e31-efa6-535b-80f3-c382c8a5b6b3','Mathildellidae','',0,0,'5e556e31-efa6-535b-80f3-c382c8a5b6b3','Mathildellidae','5e556e31-efa6-535b-80f3-c382c8a5b6b3','Mathildellidae','5e556e31-efa6-535b-80f3-c382c8a5b6b3','Mathildellidae','f2273fa0-80ee-4b95-8ecb-3cb5aee90cb2','Animalia|Arthropoda|Malacostraca|Decapoda|Mathildellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2231851-b7e8-4011-ae26-2b3170e40005','','','12b846b7-dda3-5b4c-af94-25c8dc154690','Anomoeoneis Pfitzer','Pfitzer',0,0,'8cf79d5c-1cd3-5fc8-bdcf-075c9ff1e711','Anomoeoneis','8cf79d5c-1cd3-5fc8-bdcf-075c9ff1e711','Anomoeoneis','8cf79d5c-1cd3-5fc8-bdcf-075c9ff1e711','Anomoeoneis','f2231851-b7e8-4011-ae26-2b3170e40005','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Anomoeoneis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f22a2e55-6065-4a3f-8607-53bec3299283','','','02ce9347-3300-5a65-acab-568af6261852','Boletinus lakei (Murrill) Singer','(Murrill) Singer',0,0,'efac7ad4-a35f-5b5c-8cfc-2667915376ac','Boletinus lakei','efac7ad4-a35f-5b5c-8cfc-2667915376ac','Boletinus lakei','e48eadcd-3305-529c-8ccf-34d151607fed','Boletinus lake','36521b06-c0a2-4865-a8e2-94335127d0bf','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Boletinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2268229-80aa-42e4-8b79-bc294c000a63','','','d32ad89a-7527-556b-b021-ee9e705786f6','Nodulosoma maculatum (Broun, 1921)','(Broun, 1921)',1921,0,'6c4900d0-16c4-54fb-acfb-4e9aead57f90','Nodulosoma maculatum','6c4900d0-16c4-54fb-acfb-4e9aead57f90','Nodulosoma maculatum','f847866c-cf1c-5a8c-a519-064fe4524f4a','Nodulosoma maculat','f2268229-80aa-42e4-8b79-bc294c000a63','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Nodulosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2257a02-13dd-4400-aaf4-d0a8e76b64e4','','','5ebc2325-2e7b-5095-bc5c-6a74b3a1d57d','Protothyrium salvadorae (Cooke) G. Arnaud','(Cooke) G. Arnaud',0,0,'3403f182-1f8e-5d32-aaa2-29b6adf25a52','Protothyrium salvadorae','3403f182-1f8e-5d32-aaa2-29b6adf25a52','Protothyrium salvadorae','cf1cc09e-7994-53e8-ab48-614ad93260d8','Protothyrium saluador','f2257a02-13dd-4400-aaf4-d0a8e76b64e4','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Protothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f22e2653-061f-40af-a531-2f7bc9d02f6a','','','bdeea958-d31d-598c-aa48-5b9226c33eba','Puccinia aristidicola Henn.','Henn.',0,0,'f8a88eca-d828-54ce-8d44-b50d86060621','Puccinia aristidicola','f8a88eca-d828-54ce-8d44-b50d86060621','Puccinia aristidicola','a36781a2-6466-543b-9217-a3b7168ade82','Puccinia aristidicol','f22e2653-061f-40af-a531-2f7bc9d02f6a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f233fa51-f240-4ed2-9e13-0998c43d24c7','','','91361bf0-6e53-5d9b-9121-6373349a7654','Proprioseiopsis expodalis (Kennett, 1958)','(Kennett, 1958)',1958,0,'314b9494-ae9e-5eba-a8a5-b713ae03ebc2','Proprioseiopsis expodalis','314b9494-ae9e-5eba-a8a5-b713ae03ebc2','Proprioseiopsis expodalis','9dae6a20-25da-5628-834e-72904167d597','Proprioseiopsis expodal','f233fa51-f240-4ed2-9e13-0998c43d24c7','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Proprioseiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f231de5a-c0f5-41e2-a094-af3651f1a40f','','','b2d4c509-97c7-5a1b-8771-a2186e5598a4','Pentaloculum','',0,0,'b2d4c509-97c7-5a1b-8771-a2186e5598a4','Pentaloculum','b2d4c509-97c7-5a1b-8771-a2186e5598a4','Pentaloculum','b2d4c509-97c7-5a1b-8771-a2186e5598a4','Pentaloculum','f231de5a-c0f5-41e2-a094-af3651f1a40f','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Phyllobothriidae|Pentaloculum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2316c9e-814d-420e-b5d1-620819d5337b','','','a8baa501-9c53-5515-af2e-abc5ccd5cb7d','Amorpha fruticosa L.','L.',0,0,'f6718ef0-9a63-50d5-8286-c6551f95620c','Amorpha fruticosa','f6718ef0-9a63-50d5-8286-c6551f95620c','Amorpha fruticosa','6ba25c3d-5fe8-5cf8-b842-06f1fe0a0b24','Amorpha fruticos','f2316c9e-814d-420e-b5d1-620819d5337b','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Amorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f22e8aaa-2b80-4ab7-8f39-be730232b7db','','','04c32012-0ee3-551e-b0e7-c7d404e40af0','Microsphaera viburni (Duby) S. Blumer','(Duby) S. Blumer',0,0,'cf01daa0-a56c-5150-9d90-752f9370d534','Microsphaera viburni','cf01daa0-a56c-5150-9d90-752f9370d534','Microsphaera viburni','68ac97ac-cb47-5a6f-9896-9e513fc4e4e8','Microsphaera uiburn','c7079d36-ff5d-4ea2-8f31-ed911e7702d9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microsphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f22d5458-ded1-4219-9bf2-f60087453487','','','e439be7c-bf7e-54ef-ac13-c6af27535848','Sagola longicollis Broun, 1911','Broun, 1911',1911,0,'d34e3936-90f8-5fcd-b1d7-7741fcc9f366','Sagola longicollis','d34e3936-90f8-5fcd-b1d7-7741fcc9f366','Sagola longicollis','3f3c2cec-2a48-5e50-abe5-bde746175b92','Sagola longicoll','f22d5458-ded1-4219-9bf2-f60087453487','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f238f048-c2f2-4350-aab3-4cea398baa8b','','','40840a97-6582-54df-b700-08ce561aa76e','Lophodermium rhododendri Ces. ex Rehm','Ces. ex Rehm',0,0,'ac3f755d-35d1-57e4-8af0-eefd85b7c140','Lophodermium rhododendri','ac3f755d-35d1-57e4-8af0-eefd85b7c140','Lophodermium rhododendri','125b5364-87f3-5078-bf17-dbcba7086193','Lophodermium rhododendr','72791864-99e4-46a5-b1ed-4aa970415f22','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f2384793-9c10-4b9a-8196-f1b1c8b03572','','','35ec5112-4cdc-52db-b536-c8f4a104a1a4','Kamakidae','',0,0,'35ec5112-4cdc-52db-b536-c8f4a104a1a4','Kamakidae','35ec5112-4cdc-52db-b536-c8f4a104a1a4','Kamakidae','35ec5112-4cdc-52db-b536-c8f4a104a1a4','Kamakidae','f2384793-9c10-4b9a-8196-f1b1c8b03572','Animalia|Arthropoda|Malacostraca|Amphipoda|Kamakidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f234dbcc-9e23-42bd-8733-e37cb0617e87','','','273008a8-5ad3-5c0c-a7f8-8133ea931233','Tectus royanus (Iredale, 1912)','(Iredale, 1912)',1912,0,'23907afb-1bb8-5b31-b23d-0ff87c1ef13d','Tectus royanus','23907afb-1bb8-5b31-b23d-0ff87c1ef13d','Tectus royanus','0697ed93-1fb4-50ea-aaec-99d89d42bebf','Tectus royan','f234dbcc-9e23-42bd-8733-e37cb0617e87','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Tectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f23c7319-2623-4414-8bb4-0bef04747a89','','','9308ce85-bd86-5757-b66b-7b3e108e1df2','Cortinarius subgen. Anomali ined.','',0,0,'257108c6-45c9-546b-ad6c-7df802d1af9a','Anomali','019e995c-854a-5471-85cf-462000a34f36','Cortinarius subgen. Anomali','257108c6-45c9-546b-ad6c-7df802d1af9a','Anomali','f23c7319-2623-4414-8bb4-0bef04747a89','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',4);
INSERT INTO core VALUES('f239af4e-c190-41dd-b6fd-371fb55283a5','','','ba04446f-5d4b-5d25-85f0-fcf4ef68f135','Holcaspis vagepunctata (White, 1846)','(White, 1846)',1846,0,'c6b54bdc-b45c-5bd4-ac3e-b4c3e2cff4fd','Holcaspis vagepunctata','c6b54bdc-b45c-5bd4-ac3e-b4c3e2cff4fd','Holcaspis vagepunctata','cbf857e1-ec71-5200-ae43-4ae5524f368f','Holcaspis uagepunctat','f239af4e-c190-41dd-b6fd-371fb55283a5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f23d17f0-bdd5-4121-8166-435645787119','','','e8f93ae4-ae4c-552a-9087-8290b0d3b046','Hieracium piloselloides subsp. praealta (Gochnat) Zahn','(Gochnat) Zahn',0,0,'521c3da3-fc76-53da-ab91-7b619cad6e33','Hieracium piloselloides praealta','4ce86654-698d-5a56-9356-67d4d0e2fad9','Hieracium piloselloides subsp. praealta','a85e7643-fea7-53b6-a906-6c53ec2642e3','Hieracium piloselloid praealt','d2ffde51-ba12-42df-9bf5-c1ef30fd6115','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Hieracium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f23e9a39-7b54-41f1-b0e1-db3d6df26099','','','a2476c0f-98b7-572f-879e-bfa1c99939d5','Molophilus myersi Alexander, 1925','Alexander, 1925',1925,0,'ad2be735-d224-5ee4-99d4-d7f4d5a948f0','Molophilus myersi','ad2be735-d224-5ee4-99d4-d7f4d5a948f0','Molophilus myersi','601c0dc9-e1ba-504a-8227-f35b3b08158a','Molophilus myers','f23e9a39-7b54-41f1-b0e1-db3d6df26099','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f23e8c1d-b51b-4e40-a01b-fa3501350953','','','42e58eb9-e040-52c5-bf21-5251a3bc3588','Rozites cyanescens Soop','Soop',0,0,'ea76b187-f7e9-5b1c-a028-60f6b6eda1eb','Rozites cyanescens','ea76b187-f7e9-5b1c-a028-60f6b6eda1eb','Rozites cyanescens','ea76b187-f7e9-5b1c-a028-60f6b6eda1eb','Rozites cyanescens','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Rozites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2483fb6-e65b-48e1-935c-bd754a659518','','','659f9827-011d-5391-817b-c4a14d736797','Fusarium graminearum Schwabe','Schwabe',0,0,'ad5b471e-d9b7-5163-b6dd-3f2aa4ac5ebf','Fusarium graminearum','ad5b471e-d9b7-5163-b6dd-3f2aa4ac5ebf','Fusarium graminearum','5c9d03c9-ab6c-5814-aaee-e9b6d0f9b80c','Fusarium graminear','f2483fb6-e65b-48e1-935c-bd754a659518','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f247ca13-7ad6-400a-a86b-fc04ad20ff12','','','c18ed9d5-3bc0-59ad-806f-094e3e7d38be','Fenwickia similis Malloch, 1930','Malloch, 1930',1930,0,'413ffe23-4df1-5a67-9f81-3cbd5e07f57b','Fenwickia similis','413ffe23-4df1-5a67-9f81-3cbd5e07f57b','Fenwickia similis','6b79f234-9055-5b3a-8b3d-51854d9713bc','Fenwickia simil','f247ca13-7ad6-400a-a86b-fc04ad20ff12','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Fenwickia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f249d68c-3f6d-45f0-abdf-993c220d4584','','','75838507-16b8-5c99-9f15-42a17d94435d','Pseudoopterus otiraensis Larochelle & Larivière, 2017','Larochelle & Larivière, 2017',2017,0,'3906cf4e-0845-5c30-ac24-ee263fc2f8ec','Pseudoopterus otiraensis','3906cf4e-0845-5c30-ac24-ee263fc2f8ec','Pseudoopterus otiraensis','e84d7470-eb33-5853-975a-b5b43e005d94','Pseudoopterus otiraens','f249d68c-3f6d-45f0-abdf-993c220d4584','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pseudoopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f131531e-403f-4b85-ada4-16be2e25b25f','','','0b03d4cc-37ea-5484-a9cd-304255988368','Tatakiteana Leschen and Lord, 2018','Leschen and Lord, 2018',2018,0,'b0435e26-e778-57e5-8951-1b7ce64d8f49','Tatakiteana','b0435e26-e778-57e5-8951-1b7ce64d8f49','Tatakiteana','b0435e26-e778-57e5-8951-1b7ce64d8f49','Tatakiteana','f131531e-403f-4b85-ada4-16be2e25b25f','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Tatakiteana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f12978c3-ff15-4bc0-93ff-dadcc712981c','','','572eaa20-3c60-544c-9abf-87785a35b657','Ripogonum J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'58530b23-b95c-5cb3-8261-ff38c17a79c3','Ripogonum','58530b23-b95c-5cb3-8261-ff38c17a79c3','Ripogonum','58530b23-b95c-5cb3-8261-ff38c17a79c3','Ripogonum','f12978c3-ff15-4bc0-93ff-dadcc712981c','Plantae|Tracheophyta|Magnoliopsida|Liliales|Ripogonaceae|Ripogonum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f12fc3cd-0e4d-40ff-9c18-7a3ab364e37b','','','545a60f9-423d-531a-ac13-2ec6f5ddb4cd','Rhaphoneis','',0,0,'545a60f9-423d-531a-ac13-2ec6f5ddb4cd','Rhaphoneis','545a60f9-423d-531a-ac13-2ec6f5ddb4cd','Rhaphoneis','545a60f9-423d-531a-ac13-2ec6f5ddb4cd','Rhaphoneis','f12fc3cd-0e4d-40ff-9c18-7a3ab364e37b','Chromista|Ochrophyta|Bacillariophyceae|Rhaphoneidales|Rhaphoneidaceae|Rhaphoneis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f12f98a6-6edc-4adc-8054-766eb6d95411','','','b83e8cf4-585d-5bbc-8a8b-52eb18dad2c0','Mallomonas acaroides (Perty) Iwanoff','(Perty) Iwanoff',0,0,'a9b9dcda-b60f-5ac9-bb38-54322e6dacda','Mallomonas acaroides','a9b9dcda-b60f-5ac9-bb38-54322e6dacda','Mallomonas acaroides','51fba0b9-922e-5e77-8b38-296ec12f40cb','Mallomonas acaroid','f12f98a6-6edc-4adc-8054-766eb6d95411','Chromista|Ochrophyta|Chrysophyceae|Synurales|Mallomonadaceae|Mallomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f12fc60c-f32a-44b6-8e6b-35a5e50130d1','','','52a915b4-558c-52a5-9842-c0d8f3e63d4e','Trichostrongylus axei (Cobbold, 1879)','(Cobbold, 1879)',1879,0,'79903f59-188d-5d4c-a07d-c92a2713e03d','Trichostrongylus axei','79903f59-188d-5d4c-a07d-c92a2713e03d','Trichostrongylus axei','e74777a6-0fe6-5321-a535-efb77ff9178f','Trichostrongylus axe','f12fc60c-f32a-44b6-8e6b-35a5e50130d1','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Trichostrongylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f12da1e8-eb9c-4331-8cb7-b9b8e44469e8','','','a101aeb1-8844-5e39-9ba2-5c9e995db66a','Philobrya acutangula (Powell, 1935)','(Powell, 1935)',1935,0,'5133d113-39b4-5549-9645-1bc71065dc44','Philobrya acutangula','5133d113-39b4-5549-9645-1bc71065dc44','Philobrya acutangula','0c2a9eb6-9fe6-5b8a-b22b-b20cf2386a97','Philobrya acutangul','f12da1e8-eb9c-4331-8cb7-b9b8e44469e8','Animalia|Mollusca|Bivalvia|Arcoida|Philobryidae|Philobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f12ee46f-676d-499b-8606-9e5a6053f448','','','5af3cd54-607e-59d8-a45b-6f753d72a775','Monoblepharis thalassinosa M.K. Elias','M.K. Elias',0,0,'10f0acd2-3392-5342-8df7-de5a21822045','Monoblepharis thalassinosa','10f0acd2-3392-5342-8df7-de5a21822045','Monoblepharis thalassinosa','7191bdb7-5288-5ff7-8e04-f6c7981e12fd','Monoblepharis thalassinos','f12ee46f-676d-499b-8606-9e5a6053f448','Fungi|Monoblepharomycota|Monoblepharidomycetes|Monoblepharidales|Monoblepharidaceae|Monoblepharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f134a295-0e93-4973-9e84-3aeb86553dba','','','2df40de3-c621-527e-8e25-cd89a8417437','Huperzia helmii (Nessel) Holub','(Nessel) Holub',0,0,'ec6bc46f-8e8f-5ec0-b963-2da70f3cd022','Huperzia helmii','ec6bc46f-8e8f-5ec0-b963-2da70f3cd022','Huperzia helmii','790ce461-6928-57f2-948e-b20cef232109','Huperzia helm','b45ef687-91b7-45b1-9539-bfaa2986fd85','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Huperzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f13263fc-cc51-4275-9801-719659c82105','','','98461583-ac8e-5397-972c-6808380a6e33','Telaranea disparata J.J.Engel & G.L.Merr.','J.J.Engel & G.L.Merr.',0,0,'e2ea4486-191b-57d9-8037-9f88fe814af9','Telaranea disparata','e2ea4486-191b-57d9-8037-9f88fe814af9','Telaranea disparata','7ac497af-3e2c-5904-aca0-a6c42d1c4e0b','Telaranea disparat','85d4a8f8-aa6d-4f40-adbe-d0e4d3b3e503','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1348263-7cc6-456a-a78a-be46adb15357','','','843798da-d734-562f-972e-9f249295ea28','Pleuromamma piseki Farran, 1929','Farran, 1929',1929,0,'06175f0f-5aaa-5fc0-b92f-291649063b0c','Pleuromamma piseki','06175f0f-5aaa-5fc0-b92f-291649063b0c','Pleuromamma piseki','bce0e697-ad13-5d18-8363-4d72fb6d4d0d','Pleuromamma pisek','f1348263-7cc6-456a-a78a-be46adb15357','Animalia|Arthropoda|Maxilopoda|Calanoida|Metridinidae|Pleuromamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1385ed5-2169-415f-8453-01fe54400b4b','','','557bcbc0-143e-5d12-9876-5a1be17d07d0','Isograptus victoriae maximus Harris, 1933','Harris, 1933',1933,0,'31a19e50-644d-58d6-a7e9-015b4e84f7ca','Isograptus victoriae maximus','31a19e50-644d-58d6-a7e9-015b4e84f7ca','Isograptus victoriae maximus','52c9aba9-92c2-5b14-8312-6a81d3e3da9f','Isograptus uictori maxim','f1385ed5-2169-415f-8453-01fe54400b4b','Animalia|Hemichordata|Graptolithina|Graptoloidea|Isograptidae|Isograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f13b679e-f496-436c-8990-34f89a6e6a3e','','','0731f12a-e80a-5409-b021-68d056d66a6a','Glandora diffusa (Lag.) D.C.Thomas','(Lag.) D.C.Thomas',0,0,'2ff1a643-9e65-5513-bcbd-9d1e16293fdb','Glandora diffusa','2ff1a643-9e65-5513-bcbd-9d1e16293fdb','Glandora diffusa','4ff0e765-5f32-5823-86b2-617678f8a668','Glandora diffus','f13b679e-f496-436c-8990-34f89a6e6a3e','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Glandora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f13c16ea-316a-40d9-83d6-11fe2cbdf564','','','9f67eba9-f9ab-529a-beda-de09acd5817a','Mecodema simplex Laporte de Castelnau, 1867','Laporte de Castelnau, 1867',1867,0,'554b9306-3546-5efd-a4da-0c02089235d4','Mecodema simplex','554b9306-3546-5efd-a4da-0c02089235d4','Mecodema simplex','554b9306-3546-5efd-a4da-0c02089235d4','Mecodema simplex','f13c16ea-316a-40d9-83d6-11fe2cbdf564','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f137fb93-693c-4524-ab1e-d5dd579cdac3','','','86faefc7-fd7f-56d8-bb77-b4cb822790f7','Didymosphenia geminata (Lyngbye) M. Schmidt','(Lyngbye) M. Schmidt',0,0,'b3b74ef7-c0bc-557d-8094-996d9ca43898','Didymosphenia geminata','b3b74ef7-c0bc-557d-8094-996d9ca43898','Didymosphenia geminata','8caf8658-a25a-5bda-b8ad-09a53901ccf3','Didymosphenia geminat','f137fb93-693c-4524-ab1e-d5dd579cdac3','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Didymosphenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f144ce8f-9239-4623-8a7b-5f78bd1c8d17','','','5fde30a6-be85-5ce7-b24e-36285275ac3a','Elachorbis','',0,0,'5fde30a6-be85-5ce7-b24e-36285275ac3a','Elachorbis','5fde30a6-be85-5ce7-b24e-36285275ac3a','Elachorbis','5fde30a6-be85-5ce7-b24e-36285275ac3a','Elachorbis','f144ce8f-9239-4623-8a7b-5f78bd1c8d17','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vitrinellidae|Elachorbis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1420ec7-a3ab-4f25-a223-2d7265ed4829','','','6438b444-5e54-51a7-8781-d478834c4ed8','Trichomonas agilis Nurse, 1945','Nurse, 1945',1945,0,'4c251d98-afd5-55de-bfc2-c318d391f335','Trichomonas agilis','4c251d98-afd5-55de-bfc2-c318d391f335','Trichomonas agilis','d571187e-b302-50d5-80d4-50f1ad071f66','Trichomonas agil','f1420ec7-a3ab-4f25-a223-2d7265ed4829','Protozoa|Metamonada|Trichomonadea|Trichomonadida|Trichomonadidae|Trichomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f13d2b69-d981-4a6d-b6cd-977bc1c75a1b','','','abc7df5e-4d7c-5387-8825-e28750cec686','Alicia','',0,0,'abc7df5e-4d7c-5387-8825-e28750cec686','Alicia','abc7df5e-4d7c-5387-8825-e28750cec686','Alicia','abc7df5e-4d7c-5387-8825-e28750cec686','Alicia','f13d2b69-d981-4a6d-b6cd-977bc1c75a1b','Animalia|Cnidaria||Actiniaria|Aliciidae|Alicia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1413b66-e869-48d6-80d2-a3832355ddd3','','','91abe18a-ae94-565a-a3bc-1193bd09fd64','Foetorepus phasis (Gunther, 1880)','(Gunther, 1880)',1880,0,'14b5523b-0d61-5495-bfab-79e2daeea855','Foetorepus phasis','14b5523b-0d61-5495-bfab-79e2daeea855','Foetorepus phasis','f760e09d-e7d0-56f0-96f1-33d5bf3e3cd6','Foetorepus phas','f1413b66-e869-48d6-80d2-a3832355ddd3','Animalia|Chordata|Actinopterygii|Perciformes|Callionymidae|Foetorepus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f14c08b2-9a40-4835-9d32-22a2e5beed33','','','48bc6837-5881-5def-b51c-7ae40e923ee1','Satchellomyia Duckhouse, 1990','Duckhouse, 1990',1990,0,'f31f023e-bfaa-5901-98cf-8bed892dda7f','Satchellomyia','f31f023e-bfaa-5901-98cf-8bed892dda7f','Satchellomyia','f31f023e-bfaa-5901-98cf-8bed892dda7f','Satchellomyia','f14c08b2-9a40-4835-9d32-22a2e5beed33','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Satchellomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f140e922-2da7-43a8-829d-fc26dbf9f802','','','1e9e653f-5775-569b-956c-9d044501bfd4','Torulaspora Lindner','Lindner',0,0,'a1dcf47a-1f68-5af6-ac5f-555c4fe3fea9','Torulaspora','a1dcf47a-1f68-5af6-ac5f-555c4fe3fea9','Torulaspora','a1dcf47a-1f68-5af6-ac5f-555c4fe3fea9','Torulaspora','f140e922-2da7-43a8-829d-fc26dbf9f802','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Torulaspora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f148a6cd-c727-462a-a84f-43ddd86c9d9b','','','dca096ab-da99-5dd7-a160-70aff39dcff7','Cerotelion vitripenne Tonnoir, 1927','Tonnoir, 1927',1927,0,'8121b3e7-7dd1-593d-998f-08d1fe5dd1f6','Cerotelion vitripenne','8121b3e7-7dd1-593d-998f-08d1fe5dd1f6','Cerotelion vitripenne','f70a8dd2-dcfe-5a5e-a6ca-8dc3b475c25b','Cerotelion uitripenn','f148a6cd-c727-462a-a84f-43ddd86c9d9b','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Cerotelion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f14db3ad-38f4-45fa-ab3a-ad46eb9713aa','','','c8ae7d85-ae7f-588c-b261-c0f1960c849e','Annellodochium ramulisporum Deighton','Deighton',0,0,'f97b1f9a-4657-528f-a350-f99ba2b5de60','Annellodochium ramulisporum','f97b1f9a-4657-528f-a350-f99ba2b5de60','Annellodochium ramulisporum','35fb9ac9-1cc2-5726-a4b9-bba6a87e57b3','Annellodochium ramulispor','f14db3ad-38f4-45fa-ab3a-ad46eb9713aa','Fungi|Ascomycota||||Annellodochium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f14a173b-c140-4a92-8198-e1c312b516bd','','','5dfb7031-eab0-59bb-9c59-a974c36316ca','Bumilleria pumila West et G.S.West','West et G.S.West',0,0,'6672ba09-bc41-541c-85bf-6629e20a361e','Bumilleria pumila','6672ba09-bc41-541c-85bf-6629e20a361e','Bumilleria pumila','321d0692-bf42-5753-aa10-e5f199d5ebae','Bumilleria pumil','f14a173b-c140-4a92-8198-e1c312b516bd','Chromista|Ochrophyta|Xanthophyceae|Tribonematales|Tribonemataceae|Bumilleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f14ec8f5-715f-422f-a439-2ba5503aa543','','','7d281b35-1ab7-58e7-966e-274238595307','Anomalopteryx didiformis (Owen)','(Owen)',0,0,'3bbeaed7-f871-5055-a09c-1347c0156b7d','Anomalopteryx didiformis','3bbeaed7-f871-5055-a09c-1347c0156b7d','Anomalopteryx didiformis','e695feaa-6c27-5eef-9192-f09ec47f2220','Anomalopteryx didiform','f14ec8f5-715f-422f-a439-2ba5503aa543','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|Anomalopteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1546c9f-fa0b-40cf-a3d1-bd14244b9482','','','29165928-60a9-5756-ad7f-4bc5fedb1752','Micropygus puerulus Parent, 1933','Parent, 1933',1933,0,'1094a05b-9715-5cde-9e7d-c5181de8936a','Micropygus puerulus','1094a05b-9715-5cde-9e7d-c5181de8936a','Micropygus puerulus','74f3047f-b623-5958-9a81-9ff26b00facc','Micropygus puerul','f1546c9f-fa0b-40cf-a3d1-bd14244b9482','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Micropygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f152fc21-8518-4587-a99b-b3bf7f05a9d6','','','1f221e07-fb33-5744-9b79-62aca5869f99','Desmidium baileyi var. baileyi (Ralfs) Nordst.','(Ralfs) Nordst.',0,0,'9a5655f1-a06a-5d52-b16d-b320bb44fe8b','Desmidium baileyi baileyi','5ecb27fc-4de0-5b78-a7cd-f3f979a13f60','Desmidium baileyi var. baileyi','7426f7b6-9686-523f-8d06-dcd77b5fa0d1','Desmidium bailey bailey','f152fc21-8518-4587-a99b-b3bf7f05a9d6','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Desmidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f15bdefd-c097-4ee3-aaed-3fb733ee9da3','','','55e510bb-621a-5fd7-8c24-4fa889c06727','Allosorus falcatus (R.Br.) Kunze','(R.Br.) Kunze',0,0,'45448566-b04e-5c05-9f5d-3adee16a3ec8','Allosorus falcatus','45448566-b04e-5c05-9f5d-3adee16a3ec8','Allosorus falcatus','6cd40afa-a3e2-5854-8df1-3c082d2141a1','Allosorus falcat','cc941107-fe24-4b8e-b2a9-54fa7ad74ec4','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Allosorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f15880c9-ac99-43bc-b862-8295f985c97d','','','1e8b8c33-28c8-5aab-96f0-a5bf879ee90a','Heliscella Marvanová','Marvanová',0,0,'8aa0f571-70d2-57f7-801d-05aeea17a08d','Heliscella','8aa0f571-70d2-57f7-801d-05aeea17a08d','Heliscella','8aa0f571-70d2-57f7-801d-05aeea17a08d','Heliscella','f15880c9-ac99-43bc-b862-8295f985c97d','Fungi|Ascomycota||||Heliscella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f155dd32-a4d1-44c0-aebf-a097078e7c21','','','c6db82c7-3a79-5b44-a41d-c85c0e36e4e8','Prostebbingia levis (Thomson, 1879)','(Thomson, 1879)',1879,0,'0433ff6f-1b4a-5bf6-a33d-4f02abfcc728','Prostebbingia levis','0433ff6f-1b4a-5bf6-a33d-4f02abfcc728','Prostebbingia levis','79a83d00-fc1e-5fb1-9ece-e5e0296a5cdd','Prostebbingia leu','f155dd32-a4d1-44c0-aebf-a097078e7c21','Animalia|Arthropoda|Malacostraca|Amphipoda|Eusiridae|Prostebbingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1565038-c112-4bc5-a0aa-c0347183997e','','','2913d5fc-321a-58fa-b979-707b6034aadd','Colletotrichum crassipes (Speg.) Arx','(Speg.) Arx',0,0,'9b03ea02-5b2c-5330-a07f-51a4037920fc','Colletotrichum crassipes','9b03ea02-5b2c-5330-a07f-51a4037920fc','Colletotrichum crassipes','1efb8e98-a036-54c2-aa39-a53c882fc14e','Colletotrichum crassip','f1565038-c112-4bc5-a0aa-c0347183997e','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1626394-a19f-48b7-aba5-0c33bceddf5c','','','05a57419-3dea-5770-b61d-e56811ea58c6','Brotulotaenia crassa Parr, 1934','Parr, 1934',1934,0,'7ee367df-cefb-5768-af7f-a877e7ff8434','Brotulotaenia crassa','7ee367df-cefb-5768-af7f-a877e7ff8434','Brotulotaenia crassa','507267fa-2f65-5a86-a904-a611d2f5ce5a','Brotulotaenia crass','f1626394-a19f-48b7-aba5-0c33bceddf5c','Animalia|Chordata|Actinopterygii|Ophidiiformes|Ophidiidae|Brotulotaenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f155cbd5-f3c1-43a2-823e-f8f530a77331','','','72f33a80-83c9-5997-8f05-76c0fdaef03d','Agathis macrophylla (Lindl.) Mast.','(Lindl.) Mast.',0,0,'5c2dc765-1c33-5d38-b5b7-afde46536204','Agathis macrophylla','5c2dc765-1c33-5d38-b5b7-afde46536204','Agathis macrophylla','2128ddb1-842a-570b-b1d2-164a0732d5b8','Agathis macrophyll','f155cbd5-f3c1-43a2-823e-f8f530a77331','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Agathis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1600ba7-767e-419a-a1e2-57a47620dc97','','','87959818-1a12-5748-adec-bd347c9a7007','Sticta aurata Ach.','Ach.',0,0,'59feb4dd-de7a-500b-be36-1b1fb28d4835','Sticta aurata','59feb4dd-de7a-500b-be36-1b1fb28d4835','Sticta aurata','7fbdfaa6-ab25-5637-a3b0-1339b58a0a42','Sticta aurat','d6799ddc-c66a-4afb-a2c1-5480bbc27ba5','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f161bffa-1eb1-4ce8-a30d-a1d13cfb5355','','','2864b18c-ff17-5fde-b750-9c1e98668ab3','Nectria hauturu Dingley','Dingley',0,0,'5917e6ca-edfa-5d0a-9b3d-aee0d8373454','Nectria hauturu','5917e6ca-edfa-5d0a-9b3d-aee0d8373454','Nectria hauturu','c46372be-1ba0-560a-af89-62ab8445b4bc','Nectria hautur','b0ea8b8a-b91d-47e0-962b-b83ca28d1d7a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1634a73-13fd-4c14-bc36-46add9dd78ca','','','b28238bc-8847-5031-8fee-9f767e66fec6','Suberites pisiformis Levi, 1993','Levi, 1993',1993,0,'7b20025b-69ca-5a66-ac2d-88e3f2cc5bd6','Suberites pisiformis','7b20025b-69ca-5a66-ac2d-88e3f2cc5bd6','Suberites pisiformis','bf8af59f-ba8d-532b-8e39-7140974f4156','Suberites pisiform','f1634a73-13fd-4c14-bc36-46add9dd78ca','Animalia|Porifera|Demospongiae|Hadromerida|Suberitidae|Suberites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1628c09-a65b-424d-b7c6-eca209a04d8e','','','53ffe481-a70b-5dba-86ba-62a85d65d258','Palliopodex verrucosus (simroth, 1889)','',0,0,'8e43c260-d5b1-5b02-b109-51defbdffec9','Palliopodex verrucosus','8e43c260-d5b1-5b02-b109-51defbdffec9','Palliopodex verrucosus','1293661f-8efe-597e-9e53-8bc306bdb8c4','Palliopodex uerrucos','f1628c09-a65b-424d-b7c6-eca209a04d8e','Animalia|Mollusca|Gastropoda|Stylommatophora|Athoracophoridae|Palliopodex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f167cec1-2bf5-40e2-8a31-1701da529e34','','','9e6a7d6c-9356-5887-9396-921d91dc263c','Phloeophagosoma thoracicum Wollaston, 1874','Wollaston, 1874',1874,0,'b8a0e350-53ed-55dc-8059-385b65992e98','Phloeophagosoma thoracicum','b8a0e350-53ed-55dc-8059-385b65992e98','Phloeophagosoma thoracicum','73546fe3-e1cb-556b-a3e0-d84fa190d215','Phloeophagosoma thoracic','f167cec1-2bf5-40e2-8a31-1701da529e34','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phloeophagosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f166ffc1-48fa-4f69-a1ec-74c60117f933','','','903951bf-8125-58fa-b1fc-30dc18232461','Sclerospora graminicola (Sacc.) J. Schröt.','(Sacc.) J. Schröt.',0,0,'56c970d0-138f-5a47-a6f0-cdf584a5de79','Sclerospora graminicola','56c970d0-138f-5a47-a6f0-cdf584a5de79','Sclerospora graminicola','38f93c69-c806-5994-80bf-1af243283237','Sclerospora graminicol','f166ffc1-48fa-4f69-a1ec-74c60117f933','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Sclerospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1646177-a6a7-482e-8a5c-eea0fc639835','','','807fabe2-9534-5ae2-96d3-ca4a0c9bedd6','Proleptonchus','',0,0,'807fabe2-9534-5ae2-96d3-ca4a0c9bedd6','Proleptonchus','807fabe2-9534-5ae2-96d3-ca4a0c9bedd6','Proleptonchus','807fabe2-9534-5ae2-96d3-ca4a0c9bedd6','Proleptonchus','f1646177-a6a7-482e-8a5c-eea0fc639835','Animalia|Nematoda|Adenophorea|Dorylaimida|Leptonchidae|Proleptonchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f16ab323-65d2-46ed-bb73-82b08b51fd71','','','0aa41bd6-aa29-529f-8069-4cc470de9b0d','Sarcodon imbricatus (L.) P. Karst.','(L.) P. Karst.',0,0,'8e64b669-0ecf-57a3-9935-f3deaf8a5988','Sarcodon imbricatus','8e64b669-0ecf-57a3-9935-f3deaf8a5988','Sarcodon imbricatus','2f21f98b-34b1-5680-9cf6-7c1025a1b8ae','Sarcodon imbricat','f16ab323-65d2-46ed-bb73-82b08b51fd71','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Bankeraceae|Sarcodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f16fc682-9f44-48e7-91bb-117e33e36391','','','5d3a9978-3652-56df-b636-dd742a0325e3','Capsalidae','',0,0,'5d3a9978-3652-56df-b636-dd742a0325e3','Capsalidae','5d3a9978-3652-56df-b636-dd742a0325e3','Capsalidae','5d3a9978-3652-56df-b636-dd742a0325e3','Capsalidae','f16fc682-9f44-48e7-91bb-117e33e36391','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Capsalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f164ae7f-0c3b-454e-ba1c-e0913299c9f0','','','53155612-28f6-54b1-ab08-0bd45bc73671','Brevianthus flavus (Grolle) J.J.Engel & R.M.Schust. subsp. flavus','',0,0,'f4a0b9f6-14ba-51b3-aae5-9c4515f8d491','Brevianthus flavus flavus','9095595d-be58-508d-86c2-0abfa0257e6e','Brevianthus flavus subsp. flavus','4aa4f954-c4db-581b-8514-26d4cbf5d0eb','Brevianthus flau flau','f164ae7f-0c3b-454e-ba1c-e0913299c9f0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Brevianthaceae|Brevianthus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f172442b-4264-4472-87c2-bb5097781082','','','e2016d1c-b4e7-5f8d-8c5e-f95694ec3c3c','Porphyrio Brisson','Brisson',0,0,'0fb986b0-ccf1-5599-97de-74f13b819989','Porphyrio','0fb986b0-ccf1-5599-97de-74f13b819989','Porphyrio','0fb986b0-ccf1-5599-97de-74f13b819989','Porphyrio','f172442b-4264-4472-87c2-bb5097781082','Animalia|Chordata|Aves|Gruiformes|Rallidae|Porphyrio','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f16debbf-7052-4de3-919a-e4d3b62449ea','','','3c3415bd-db04-59ba-a90f-562f897357da','Microcosmus','',0,0,'3c3415bd-db04-59ba-a90f-562f897357da','Microcosmus','3c3415bd-db04-59ba-a90f-562f897357da','Microcosmus','3c3415bd-db04-59ba-a90f-562f897357da','Microcosmus','f16debbf-7052-4de3-919a-e4d3b62449ea','Animalia|Tunicata|Ascidiacea|Pleurogona|Pyuridae|Microcosmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1738b67-5739-49bd-bee3-d82f493687a5','','','9e323496-aae8-5f8a-88ae-ee49e48fff4f','Jungermannia polyacantha Hook.f. & Taylor','Hook.f. & Taylor',0,0,'37616c53-4266-5e52-a105-9d198348a625','Jungermannia polyacantha','37616c53-4266-5e52-a105-9d198348a625','Jungermannia polyacantha','11202905-539d-5393-857b-b3fb84080161','Jungermannia polyacanth','849fd22d-8284-48ae-bff9-d4cfa24d9369','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f17a48eb-9758-47bc-8c5f-1a6ab5f5d388','','','ed8dae1a-b695-547f-8204-9f908f424b89','Davaineidae','',0,0,'ed8dae1a-b695-547f-8204-9f908f424b89','Davaineidae','ed8dae1a-b695-547f-8204-9f908f424b89','Davaineidae','ed8dae1a-b695-547f-8204-9f908f424b89','Davaineidae','f17a48eb-9758-47bc-8c5f-1a6ab5f5d388','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Davaineidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f173e2a2-c1f4-4370-b959-12b89c0ee209','','','0066c64c-26a0-51f7-9e72-c6e88eb4ab77','Lecidea stigmatea Ach.','Ach.',0,0,'f7ddaa4a-3898-5156-9b04-9b9c34fe6213','Lecidea stigmatea','f7ddaa4a-3898-5156-9b04-9b9c34fe6213','Lecidea stigmatea','694aa5ed-1e06-5a96-80e7-d56984fae811','Lecidea stigmate','db0bba43-52f4-4c58-9a2e-01c9cd0e8b08','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f179c61e-6e9d-4662-bc57-39c8080b5069','','','0276ba1e-3dbb-59cd-9d38-5ce72333b314','Hampeella pallens (Sande Lac.) M.Fleisch.','(Sande Lac.) M.Fleisch.',0,0,'3444f647-dc7f-576c-bb43-6451d8f33410','Hampeella pallens','3444f647-dc7f-576c-bb43-6451d8f33410','Hampeella pallens','3444f647-dc7f-576c-bb43-6451d8f33410','Hampeella pallens','f179c61e-6e9d-4662-bc57-39c8080b5069','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Hampeella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f179fe5f-464f-4ee8-b782-b76717859a07','','','319ba1ac-0047-5a91-9742-697c80366e20','Rhizoglomus proliferum (Dalpé & Declerck) Sieverd., G.A. Silva & Oehl','(Dalpé & Declerck) Sieverd., G.A. Silva & Oehl',0,0,'e4ff45d6-2275-58ac-b575-d75dca06b77e','Rhizoglomus proliferum','e4ff45d6-2275-58ac-b575-d75dca06b77e','Rhizoglomus proliferum','2aee25cb-8c3b-5e4f-8719-adeb0a19713b','Rhizoglomus prolifer','89183833-eff1-4c25-aa09-4c62726a93ae','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Rhizoglomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f181bc0d-93c0-474a-8df2-4adcb6c9ef8a','','','e3c7c040-142b-5b48-b9d0-e9a201adbdcd','Mecodema costellum Broun, 1903','Broun, 1903',1903,0,'aed01a7b-4f7e-5b61-a053-590e6a50199e','Mecodema costellum','aed01a7b-4f7e-5b61-a053-590e6a50199e','Mecodema costellum','81aabbbf-cf91-5eeb-a8c1-610da190417f','Mecodema costell','f181bc0d-93c0-474a-8df2-4adcb6c9ef8a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f17d3d22-583a-463a-a144-7502446fdec1','','','26c946a5-36cd-5ba3-8611-962619c675a5','Euonymus pendulus Wall. ex Roxb.','Wall. ex Roxb.',0,0,'65d112c1-5048-523c-a2c8-1c72568f1e66','Euonymus pendulus','65d112c1-5048-523c-a2c8-1c72568f1e66','Euonymus pendulus','08c4e529-7611-5efd-b001-03b582b93757','Euonymus pendul','d9ec8d31-d337-4254-bab2-ebccfdc0eae4','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|Euonymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f1826a28-0645-4382-85ce-a3996c8f2212','','','d6febb7e-b929-5649-9c43-e4796cc3be30','Hysteropeziza pusilla B. Hein & Scheuer','B. Hein & Scheuer',0,0,'3ae1f7c1-f69a-5469-8d2b-e57089e3edfb','Hysteropeziza pusilla','3ae1f7c1-f69a-5469-8d2b-e57089e3edfb','Hysteropeziza pusilla','11a04eb4-62b4-5380-bfa7-d8857c40ed92','Hysteropeziza pusill','75086744-04f7-47a1-aca6-a30796c73c60','Fungi|Ascomycota|Leotiomycetes|Helotiales||Hysteropeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1855cf5-5372-41f7-82e3-01acbebdd852','','','6b76d550-5346-5a1c-b7d8-b5bec9eb28bf','Lagenophora pumila (G.Forst.) Cheeseman','(G.Forst.) Cheeseman',0,0,'1a648000-93d4-5eb5-8c55-8c222a1ad5a3','Lagenophora pumila','1a648000-93d4-5eb5-8c55-8c222a1ad5a3','Lagenophora pumila','7e8d169d-6e1e-561f-84d3-e17ec19ef76e','Lagenophora pumil','f1855cf5-5372-41f7-82e3-01acbebdd852','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f185917a-46a0-4792-8ec6-8890f4622b04','','','1b044957-ac0c-53b4-8411-0cb636ba6061','Listeria Pirie 1940','Pirie 1940',1940,0,'56cc9264-7552-5676-93f1-6080e5603f0d','Listeria','56cc9264-7552-5676-93f1-6080e5603f0d','Listeria','56cc9264-7552-5676-93f1-6080e5603f0d','Listeria','f185917a-46a0-4792-8ec6-8890f4622b04','Bacteria|Bacillota|Bacilli|Bacillales|Listeriaceae|Listeria','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('f1827754-10aa-48d3-b878-99c3fa08427c','','','afc3cabd-5fc3-5a1b-ae2d-3fdc54e0a689','Aristotelia erecta Buchanan','Buchanan',0,0,'2a3de15e-800b-5d94-9867-ee374bf7ab6f','Aristotelia erecta','2a3de15e-800b-5d94-9867-ee374bf7ab6f','Aristotelia erecta','f2d59d6d-51f4-51a8-8d01-e7b6efc3d356','Aristotelia erect','99fd5e84-17a9-47e8-b276-e02a0a963646','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Elaeocarpaceae|Aristotelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f182e1f5-af3a-4f2e-a84a-f00b6c855bf0','','','d52d72aa-0f76-59de-92d3-8a75bcc8f4e1','Pontellina plumata (Dana, 1849)','(Dana, 1849)',1849,0,'c0a7a759-b150-5be1-a8d6-cf2e0f799d0e','Pontellina plumata','c0a7a759-b150-5be1-a8d6-cf2e0f799d0e','Pontellina plumata','74778b2d-360e-53f1-8cb9-65ad683be8a6','Pontellina plumat','f182e1f5-af3a-4f2e-a84a-f00b6c855bf0','Animalia|Arthropoda|Maxilopoda|Calanoida|Pontellidae|Pontellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f183cb79-e2c5-4d20-874a-b9046f76a676','','','fe1ae59f-9ade-5f56-a95c-285efa43d38e','Leskea tamariscina Hedw.','Hedw.',0,0,'7674d156-3075-5eaa-ab20-f55970d7c496','Leskea tamariscina','7674d156-3075-5eaa-ab20-f55970d7c496','Leskea tamariscina','2ede33c2-1617-540c-99e8-e83b690d185e','Leskea tamariscin','fbf8971b-2b9c-4de5-bcaf-2edd82b188ad','Plantae||Bryopsida|Hypnales|Leskeaceae|Leskea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f18e9dd4-6c84-4829-bf14-09165cd15e25','','','befb164f-5b78-5ef4-aae9-248e4f8f22be','Juncus pallidus var. triandrus Cheeseman','Cheeseman',0,0,'ab609dc7-8466-53e2-afb4-e4d635af1c43','Juncus pallidus triandrus','9fc8436e-9999-596d-9ead-e2ff74036913','Juncus pallidus var. triandrus','7038e52f-0ce6-5c66-bacd-a9b48c3d993a','Juncus pallid triandr','049c29a8-4635-4ff6-b860-56dc568f1a4c','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f189afee-f685-49c9-a25f-6906aed55732','','','e3671de4-fce6-5974-9318-d6ba3e77cafb','Cortinarius epiphaeus (E. Horak) Peintner & M.M. Moser','(E. Horak) Peintner & M.M. Moser',0,0,'63b57fd3-4718-5d33-a02c-dfb0a1ff2c22','Cortinarius epiphaeus','63b57fd3-4718-5d33-a02c-dfb0a1ff2c22','Cortinarius epiphaeus','3906a415-bc8f-55d6-9823-d197127f16e1','Cortinarius epiphae','f189afee-f685-49c9-a25f-6906aed55732','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f18c1179-a639-4407-8fa0-acf565e97314','','','72493d92-8db8-554d-9d49-30f4d5efae4d','Laophonte lignosa Hicks, 1988','Hicks, 1988',1988,0,'d920b546-b586-5856-b30c-df25604b0099','Laophonte lignosa','d920b546-b586-5856-b30c-df25604b0099','Laophonte lignosa','9c233a6e-a7d6-5cc8-af93-c14f51975a59','Laophonte lignos','f18c1179-a639-4407-8fa0-acf565e97314','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|Laophonte','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f18aa849-780c-4064-b3cf-b68891eeb8eb','','','c9169be9-f6cb-5540-ac5b-9c0dfc1ec7c0','Dactylospora australis Triebel & Hertel','Triebel & Hertel',0,0,'5f842603-fd71-5197-918d-2d6256b39632','Dactylospora australis','5f842603-fd71-5197-918d-2d6256b39632','Dactylospora australis','55b44f97-5ccc-5afa-970d-e810b63adcfc','Dactylospora austral','e5e938f6-a882-4231-8345-994299f0ab22','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|Dactylospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f19272e5-4e0d-4587-aa53-16222ce6e7b9','','','315e0184-fd50-534f-b215-c3e6b96b5be0','Acrocephalus australis (Gould, 1838)','(Gould, 1838)',1838,0,'5269981a-1610-5e92-b8b8-21c7e7439e84','Acrocephalus australis','5269981a-1610-5e92-b8b8-21c7e7439e84','Acrocephalus australis','271d9e7c-4282-5730-9d2e-f9dd3c31801d','Acrocephalus austral','f19272e5-4e0d-4587-aa53-16222ce6e7b9','Animalia|Chordata|Aves|Passeriformes|Acrocephalidae|Acrocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1914ca9-deb1-4361-b609-e1ba1d2b1f7c','','','38931949-c321-5d60-a7cf-5aa112fe00f1','Pycnomerus ocularius Broun, 1914','Broun, 1914',1914,0,'93dad425-7e3b-5bd3-b646-c064a5e96aaf','Pycnomerus ocularius','93dad425-7e3b-5bd3-b646-c064a5e96aaf','Pycnomerus ocularius','f681a0c2-abf6-5b32-b41e-e0101f3a9311','Pycnomerus ocular','f1914ca9-deb1-4361-b609-e1ba1d2b1f7c','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f19265f6-5860-4641-9d4b-e8297d1599c8','','','41371a14-134e-59c4-b35c-ea334579ad30','Trachelomonas hispida duplex Deflandre','Deflandre',0,0,'ba6eb8f1-01fa-5d01-9873-43fadb03e733','Trachelomonas hispida duplex','ba6eb8f1-01fa-5d01-9873-43fadb03e733','Trachelomonas hispida duplex','1fc29336-aad7-5010-bc65-dc46308c6bc4','Trachelomonas hispid duplex','f19265f6-5860-4641-9d4b-e8297d1599c8','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('f19a8021-bae3-4df3-918a-4252e5f727f9','','','e20eabc4-e4db-58b3-a9c6-246d821ad5bf','Cortinarius veronicoides Soop','Soop',0,0,'f32601b3-504d-55d0-8649-b2eed049f844','Cortinarius veronicoides','f32601b3-504d-55d0-8649-b2eed049f844','Cortinarius veronicoides','71249b9f-01cc-5816-8084-1f7b127262e7','Cortinarius ueronicoid','945def9f-efed-447a-884f-af97968417cb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f196d509-ec9e-4024-9177-9537263635c8','','','94bdbebb-0539-591d-b4aa-6197a8955f15','Myriophyllum verrucosum Lindl.','Lindl.',0,0,'f5d2b261-da61-53c2-b47f-b9b666af4c59','Myriophyllum verrucosum','f5d2b261-da61-53c2-b47f-b9b666af4c59','Myriophyllum verrucosum','1aabfc4c-f2be-5369-9cdc-d486a4956db2','Myriophyllum uerrucos','f196d509-ec9e-4024-9177-9537263635c8','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Myriophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f19a8ba2-dc44-4293-b047-ab51f3b11c38','','','05e2473a-f345-55e5-ab46-7536b369ba64','Staurastrum muticum (Bréb.) Ralfs var. muticum','',0,0,'26882f56-62ae-5f8f-b711-ed8d40de1168','Staurastrum muticum muticum','1a50ff83-b1b3-5328-879b-ed688fa35496','Staurastrum muticum var. muticum','b22e4615-4c44-5451-9682-985d0d0b7ec9','Staurastrum mutic mutic','f19a8ba2-dc44-4293-b047-ab51f3b11c38','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f19f4197-16cc-4540-b5ef-41b067187d82','','','ab016f74-452c-57cb-a766-04587ca3bf53','Viburnum tinus L.','L.',0,0,'907c3dd8-d550-529a-9132-628a8d625ece','Viburnum tinus','907c3dd8-d550-529a-9132-628a8d625ece','Viburnum tinus','48dd9b56-4110-5852-a79a-1627df634391','Viburnum tin','f19f4197-16cc-4540-b5ef-41b067187d82','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Adoxaceae|Viburnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f19c1af9-3aa8-4513-894f-836208941178','','','c0afb91c-328e-5c24-a1aa-9c10993e6c58','Septoria sambucina Peck','Peck',0,0,'95e69b77-bd97-5870-bcb6-3b730b220c60','Septoria sambucina','95e69b77-bd97-5870-bcb6-3b730b220c60','Septoria sambucina','b60bcf50-fe3c-5f58-b78c-7cc17b31da54','Septoria sambucin','f19c1af9-3aa8-4513-894f-836208941178','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f19eac7b-0a9f-4a15-b85e-d14f7a4a42eb','','','f344abed-f79a-517f-858a-86c2056fa5a2','Platyias','',0,0,'f344abed-f79a-517f-858a-86c2056fa5a2','Platyias','f344abed-f79a-517f-858a-86c2056fa5a2','Platyias','f344abed-f79a-517f-858a-86c2056fa5a2','Platyias','f19eac7b-0a9f-4a15-b85e-d14f7a4a42eb','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Platyias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f19fc754-4757-4c4a-8d57-cf7d6fb0d6b2','','','bb6ea859-b4fc-509a-91ad-ffa68aab2475','Physciaceae Zahlbr.','Zahlbr.',0,0,'8a0550cc-a4b3-5db6-9b3c-ea72a2932726','Physciaceae','8a0550cc-a4b3-5db6-9b3c-ea72a2932726','Physciaceae','8a0550cc-a4b3-5db6-9b3c-ea72a2932726','Physciaceae','f19fc754-4757-4c4a-8d57-cf7d6fb0d6b2','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1a30a66-cb5f-41b7-bd8a-6152b8111f9f','','','96ac62df-d1a2-505a-a95e-342e6d363133','Ablabus scabrus Broun, 1880','Broun, 1880',1880,0,'177bdb91-726a-5682-a44a-c3fdf86767b2','Ablabus scabrus','177bdb91-726a-5682-a44a-c3fdf86767b2','Ablabus scabrus','2dd23163-9778-5344-aa6a-0abb905108aa','Ablabus scabr','f1a30a66-cb5f-41b7-bd8a-6152b8111f9f','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1a429c7-8d7b-4647-98fc-625dbacc80e4','','','38ad4b0e-20d7-5b2e-b721-25dc443ee88f','Vatapa tumidosa Sluys & Ball, 1989','Sluys & Ball, 1989',1989,0,'632c7c2e-dce4-50d3-90a5-33f2b5355b6c','Vatapa tumidosa','632c7c2e-dce4-50d3-90a5-33f2b5355b6c','Vatapa tumidosa','2cf894ec-b02a-5a29-8fb6-9b9b34d5d770','Vatapa tumidos','f1a429c7-8d7b-4647-98fc-625dbacc80e4','Animalia|Platyhelminthes|Neoophora|Tricladida|Uteriporidae|Vatapa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1a768d4-429e-496c-bf05-d25eb21b8d8f','','','3fb95840-331d-5c3e-a0e2-1a350e14b7f4','Mazus Lour.','Lour.',0,0,'c53cc058-8815-50fb-a860-868fac54a47f','Mazus','c53cc058-8815-50fb-a860-868fac54a47f','Mazus','c53cc058-8815-50fb-a860-868fac54a47f','Mazus','f1a768d4-429e-496c-bf05-d25eb21b8d8f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Mazus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1a963c6-d4fb-4277-9040-73b37ee19402','','','41c52bd3-1b9d-5e6e-a5f8-727fab213fd6','Divalucina','',0,0,'41c52bd3-1b9d-5e6e-a5f8-727fab213fd6','Divalucina','41c52bd3-1b9d-5e6e-a5f8-727fab213fd6','Divalucina','41c52bd3-1b9d-5e6e-a5f8-727fab213fd6','Divalucina','f1a963c6-d4fb-4277-9040-73b37ee19402','Animalia|Mollusca|Bivalvia|Veneroida|Lucinidae|Divalucina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1ada50c-9f05-48c2-9f73-5e136099dcf5','','','bfd6a2d9-4ab3-5c2a-b8bc-b2008dfa2326','Cornuticella trapezoidea Powell, 1967','Powell, 1967',1967,0,'e3ef43a6-d5de-5229-b66c-ee2409d189b9','Cornuticella trapezoidea','e3ef43a6-d5de-5229-b66c-ee2409d189b9','Cornuticella trapezoidea','b20484e9-49ef-5c38-8cac-e3c41934baca','Cornuticella trapezoide','f1ada50c-9f05-48c2-9f73-5e136099dcf5','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Cornuticella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1acf624-2c78-4080-93fa-a21c7b65fc90','','','2d19d2df-dbaf-543a-9070-9bc6ea3a5b9c','Keteleeria calcarea W.C.Cheng & L.K.Fu','W.C.Cheng & L.K.Fu',0,0,'7e8e17a8-c3e4-5b2d-9664-3733f61ce167','Keteleeria calcarea','7e8e17a8-c3e4-5b2d-9664-3733f61ce167','Keteleeria calcarea','dc81a9b6-4e4e-537f-8a16-705c20df6f7e','Keteleeria calcare','9a546458-6d84-4ea6-81ac-d5795bdf27dc','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Keteleeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f29a64f5-e163-4da8-a76e-11a2174e1903','','','217a8527-87db-5966-be18-d7e5efdd5dd8','Phrynixus squamalis Broun, 1921','Broun, 1921',1921,0,'7fd47912-0913-5802-a915-d4ef3951b25a','Phrynixus squamalis','7fd47912-0913-5802-a915-d4ef3951b25a','Phrynixus squamalis','f59ec906-89ee-56e2-abcf-95ab03d0d1d3','Phrynixus squamal','f29a64f5-e163-4da8-a76e-11a2174e1903','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phrynixus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f29aaeaa-c324-4101-ab7e-cf2b40f3d89f','','','a554d086-41c5-5fd5-86c4-8c2824699942','Zalea ohauorae McAlpine, 2007','McAlpine, 2007',2007,0,'555b5ed8-c31c-5757-92cc-1cfe1b51d383','Zalea ohauorae','555b5ed8-c31c-5757-92cc-1cfe1b51d383','Zalea ohauorae','8ff8bd1a-cf47-5f11-bec4-57b12affb252','Zalea ohauor','f29aaeaa-c324-4101-ab7e-cf2b40f3d89f','Animalia|Arthropoda|Insecta|Diptera|Canacidae|Zalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1afc074-0d90-4903-b317-f9603496e136','','','7e6d7e62-9c20-5498-905d-1662e65522b2','Appendispinograptus','',0,0,'7e6d7e62-9c20-5498-905d-1662e65522b2','Appendispinograptus','7e6d7e62-9c20-5498-905d-1662e65522b2','Appendispinograptus','7e6d7e62-9c20-5498-905d-1662e65522b2','Appendispinograptus','f1afc074-0d90-4903-b317-f9603496e136','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Appendispinograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2a0591e-79d9-4635-b329-1f276b65b050','','','de5b518f-9505-5cf7-a745-ab2b631a3779','Chiloscyphus furcistipulus E.A.Hodgs.','E.A.Hodgs.',0,0,'ac01fcca-8c92-5f55-b4f9-fe17118ba100','Chiloscyphus furcistipulus','ac01fcca-8c92-5f55-b4f9-fe17118ba100','Chiloscyphus furcistipulus','3e58a635-838f-5257-a631-0113d2fbe3f9','Chiloscyphus furcistipul','820138d4-8646-464d-a55f-6cda117a87e9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f29e5072-14aa-4fae-b923-51fbab6758b1','','','621a3064-2b0a-50ff-a4f5-5e5d275e4a0d','Schizothecium simile (E.C. Hansen) N. Lundq.','(E.C. Hansen) N. Lundq.',0,0,'95f406ff-bda9-5bfb-b660-7da4023f4d7e','Schizothecium simile','95f406ff-bda9-5bfb-b660-7da4023f4d7e','Schizothecium simile','022bb6a1-0c7c-5650-b963-bed607e7db3b','Schizothecium simil','f29e5072-14aa-4fae-b923-51fbab6758b1','Fungi|Ascomycota|Sordariomycetes|Sordariales|Schizotheciaceae|Schizothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2a4a335-3d91-4290-a5d5-36aa78e35c05','','','e2702313-04ea-5967-8fbd-585d5341f891','Rhaphidophora Ces. & De Not.','Ces. & De',0,0,'e7c8c537-a4ed-5878-990f-ff274488e8af','Rhaphidophora','e7c8c537-a4ed-5878-990f-ff274488e8af','Rhaphidophora','e7c8c537-a4ed-5878-990f-ff274488e8af','Rhaphidophora','0645f051-5744-4b60-95c6-141ddfe62665','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Rhaphidophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('f2a37751-f780-4015-8fd0-52e7713f3985','','','6e784fe4-7bc1-5ad0-a5fe-773f117f210f','Agapanthus orientalis F.M.Leight.','F.M.Leight.',0,0,'2580c932-b842-557d-b573-3f7eb6320f79','Agapanthus orientalis','2580c932-b842-557d-b573-3f7eb6320f79','Agapanthus orientalis','d0968176-8e63-56d7-b830-419ef63989f6','Agapanthus oriental','63601c79-0876-422b-8453-c5c3d08aca23','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Agapanthaceae|Agapanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2a2d7b3-fbf9-4b6c-a471-9376270c4b43','','','54beb770-0312-5812-925b-6e246c2a10a4','Celeuthetini','',0,0,'54beb770-0312-5812-925b-6e246c2a10a4','Celeuthetini','54beb770-0312-5812-925b-6e246c2a10a4','Celeuthetini','54beb770-0312-5812-925b-6e246c2a10a4','Celeuthetini','f2a2d7b3-fbf9-4b6c-a471-9376270c4b43','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2a27d4f-30f2-4fb6-a5bd-a9072ca43c0d','','','1fca6963-7075-5448-a6c9-202d3a709397','Polyporus philippinensis Berk.','Berk.',0,0,'7f72fb7f-2955-5b18-82c9-2f5895cfd2d4','Polyporus philippinensis','7f72fb7f-2955-5b18-82c9-2f5895cfd2d4','Polyporus philippinensis','188b1ac5-f2ba-5a3e-9785-f1b9b64efaa2','Polyporus philippinens','f2a27d4f-30f2-4fb6-a5bd-a9072ca43c0d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2a8e329-dd86-4a02-be4e-eceae5c9816c','','','1ee3c754-f818-5254-879c-07ebe61c0da1','Phyllosticta violae Desm.','Desm.',0,0,'a7c89941-2d7c-549c-b4a5-2ecdf02151c2','Phyllosticta violae','a7c89941-2d7c-549c-b4a5-2ecdf02151c2','Phyllosticta violae','82ab1b17-37ee-57ca-8d81-a5ef25dddd6f','Phyllosticta uiol','f2a8e329-dd86-4a02-be4e-eceae5c9816c','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2ac003b-97e7-4843-9acd-0f7e1740b6e4','','','118a434e-2422-5834-a072-af405b39a43d','Fomes oroflavus Lloyd','Lloyd',0,0,'9c9ecbae-8314-57eb-ba7a-f782a8f00cb6','Fomes oroflavus','9c9ecbae-8314-57eb-ba7a-f782a8f00cb6','Fomes oroflavus','80b24815-faae-55b1-8fe3-bc37364af4ab','Fomes oroflau','ffcb0a19-c37f-4807-9c37-68dfde455c42','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2aba1a9-8eda-41dd-baa6-3e9d031b0446','','','75057d82-cd38-5250-bf1d-c26530c1365a','Tylimanthus spinosus Steph.','Steph.',0,0,'a57ee6d7-5563-5046-8ef8-51fd11baf950','Tylimanthus spinosus','a57ee6d7-5563-5046-8ef8-51fd11baf950','Tylimanthus spinosus','6b4e3203-621c-57ef-8fc2-5bb56906ca53','Tylimanthus spinos','7077bf59-0888-46d4-96c1-c20c4d149325','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Tylimanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2ae1583-8c22-4693-8e54-b35c2077d158','','','e6ce131d-5589-5c17-906e-f514f2ef1dc6','Ilex perado Aiton','Aiton',0,0,'37999ae2-aaad-5d94-8dc6-3e3e863e6c6b','Ilex perado','37999ae2-aaad-5d94-8dc6-3e3e863e6c6b','Ilex perado','0f87b05e-083d-563e-8199-abc3f84e56c3','Ilex perad','f2ae1583-8c22-4693-8e54-b35c2077d158','Plantae|Tracheophyta|Magnoliopsida|Aquifoliales|Aquifoliaceae|Ilex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2ac304c-9dd9-4975-a294-67ac0fa860b4','','','c9facf97-33f1-5dda-a972-c4cf90abe6db','Staurastrum furcatum (Ehrenb.) Bréb.','(Ehrenb.) Bréb.',0,0,'355d0ab6-c7ce-5f27-9911-7a0a1d5c49bd','Staurastrum furcatum','355d0ab6-c7ce-5f27-9911-7a0a1d5c49bd','Staurastrum furcatum','dbba184f-cb17-5507-9a8c-d05985af0877','Staurastrum furcat','f2ac304c-9dd9-4975-a294-67ac0fa860b4','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2b1303d-f09f-489c-b3fc-5e7a623f26eb','','','5bcf09b4-4ca6-5c8a-ab38-cf051bdbf278','Rhodophyllus imbecillis E. Horak','E. Horak',0,0,'c341a0e1-32bb-5e13-a08a-68a1f795296f','Rhodophyllus imbecillis','c341a0e1-32bb-5e13-a08a-68a1f795296f','Rhodophyllus imbecillis','b43b31fa-0c18-5147-a0bb-b85a75b4fa0c','Rhodophyllus imbecill','80ca2726-cbe8-418e-a5c1-8ec0635f3ad3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Rhodophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2b2cfd3-2e8d-425b-ad55-ef83409aba1d','','','f4ab9f6f-8028-54df-9134-d38eaf8f2da6','Stokellia','',0,0,'f4ab9f6f-8028-54df-9134-d38eaf8f2da6','Stokellia','f4ab9f6f-8028-54df-9134-d38eaf8f2da6','Stokellia','f4ab9f6f-8028-54df-9134-d38eaf8f2da6','Stokellia','f2b2cfd3-2e8d-425b-ad55-ef83409aba1d','Animalia|Chordata|Actinopterygii|Osmeriformes|Retropinnidae|Stokellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2b566a3-8ba3-41f3-93ee-ed632cff93dc','','','4241492c-6a36-5852-9417-17f2557b0ecb','Peziza L.','L.',0,0,'26b2a031-96db-5cd3-9911-cf58c9128d5a','Peziza','26b2a031-96db-5cd3-9911-cf58c9128d5a','Peziza','26b2a031-96db-5cd3-9911-cf58c9128d5a','Peziza','f2b566a3-8ba3-41f3-93ee-ed632cff93dc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Peziza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2b0091b-764c-46de-b1ec-da091aca7964','','','cad511b7-96dd-5bec-98ca-73f23ab0c356','Sphaerostilbella parabroomeana Zare & W. Gams','Zare & W. Gams',0,0,'36a95940-69ef-5ba8-bb12-25b1b0795bce','Sphaerostilbella parabroomeana','36a95940-69ef-5ba8-bb12-25b1b0795bce','Sphaerostilbella parabroomeana','293a0e4c-61d7-5ed8-8a8f-212745021d79','Sphaerostilbella parabroomean','f2b0091b-764c-46de-b1ec-da091aca7964','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Sphaerostilbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2be2b75-c02b-44a9-855d-48aee77a265d','','','0c6c1fcd-b11c-5112-a716-2c42a26a2ad3','Rhizopogon verii Pacioni','Pacioni',0,0,'7dda4b09-627b-5141-b2a9-4c06faf49974','Rhizopogon verii','7dda4b09-627b-5141-b2a9-4c06faf49974','Rhizopogon verii','684b82cb-ed8f-5cac-b366-0fdd963fa103','Rhizopogon uer','f2be2b75-c02b-44a9-855d-48aee77a265d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2bfb54f-acef-416d-9a3c-b0c945807db9','','','922aab0f-bd83-50ab-8f35-95fde152d41f','Halozetes','',0,0,'922aab0f-bd83-50ab-8f35-95fde152d41f','Halozetes','922aab0f-bd83-50ab-8f35-95fde152d41f','Halozetes','922aab0f-bd83-50ab-8f35-95fde152d41f','Halozetes','f2bfb54f-acef-416d-9a3c-b0c945807db9','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Podacaridae|Halozetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2bd9e9b-a572-4682-83c7-91250b8ace03','','','87805bd9-818b-51c0-96da-c82018b9556f','Inonotus rodwayi D.A. Reid','D.A. Reid',0,0,'067b75c4-89ba-545a-9541-29ad3737795e','Inonotus rodwayi','067b75c4-89ba-545a-9541-29ad3737795e','Inonotus rodwayi','57be1e8d-b0ea-50cd-b71e-dff57088d121','Inonotus rodway','f2bd9e9b-a572-4682-83c7-91250b8ace03','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Inonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2c43665-0e14-47a6-bd79-2630aa18384d','','','28ffd359-b6c5-5701-812d-96999a460746','Trachypepla falsiloqua Meyrick, 1932','Meyrick, 1932',1932,0,'c9e6c7fe-6252-5cb2-b87b-4809a7052344','Trachypepla falsiloqua','c9e6c7fe-6252-5cb2-b87b-4809a7052344','Trachypepla falsiloqua','79f69bc1-b3d6-58ec-a964-b204150183ae','Trachypepla falsiloqu','82c2621a-8d73-42a5-8353-9d821c655b3b','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Trachypepla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2c480c2-88c4-44f8-a860-3d2b5e2f77ba','','','995df8a9-7dd9-5e62-bf1b-816bdae77681','Zeadelium thoracicum (Broun, 1880)','(Broun, 1880)',1880,0,'56a1a9d1-6636-597e-ac9d-5ac533ff1dde','Zeadelium thoracicum','56a1a9d1-6636-597e-ac9d-5ac533ff1dde','Zeadelium thoracicum','a8985da3-b172-54c3-89b6-d4fc0140cc59','Zeadelium thoracic','f2c480c2-88c4-44f8-a860-3d2b5e2f77ba','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Zeadelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2c6435a-ea41-469d-8a23-96061a4025f8','','','7780142b-8fe3-5bff-b2a6-49bc180c8147','Lecidea physciella Darb.','Darb.',0,0,'02681e13-6f75-5572-be31-6ce225a54956','Lecidea physciella','02681e13-6f75-5572-be31-6ce225a54956','Lecidea physciella','bceaee07-fbc5-573f-a110-5c4689fc5000','Lecidea physciell','f0c689a5-2186-457e-9214-5966ac9a7365','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2c6fa37-ab21-4f34-b7d8-98e496331d7c','','','673e78a0-6701-5c01-bb8a-065ac85048d8','Rhododendron pronum Tagg & Forrest','Tagg & Forrest',0,0,'33988176-eab2-5e1e-80d6-12165b702743','Rhododendron pronum','33988176-eab2-5e1e-80d6-12165b702743','Rhododendron pronum','c4963ee7-ffa6-5180-85e4-f1bc4147b85b','Rhododendron pron','f2c6fa37-ab21-4f34-b7d8-98e496331d7c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2c6307e-d045-4660-bebd-fee4fa53851b','','','57046c9f-90ca-5c19-a5ab-41dc101e43bd','Cladosporium atriellum Cooke','Cooke',0,0,'dbce9cf4-6d7e-5ee8-b316-172e47087283','Cladosporium atriellum','dbce9cf4-6d7e-5ee8-b316-172e47087283','Cladosporium atriellum','a1a89fec-43d4-591c-be8e-ddcf9b254e4c','Cladosporium atriell','be37ae88-8d76-43fc-a93e-ac57084ddcb2','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2c93272-9250-4dff-bdae-7c86c9b32f86','','','9942cfa7-237d-53b0-b86a-09f4a64e5d71','Belytinae Genus novum species John W. Early','Genus',0,0,'9f7661a3-c89b-5ea2-873f-b70cd9ac83ba','Belytinae','9f7661a3-c89b-5ea2-873f-b70cd9ac83ba','Belytinae','9f7661a3-c89b-5ea2-873f-b70cd9ac83ba','Belytinae','f2c93272-9250-4dff-bdae-7c86c9b32f86','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f2cb7e3d-bf02-4d4c-9988-a1761d1a459d','','','a3e59ea2-f65b-5562-b005-7f55f6e5e9b4','Udea daiclesalis (Walker, 1859)','(Walker, 1859)',1859,0,'4705691a-b893-5575-805e-68d777f17c5b','Udea daiclesalis','4705691a-b893-5575-805e-68d777f17c5b','Udea daiclesalis','c28aa794-a379-5f69-9eed-eaf3f2fb9ffb','Udea daiclesal','f2cb7e3d-bf02-4d4c-9988-a1761d1a459d','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Udea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2ccd4dd-2c28-4a28-bf4d-bc9ea8141000','','','60db2655-902b-5d60-afe4-7ff72d6ea9a5','Erigeron canadensis L.','L.',0,0,'ad1b19ce-a1d1-5711-8214-f1450aa5026a','Erigeron canadensis','ad1b19ce-a1d1-5711-8214-f1450aa5026a','Erigeron canadensis','b58b846b-066f-5dea-ac65-7455dc75e80c','Erigeron canadens','f2ccd4dd-2c28-4a28-bf4d-bc9ea8141000','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erigeron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2ce7537-807c-428c-96ff-123b90ef2c9c','','','ff63f472-26ea-513f-98f8-dbf711b2371c','Lilium longiflorum var. eximium Baker','Baker',0,0,'32052006-5f6e-5453-892e-988c9dc7024c','Lilium longiflorum eximium','0ee6bd6f-2bde-51c6-a4d1-349e15162ff8','Lilium longiflorum var. eximium','e5d2cc9a-5415-5276-936c-ffeafb54de86','Lilium longiflor eximi','a78d1906-6061-4de0-9255-d7a090aa0cac','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Lilium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2d21f22-b314-4cc8-b555-55a288b381a5','','','33b78903-c2ec-5e9e-8a40-7ff9b866a895','Hadrotrichum populi Sacc.','Sacc.',0,0,'c8a4fcce-5943-5484-9bf0-5dcfd0c5379e','Hadrotrichum populi','c8a4fcce-5943-5484-9bf0-5dcfd0c5379e','Hadrotrichum populi','080001cc-de4d-52ac-8820-daf88daafa86','Hadrotrichum popul','b9cc97fd-b45e-4cec-b79e-be1cb6f90956','Fungi|Ascomycota|Sordariomycetes|Xylariales||Hadrotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2d4d2be-4320-411a-a01e-5a722134ae59','','','f1bf2d06-d539-514a-9b29-4e415979a5be','Senecio glaucophyllus subsp. discoideus (Cheeseman) Ornduff','(Cheeseman) Ornduff',0,0,'39c83007-6cd3-5f74-aa39-b9ff8b36d0c0','Senecio glaucophyllus discoideus','0b11ee31-5175-5922-bd31-dd6a67838ad5','Senecio glaucophyllus subsp. discoideus','d3ef4fe0-ee76-5e31-95f8-97734dd08f5b','Senecio glaucophyll discoide','0ab9d556-3f5e-4e6a-bae0-c09837a7e6ca','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2d4115e-e114-4712-b39c-613834bd6e68','','','dd0e0cfd-7ceb-512a-8be9-6d02fcf509dc','Abdiacyclops cirratus Karanovic, 2005','Karanovic, 2005',2005,0,'066ce577-7ea6-56fb-b7ef-ffdadcd998a8','Abdiacyclops cirratus','066ce577-7ea6-56fb-b7ef-ffdadcd998a8','Abdiacyclops cirratus','26a8177a-9863-5375-80e3-bc23e0ad8a00','Abdiacyclops cirrat','f2d4115e-e114-4712-b39c-613834bd6e68','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Abdiacyclops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2d470ee-f3f6-4b20-be73-ff3a40388598','','','3bde0cb2-40da-5b6f-a7d9-21a496a14ea2','Bolboschoenus (Asch.) Palla','(Asch.) Palla',0,0,'addefd71-e814-5e6e-aa12-e4fd5daeb300','Bolboschoenus','addefd71-e814-5e6e-aa12-e4fd5daeb300','Bolboschoenus','addefd71-e814-5e6e-aa12-e4fd5daeb300','Bolboschoenus','f2d470ee-f3f6-4b20-be73-ff3a40388598','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Bolboschoenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2db12f1-33f9-4efe-bf25-94fd1366f1da','','','5cb6f505-2f24-51ab-8cc6-bf04712662e2','Paraperonospora Constant.','Constant.',0,0,'8912cd4a-3d2b-56ff-b109-b53cc78d9687','Paraperonospora','8912cd4a-3d2b-56ff-b109-b53cc78d9687','Paraperonospora','8912cd4a-3d2b-56ff-b109-b53cc78d9687','Paraperonospora','f2db12f1-33f9-4efe-bf25-94fd1366f1da','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Paraperonospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2dd81e2-4941-4b8d-89dd-d82a7dd84a86','','','a3d1129f-8428-592f-8335-668b5dc8768d','Cosmarium variolatum var. tortum E.A. Flint & D.B. Will.','E.A. Flint & D.B. Will.',0,0,'6943ae72-57fe-5287-8839-59430ed3263d','Cosmarium variolatum tortum','452c89ce-3b41-50a8-90c7-d74e232b6889','Cosmarium variolatum var. tortum','776a7c68-2d64-5163-851a-ce40f22945c7','Cosmarium uariolat tort','f2dd81e2-4941-4b8d-89dd-d82a7dd84a86','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2deec4f-b796-4add-a53f-093c32631831','','','dd76cc38-ebe9-5a73-ada6-cf06740f53e8','Euconnus sinuatus (Broun, 1915)','(Broun, 1915)',1915,0,'4dd7d85d-5af6-50ae-8e75-206b7c26c17c','Euconnus sinuatus','4dd7d85d-5af6-50ae-8e75-206b7c26c17c','Euconnus sinuatus','27832e2b-888f-55dc-ac26-a2cac4ee56de','Euconnus sinuat','a57c34c4-b5e2-44f6-8576-7981e9f5aea9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2e0dd7d-614b-442a-849d-4af287d668ae','','','8b397ea5-8631-55e1-b825-afa6d8115ea0','Meliola palmicola G. Winter','G. Winter',0,0,'12d7afaf-57e4-520d-ad9a-c7c5e2e9a0b7','Meliola palmicola','12d7afaf-57e4-520d-ad9a-c7c5e2e9a0b7','Meliola palmicola','8e955292-a14f-5756-b8d9-309c73b2f4cc','Meliola palmicol','f2e0dd7d-614b-442a-849d-4af287d668ae','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2df5212-4505-474f-a23f-a1b6bc558534','','','3b79a8c1-5597-5e96-8f50-710f7e61b292','Fhogra','',0,0,'3b79a8c1-5597-5e96-8f50-710f7e61b292','Fhogra','3b79a8c1-5597-5e96-8f50-710f7e61b292','Fhogra','3b79a8c1-5597-5e96-8f50-710f7e61b292','Fhogra','f2df5212-4505-474f-a23f-a1b6bc558534','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Fhogra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2df5359-1d60-495e-abba-74023accb7f2','','','3e74b8ae-bf08-50b2-9e12-9c83a5bad3e7','Phyllachorella multipunctata (G. Winter) Petr.','(G. Winter) Petr.',0,0,'6e24a008-68c2-5975-958c-017f50e27baa','Phyllachorella multipunctata','6e24a008-68c2-5975-958c-017f50e27baa','Phyllachorella multipunctata','6536d9ee-e233-57e9-9772-82044c41d2b2','Phyllachorella multipunctat','0f2fa233-9ac8-47c8-9684-24a794dfb1a7','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales||Phyllachorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2e5ea9c-1965-431d-ac7a-7720de9b5aee','','','41bfd119-e2f4-54fe-a7a1-72454f1b99c0','Amanita sect. Strobiliformes Singer ex Q. Cai, Zhu L. Yang & Y.Y. Cui','Singer ex Q. Cai, Zhu L. Yang & Y.Y. Cui',0,0,'cad5d7af-b960-5f82-928c-addd1a29896c','Strobiliformes','e6a7cbd0-a9d0-5bd1-8fa4-bca89b89d902','Amanita sect. Strobiliformes','cad5d7af-b960-5f82-928c-addd1a29896c','Strobiliformes','f2e5ea9c-1965-431d-ac7a-7720de9b5aee','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('f2e906fc-c2a4-4f50-8688-92efaedd059d','','','68f79579-900a-504f-aab5-80c60c25428d','Suberites australiensis Bergquist, 1968','Bergquist, 1968',1968,0,'b7eeea64-1bb2-5dec-a574-6c783477b100','Suberites australiensis','b7eeea64-1bb2-5dec-a574-6c783477b100','Suberites australiensis','4088d0ee-3582-50d0-bed8-dd981de2c343','Suberites australiens','f2e906fc-c2a4-4f50-8688-92efaedd059d','Animalia|Porifera|Demospongiae|Hadromerida|Suberitidae|Suberites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2ea6ac6-8a80-4660-8339-297dc4d0d3ba','','','b94ccd2f-c210-5ddc-886a-38383a3c4422','Cermatulus','',0,0,'b94ccd2f-c210-5ddc-886a-38383a3c4422','Cermatulus','b94ccd2f-c210-5ddc-886a-38383a3c4422','Cermatulus','b94ccd2f-c210-5ddc-886a-38383a3c4422','Cermatulus','f2ea6ac6-8a80-4660-8339-297dc4d0d3ba','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Cermatulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2eacdbc-2088-4552-b92c-8b30de275a29','','','0145ac9a-6ed6-578a-b158-b8f00205e32b','Aoridae','',0,0,'0145ac9a-6ed6-578a-b158-b8f00205e32b','Aoridae','0145ac9a-6ed6-578a-b158-b8f00205e32b','Aoridae','0145ac9a-6ed6-578a-b158-b8f00205e32b','Aoridae','f2eacdbc-2088-4552-b92c-8b30de275a29','Animalia|Arthropoda|Malacostraca|Amphipoda|Aoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2eb54c2-5f34-4e6d-8f21-f6d06f02e026','','','982ffa8f-e55a-55b8-ba5b-bc0d23c95564','Spilogona lasiophthalma (Lamb, 1909)','(Lamb, 1909)',1909,0,'401a8437-9cc4-5720-8288-b0d5b7370600','Spilogona lasiophthalma','401a8437-9cc4-5720-8288-b0d5b7370600','Spilogona lasiophthalma','47336883-a2b5-56d6-b5e5-32566fca0cfc','Spilogona lasiophthalm','f2eb54c2-5f34-4e6d-8f21-f6d06f02e026','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2ebae7f-2f99-4b64-bf59-b819e31e15e0','','','c524e0de-bfd1-5ed6-8cff-e248ef2b580a','Potamogeton cheesemanii A.Benn.','A.Benn.',0,0,'f44943d1-60ce-5cc4-92d1-84c78b3255f7','Potamogeton cheesemanii','f44943d1-60ce-5cc4-92d1-84c78b3255f7','Potamogeton cheesemanii','9402ae7e-ecdd-556f-8bdc-8ca9eaf950eb','Potamogeton cheeseman','f2ebae7f-2f99-4b64-bf59-b819e31e15e0','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Potamogetonaceae|Potamogeton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2ef4daf-c2e6-452d-8f29-6553de329e3d','','','63c920c1-585c-595f-b49f-88f2cbf3fdaa','Graphium calicioides (Fr.) Cooke & Massee','(Fr.) Cooke & Massee',0,0,'57bc8ffc-38ed-58db-bf8f-a1c95b091998','Graphium calicioides','57bc8ffc-38ed-58db-bf8f-a1c95b091998','Graphium calicioides','6129b653-03a0-5cd9-be56-05cb929ecdb0','Graphium calicioid','1e4f08b0-ee0a-46ec-8e64-efdcfd562784','Fungi|Ascomycota|Sordariomycetes|Microascales|Graphiaceae|Graphium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2f5d1d9-fbbc-4008-91e9-2e085b4faba5','','','cba517a4-8699-5428-abaf-ef2752b3c6c8','Fossonothrus','',0,0,'cba517a4-8699-5428-abaf-ef2752b3c6c8','Fossonothrus','cba517a4-8699-5428-abaf-ef2752b3c6c8','Fossonothrus','cba517a4-8699-5428-abaf-ef2752b3c6c8','Fossonothrus','f2f5d1d9-fbbc-4008-91e9-2e085b4faba5','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Malaconothridae|Fossonothrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2f70069-5813-4e8d-a48e-1dbf9f966a83','','','1e5f80b8-326e-5b73-a064-cfc9a979ffe3','Amphibdelloides','',0,0,'1e5f80b8-326e-5b73-a064-cfc9a979ffe3','Amphibdelloides','1e5f80b8-326e-5b73-a064-cfc9a979ffe3','Amphibdelloides','1e5f80b8-326e-5b73-a064-cfc9a979ffe3','Amphibdelloides','f2f70069-5813-4e8d-a48e-1dbf9f966a83','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Dactylogyridae|Amphibdelloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2f8ba52-2848-4efe-bf44-2cd72533f5a1','','','c5364f26-721a-5084-a927-2ae6f628c67f','Nymphon','',0,0,'c5364f26-721a-5084-a927-2ae6f628c67f','Nymphon','c5364f26-721a-5084-a927-2ae6f628c67f','Nymphon','c5364f26-721a-5084-a927-2ae6f628c67f','Nymphon','f2f8ba52-2848-4efe-bf44-2cd72533f5a1','Animalia|Arthropoda|Pycnogonida|Pantopoda|Nymphonidae|Nymphon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2f813d0-2006-4b75-8043-444f66d31bd0','','','1615e3c8-584c-5183-a289-29d4d3d3de68','Pseudogomphonema kamschaticum (Grunow) Medlin','(Grunow) Medlin',0,0,'4479b784-305f-56f5-8810-f2489ccfd819','Pseudogomphonema kamschaticum','4479b784-305f-56f5-8810-f2489ccfd819','Pseudogomphonema kamschaticum','77458bec-3be7-5e37-af10-33ffd21dd08a','Pseudogomphonema kamschatic','f2f813d0-2006-4b75-8043-444f66d31bd0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pseudogomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2faa4b5-6f1a-4a6d-830f-71f1bfc43fb5','','','67d89d03-497d-5472-998f-bf0c6382e2d1','Mycetophila Meigen, 1803','Meigen, 1803',1803,0,'2b57f703-bb11-5d94-a5ce-3bb600404ad9','Mycetophila','2b57f703-bb11-5d94-a5ce-3bb600404ad9','Mycetophila','2b57f703-bb11-5d94-a5ce-3bb600404ad9','Mycetophila','f2faa4b5-6f1a-4a6d-830f-71f1bfc43fb5','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2f64b8a-d1c2-4083-982c-ed542e35ce5f','','','cdde33c6-8968-54c8-9193-5f544df697bd','Hamatocanthoscypha ocellata Huhtinen','Huhtinen',0,0,'f1048d2d-eb91-5f35-a448-0c310d03ec37','Hamatocanthoscypha ocellata','f1048d2d-eb91-5f35-a448-0c310d03ec37','Hamatocanthoscypha ocellata','37061d8a-9a51-5f1d-8ff3-56507967f4a3','Hamatocanthoscypha ocellat','f2f64b8a-d1c2-4083-982c-ed542e35ce5f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hamatocanthoscyphaceae|Hamatocanthoscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2fd73db-f51e-43ab-8c7b-092b40b9d493','','','8cb15f97-7b38-5e15-a063-d211729895e7','Clathrus gracilis (Berk.) Schltdl.','(Berk.) Schltdl.',0,0,'2edec460-4c91-5215-8929-4d7cadffefba','Clathrus gracilis','2edec460-4c91-5215-8929-4d7cadffefba','Clathrus gracilis','a5921092-dda7-551e-b0b1-e87afd3e6e14','Clathrus gracil','f1d2ed5f-ada1-4b38-a556-5dafb84f5334','Fungi|Basidiomycota|Agaricomycetes|Phallales|Clathraceae|Clathrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f30017bf-444c-4c62-9f92-9f71a10435f2','','','e4726f69-9288-5a8d-b82a-6030736e7c4c','Protaspa','',0,0,'e4726f69-9288-5a8d-b82a-6030736e7c4c','Protaspa','e4726f69-9288-5a8d-b82a-6030736e7c4c','Protaspa','e4726f69-9288-5a8d-b82a-6030736e7c4c','Protaspa','f30017bf-444c-4c62-9f92-9f71a10435f2','Chromista|Cercozoa|Sarcomonadea|||Protaspa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3029df9-d046-4749-afcf-4dbd8d0c2a98','','','61bc1db4-67e9-576e-8e4a-f4686d89d069','Agaricus aureus Matt.','Matt.',0,0,'9680ef28-6030-5f43-b244-0c635ad37560','Agaricus aureus','9680ef28-6030-5f43-b244-0c635ad37560','Agaricus aureus','13c3e1a0-3bee-56af-a8aa-cab034d3b078','Agaricus aure','b65ad7f2-0e7c-420e-9ba4-7bd2feed855f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f301ccbd-02ff-4d7d-9732-0149e317a1bf','','','ea4e7a01-5273-5f7f-a7d5-e72c905d2c3e','Parahebe planopetiolata (G.Simpson & J.S.Thomson) W.R.B.Oliv.','(G.Simpson & J.S.Thomson) W.R.B.Oliv.',0,0,'62119888-94a9-565a-882f-377d103a4b27','Parahebe planopetiolata','62119888-94a9-565a-882f-377d103a4b27','Parahebe planopetiolata','e7896991-75ee-589d-8f9f-59e8cfd9637d','Parahebe planopetiolat','2b13f292-8401-4a63-9c38-4aa9706f5a46','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f306fb44-26db-4d8f-a814-2b19fe74edcb','','','7093de4e-7665-502b-8516-2bb6e76d3cf6','Parmelia peloloba Essl.','Essl.',0,0,'c3844ccc-82ef-5106-ba1f-db8c96dd4095','Parmelia peloloba','c3844ccc-82ef-5106-ba1f-db8c96dd4095','Parmelia peloloba','a774ab46-913b-5c05-912d-afde7961af0a','Parmelia pelolob','44f95657-dce9-4092-9569-199f098cf5ee','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f309ac77-c3f1-40c6-a2b3-69b63497de5b','','','6d73e497-38cf-5aea-942a-090948f4a7bc','Holomenopon leucoxanthum (Burmeister, 1838)','(Burmeister, 1838)',1838,0,'8fdaaa94-7154-5ab4-b48f-bb9262bf2fed','Holomenopon leucoxanthum','8fdaaa94-7154-5ab4-b48f-bb9262bf2fed','Holomenopon leucoxanthum','ea7ac1a2-8b02-5f36-9edf-597139563fe2','Holomenopon leucoxanth','f309ac77-c3f1-40c6-a2b3-69b63497de5b','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Holomenopon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f307ea06-b3ba-4a7e-9951-e1a1e4363254','','','f3f68978-80bf-5045-be2a-cf6ec45926a2','Puffinus gravis O''Reilly, 1818','O''Reilly, 1818',1818,0,'ff7a2b22-6f57-5b4a-a858-feeb0803f6e6','Puffinus gravis','ff7a2b22-6f57-5b4a-a858-feeb0803f6e6','Puffinus gravis','d96ef9d3-e277-5101-b6e0-05fd8066bc27','Puffinus grau','f307ea06-b3ba-4a7e-9951-e1a1e4363254','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f30f25de-834c-4a7e-befe-79399259055e','','','35736008-d7c1-5dd6-86c8-f530e78567d1','Sphaeropsis Lév.','Lév.',0,0,'64ac995c-42e8-56c9-ac4d-6e8ae6450688','Sphaeropsis','64ac995c-42e8-56c9-ac4d-6e8ae6450688','Sphaeropsis','64ac995c-42e8-56c9-ac4d-6e8ae6450688','Sphaeropsis','f30f25de-834c-4a7e-befe-79399259055e','Fungi|Ascomycota||||Sphaeropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f30d207c-f96b-4648-aca1-4ae7038a1068','','','fcfb3f43-714f-5105-b55c-1d753a4707d0','Senecio linearifolius A.Rich.','A.Rich.',0,0,'2641bcee-2e08-57b9-b23b-2f200189eddc','Senecio linearifolius','2641bcee-2e08-57b9-b23b-2f200189eddc','Senecio linearifolius','c7f2ec14-926f-5815-b6d4-effcac3e692d','Senecio linearifol','f30d207c-f96b-4648-aca1-4ae7038a1068','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f30da22e-a078-4c31-9625-86e83cc03ee0','','','531cc725-6bd1-577f-b580-506aac3ad019','Pseudoparonella','',0,0,'531cc725-6bd1-577f-b580-506aac3ad019','Pseudoparonella','531cc725-6bd1-577f-b580-506aac3ad019','Pseudoparonella','531cc725-6bd1-577f-b580-506aac3ad019','Pseudoparonella','f30da22e-a078-4c31-9625-86e83cc03ee0','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Pseudoparonella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f30eee01-f9ba-47cf-9ebe-d1c2c60269de','','','9f5c8215-15de-573c-a2d3-f984fb964df8','Tanypus debilis Hutton, 1902','Hutton, 1902',1902,0,'7473fcaf-866d-5125-8b94-1c903e384ccd','Tanypus debilis','7473fcaf-866d-5125-8b94-1c903e384ccd','Tanypus debilis','faedddaf-8091-55cc-8919-b7dd46c66acc','Tanypus debil','f30eee01-f9ba-47cf-9ebe-d1c2c60269de','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Tanypus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f31a636a-d1e4-46bb-8796-2f0c6ded4ad9','','','d2ea1f17-3cfe-5a23-abf8-c96ac3163c2a','Rhabdospora nebulosa (Desm.) Sacc.','(Desm.) Sacc.',0,0,'5ff19896-9cf3-58a5-89b0-9944e1da6f69','Rhabdospora nebulosa','5ff19896-9cf3-58a5-89b0-9944e1da6f69','Rhabdospora nebulosa','8c053449-ce49-5728-a0d4-8addf4407cd1','Rhabdospora nebulos','f31a636a-d1e4-46bb-8796-2f0c6ded4ad9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Rhabdospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3111a34-5387-4795-a42b-9f5392ecc0df','','','c682e118-2493-5f36-b5f7-5e3e79bf41a0','Filatopus Robinson, 1970','Robinson, 1970',1970,0,'ab657b18-1d32-532a-bde0-c68831890ee0','Filatopus','ab657b18-1d32-532a-bde0-c68831890ee0','Filatopus','ab657b18-1d32-532a-bde0-c68831890ee0','Filatopus','f3111a34-5387-4795-a42b-9f5392ecc0df','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Filatopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f31a5f55-e121-42ad-a3ff-72619cecc5cd','','','59af9d67-a74e-511e-b3c7-7bb787b89b0f','Leptoplectus','',0,0,'59af9d67-a74e-511e-b3c7-7bb787b89b0f','Leptoplectus','59af9d67-a74e-511e-b3c7-7bb787b89b0f','Leptoplectus','59af9d67-a74e-511e-b3c7-7bb787b89b0f','Leptoplectus','f31a5f55-e121-42ad-a3ff-72619cecc5cd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Leptoplectus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3150981-58cc-4155-95f6-f449541e820b','','','190a8d94-b0c0-597e-9052-4419b7b7065d','Catillaria maculosa (Stirt.) Zahlbr.','(Stirt.) Zahlbr.',0,0,'8f85128c-4eca-5d6c-9484-9d29b6adf80a','Catillaria maculosa','8f85128c-4eca-5d6c-9484-9d29b6adf80a','Catillaria maculosa','13ce27c5-9668-59f3-a054-8d3e8e7303ec','Catillaria maculos','e7bc94ea-63e8-45c4-a859-75a3bb7dcb34','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Catillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f31a15f7-681e-46bf-b469-d0b05658b5be','','','48e6dca2-af40-5c18-83e5-9c996dbe50be','Marchantiopsida Cronquist','Cronquist',0,0,'fc75788e-25cd-50cf-8528-5128f31858af','Marchantiopsida','fc75788e-25cd-50cf-8528-5128f31858af','Marchantiopsida','fc75788e-25cd-50cf-8528-5128f31858af','Marchantiopsida','f31a15f7-681e-46bf-b469-d0b05658b5be','Plantae|Marchantiophyta|Marchantiopsida|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('f31d9421-0ba7-4263-a9e0-6353076a7298','','','e1350a1e-d941-5652-80ba-5c2ea0497c38','Apeltosperchon','',0,0,'e1350a1e-d941-5652-80ba-5c2ea0497c38','Apeltosperchon','e1350a1e-d941-5652-80ba-5c2ea0497c38','Apeltosperchon','e1350a1e-d941-5652-80ba-5c2ea0497c38','Apeltosperchon','f31d9421-0ba7-4263-a9e0-6353076a7298','Animalia|Arthropoda|Arachnida|Trombidiformes|Sperchontidae|Apeltosperchon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f31b6900-d736-4560-86b3-17da2b4c9bfd','','','93c796bb-fa78-5a7a-802a-c6c6c112caca','Pinnularia segariana Foged','Foged',0,0,'1b555f87-dd26-5c66-8c93-a44aae9cf624','Pinnularia segariana','1b555f87-dd26-5c66-8c93-a44aae9cf624','Pinnularia segariana','1aef8d0a-e67e-5caa-81c0-e401def1ff86','Pinnularia segarian','f31b6900-d736-4560-86b3-17da2b4c9bfd','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f31dbb20-d117-4195-93e9-d9407f92ef52','','','bcdc3d96-820f-5720-abc5-dc64aa979688','Ciliaria Quél.','Quél.',0,0,'a048362b-b326-5432-b03d-ecf09d0d63aa','Ciliaria','a048362b-b326-5432-b03d-ecf09d0d63aa','Ciliaria','a048362b-b326-5432-b03d-ecf09d0d63aa','Ciliaria','46b355be-b0e0-446e-b13d-dcec05953c71','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Ciliaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f31b14d4-e06a-4166-8e26-d874b2727ce5','','','f92436a4-3987-5b6e-861d-8cd28f0021fb','Amischa Thomson, 1858','Thomson, 1858',1858,0,'18183129-b162-5b85-9ed9-74e8030c33f8','Amischa','18183129-b162-5b85-9ed9-74e8030c33f8','Amischa','18183129-b162-5b85-9ed9-74e8030c33f8','Amischa','f31b14d4-e06a-4166-8e26-d874b2727ce5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Amischa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f32071f6-c289-4493-bb95-2251e1600df0','','','5d0de1d4-7c33-558e-8a26-2f68160a8132','Taccaceae Dumort.','Dumort.',0,0,'b78379a5-dcdf-594b-81c5-961477d2abe9','Taccaceae','b78379a5-dcdf-594b-81c5-961477d2abe9','Taccaceae','b78379a5-dcdf-594b-81c5-961477d2abe9','Taccaceae','f32071f6-c289-4493-bb95-2251e1600df0','Plantae|Tracheophyta|Magnoliopsida|Dioscoreales|Taccaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3229036-d516-45ad-bb28-00e6c0d34640','','','ea4f35d2-75f1-5df4-b561-d36f7d228716','Lopharia vinosa (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'14717ba9-3a03-5960-bd66-619bf26c3ec1','Lopharia vinosa','14717ba9-3a03-5960-bd66-619bf26c3ec1','Lopharia vinosa','430dafd4-9104-55d5-a5ec-9906156928f9','Lopharia uinos','29c047c2-7330-4d07-a842-9e5d66dee150','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lopharia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3246a94-65a8-4ad5-80ea-754a97c629b3','','','5ba20cce-da71-581f-bad3-c1251603451e','Sphaeria sulfurea Schwein.','Schwein.',0,0,'61812647-41d0-5911-b094-dfd18b9af1c1','Sphaeria sulfurea','61812647-41d0-5911-b094-dfd18b9af1c1','Sphaeria sulfurea','eb551455-93a6-588e-8d36-324d190bfbe3','Sphaeria sulfure','89e6184c-a251-49e5-9b81-52ee5f75e42d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3234878-d2c4-4c99-90f5-d62eac0c1de8','','','cf74b6e2-4e86-5aa6-9bbc-0187aad06d67','Tabebuia Gomes ex DC.','Gomes ex DC.',0,0,'4b2f8037-a47f-5a3b-9e00-36ff94d3a230','Tabebuia','4b2f8037-a47f-5a3b-9e00-36ff94d3a230','Tabebuia','4b2f8037-a47f-5a3b-9e00-36ff94d3a230','Tabebuia','f3234878-d2c4-4c99-90f5-d62eac0c1de8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Tabebuia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('f32f3d40-8a77-4097-8a25-0d08f50bed68','','','3c6b0671-ab0c-51a3-807d-cc897dc72925','Spilomena Shuckard, 1883','Shuckard, 1883',1883,0,'c3cbf006-45c9-5902-99db-94be4df4bf60','Spilomena','c3cbf006-45c9-5902-99db-94be4df4bf60','Spilomena','c3cbf006-45c9-5902-99db-94be4df4bf60','Spilomena','f32f3d40-8a77-4097-8a25-0d08f50bed68','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Spilomena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f32c558b-f6c0-4ff9-ab85-523df718a138','','','12b67170-5b74-522a-a58f-47c56e0e9f78','Camarophyllus delicatus E. Horak','E. Horak',0,0,'2e1ffef8-070f-597c-9b46-0258977231c3','Camarophyllus delicatus','2e1ffef8-070f-597c-9b46-0258977231c3','Camarophyllus delicatus','71164658-8842-5809-8b17-51984c6883a7','Camarophyllus delicat','f87daf36-d2ff-4035-94ae-168907e4a471','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f329c19d-9d5d-42b8-bbdd-9be56d25c595','','','2b96a23e-36fb-539f-81af-a956cccd919d','Veronica ×kirkii J.B.Armstr.','J.B.Armstr.',0,0,'c7720778-1cf4-525f-8aed-38aff6b88ac2','Veronica kirkii','7315d711-6701-5460-a3b7-ad3e6ff8fc36','Veronica × kirkii','35354615-fcf2-5a8b-a871-d28a74374177','Veronica kirk','f329c19d-9d5d-42b8-bbdd-9be56d25c595','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('f3287650-8cdb-4eda-ad7d-d410d7f20e3d','','','700cd915-3b59-5325-96b5-13bc159e8527','Fissurina clypeatomarginata crassa (Sidebottom, 1912)','(Sidebottom, 1912)',1912,0,'06be9dfb-b4ce-575f-9bba-bda78d287b0c','Fissurina clypeatomarginata crassa','06be9dfb-b4ce-575f-9bba-bda78d287b0c','Fissurina clypeatomarginata crassa','8771ecfe-ea12-5d95-b7a2-0a157ad7251f','Fissurina clypeatomarginat crass','f3287650-8cdb-4eda-ad7d-d410d7f20e3d','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f329fe93-0253-4b7f-a4af-f7311035fc35','','','52d4928c-ff2e-535f-ac68-05c6c146227a','Melanchra mollis Howes, 1908','Howes, 1908',1908,0,'9cdf95f4-1491-584c-8a1d-85e5f89e4d67','Melanchra mollis','9cdf95f4-1491-584c-8a1d-85e5f89e4d67','Melanchra mollis','9da8934b-76f2-51f6-8c81-55d052acff7d','Melanchra moll','57671806-d5bb-408d-bfde-48b463a48fca','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f330a1d7-f2b3-493b-b447-12bc1fd70bba','','','2d63e9b1-80d5-5b15-a33e-d6083833b026','Betula raddeana Trautv.','Trautv.',0,0,'f31ff19c-b9bd-566c-8eb0-bf24ab61e8c2','Betula raddeana','f31ff19c-b9bd-566c-8eb0-bf24ab61e8c2','Betula raddeana','28a420a6-b174-5537-92ed-eb6698eec7d2','Betula raddean','f330a1d7-f2b3-493b-b447-12bc1fd70bba','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f335f786-18d4-494f-9e9d-bb95f87a3f66','','','7c562d36-d6fa-524a-8841-5aa4ef3d55e1','Galendromus','',0,0,'7c562d36-d6fa-524a-8841-5aa4ef3d55e1','Galendromus','7c562d36-d6fa-524a-8841-5aa4ef3d55e1','Galendromus','7c562d36-d6fa-524a-8841-5aa4ef3d55e1','Galendromus','f335f786-18d4-494f-9e9d-bb95f87a3f66','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Galendromus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3308ccd-e1ab-4709-8dda-af8a4f0740b2','','','82cf5cf1-0ba6-509a-9026-6ab10c54b7b4','Ilyonectria macrodidyma (Halleen, Schroers & Crous) P. Chaverri & C. Salgado','(Halleen, Schroers & Crous) P. Chaverri & C. Salgado',0,0,'573b2092-b75a-5c3c-aa97-222434c75533','Ilyonectria macrodidyma','573b2092-b75a-5c3c-aa97-222434c75533','Ilyonectria macrodidyma','12dd988a-312d-523e-b9b8-8aa65297a54b','Ilyonectria macrodidym','69bd25dd-474e-4af9-8c70-43facbfa7dd3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Ilyonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f33da2e4-6d08-44b5-8ab5-28d6944696b7','','','d0fbc277-8790-57ac-9f9f-3783ae9ed14a','Asplenium falcatum Lam.','Lam.',0,0,'9956a406-04a7-5aaa-93b6-142727357703','Asplenium falcatum','9956a406-04a7-5aaa-93b6-142727357703','Asplenium falcatum','81c022b2-8366-53dc-85ec-fc607d4d0deb','Asplenium falcat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f34646d4-b1bf-441c-822a-060415a94d3c','','','b5afe0b4-9d93-59fe-9153-773c2ff5ceb6','Nodulosoma halli (Broun, 1914)','(Broun, 1914)',1914,0,'98e30b51-d6e5-50a5-8ce1-8469ee116235','Nodulosoma halli','98e30b51-d6e5-50a5-8ce1-8469ee116235','Nodulosoma halli','d665b90f-7cc0-5005-9dc7-2ee9bec5bd41','Nodulosoma hall','f34646d4-b1bf-441c-822a-060415a94d3c','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Nodulosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3392fab-52d9-4a75-a025-cb59f8b8cd98','','','6fde4e7d-a82d-5418-8fb5-83dc74dea37f','Brachypeplus brevicornis Sharp, 1878','Sharp, 1878',1878,0,'30d92a47-5d6d-51f5-9a02-7ba515993240','Brachypeplus brevicornis','30d92a47-5d6d-51f5-9a02-7ba515993240','Brachypeplus brevicornis','c7b4ccbe-724b-5db0-9c27-7f90f4d06df2','Brachypeplus breuicorn','f3392fab-52d9-4a75-a025-cb59f8b8cd98','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Brachypeplus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3429a6d-4c89-424a-a709-abc275ee55e6','','','230eb070-c8cd-518d-9ea1-729e1596b21b','Coccophagus gurneyi Compere, 1929','Compere, 1929',1929,0,'fc341b63-a84a-5f45-9366-21bb040e7eba','Coccophagus gurneyi','fc341b63-a84a-5f45-9366-21bb040e7eba','Coccophagus gurneyi','33f8fe3f-c8d4-5a2e-be70-961394baa4a5','Coccophagus gurney','f3429a6d-4c89-424a-a709-abc275ee55e6','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Coccophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3406a79-a70d-413c-9f19-6e7a2c38063f','','','7cc54484-ef4b-55cf-9b3a-398365c5e503','Tingena seclusa (Philpott, 1921)','(Philpott, 1921)',1921,0,'49afb40a-895d-590c-b932-1031794bb342','Tingena seclusa','49afb40a-895d-590c-b932-1031794bb342','Tingena seclusa','1db73167-30c2-5e14-91da-000d36629939','Tingena seclus','f3406a79-a70d-413c-9f19-6e7a2c38063f','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f347bcb3-f1cf-4062-a276-eda106616eae','','','b50f7bfc-90a0-5923-bf37-1cf694c98969','Lomaria duplicata Potts','Potts',0,0,'af9530b8-a4fd-5954-956b-6144e251eb78','Lomaria duplicata','af9530b8-a4fd-5954-956b-6144e251eb78','Lomaria duplicata','2c8f867b-e597-519d-ad4f-a4ad83d870a7','Lomaria duplicat','eba728e8-ebe4-45ed-ab09-66db6dc2586d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f34983d8-a635-4dbf-a423-2a8913957850','','','a3735f4a-8d5c-5d21-a235-63647b1b97ce','Bankia','',0,0,'a3735f4a-8d5c-5d21-a235-63647b1b97ce','Bankia','a3735f4a-8d5c-5d21-a235-63647b1b97ce','Bankia','a3735f4a-8d5c-5d21-a235-63647b1b97ce','Bankia','f34983d8-a635-4dbf-a423-2a8913957850','Animalia|Mollusca|Bivalvia|Myoida|Teredinidae|Bankia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3509ea2-23fb-4cbd-85da-7021d91e236f','','','7c132447-dbb4-5b4d-9e20-eb69099b2c5b','Crucescharellina jugalis Gordon, 1989','Gordon, 1989',1989,0,'fbddbeaa-abd6-5aab-9734-211ae640a960','Crucescharellina jugalis','fbddbeaa-abd6-5aab-9734-211ae640a960','Crucescharellina jugalis','6b682c73-a948-5506-abf4-a1c79ae899fb','Crucescharellina iugal','f3509ea2-23fb-4cbd-85da-7021d91e236f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Conescharellinidae|Crucescharellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f34efa0a-046f-4f76-ae7e-8499d990dfec','','','4d1fec1f-2a85-5550-832c-3065f5f5cf15','Eunotia bilunaris (Ehrenber) Mills','(Ehrenber) Mills',0,0,'1c289801-9eeb-561c-8e08-a466df55f124','Eunotia bilunaris','1c289801-9eeb-561c-8e08-a466df55f124','Eunotia bilunaris','103ec578-369b-5c04-b7f7-1bc713942814','Eunotia bilunar','f34efa0a-046f-4f76-ae7e-8499d990dfec','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3515fec-fe05-4ab5-88d7-f56000795f36','','','de5b70cf-db1a-5a2d-ad20-3e61539716f9','Metasphaeria lindsayana (Curr.) Sacc.','(Curr.) Sacc.',0,0,'514c1540-49eb-58f9-adf1-efe23b8608a5','Metasphaeria lindsayana','514c1540-49eb-58f9-adf1-efe23b8608a5','Metasphaeria lindsayana','23170404-5a98-5f01-a5e3-ef4ffa93abe4','Metasphaeria lindsayan','f3515fec-fe05-4ab5-88d7-f56000795f36','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Metasphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3564d54-1512-4cb2-b5d8-5b7fcfb8de70','','','ea6abd2e-c547-5541-a6b2-0e63f205a1f7','Hymenolaimus','',0,0,'ea6abd2e-c547-5541-a6b2-0e63f205a1f7','Hymenolaimus','ea6abd2e-c547-5541-a6b2-0e63f205a1f7','Hymenolaimus','ea6abd2e-c547-5541-a6b2-0e63f205a1f7','Hymenolaimus','f3564d54-1512-4cb2-b5d8-5b7fcfb8de70','Animalia|Chordata|Aves|Anseriformes|Anatidae|Hymenolaimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f35286d9-1be8-4de0-99bb-dc6872d2892c','','','90e2237c-3520-55dc-a2e6-768ffa590d9d','Lecidea aucklandica Zahlbr.','Zahlbr.',0,0,'ba3f964d-201e-5342-9213-2a1eaa93c07f','Lecidea aucklandica','ba3f964d-201e-5342-9213-2a1eaa93c07f','Lecidea aucklandica','0485b34f-f38b-5041-9bce-53a7c46358d0','Lecidea aucklandic','f35286d9-1be8-4de0-99bb-dc6872d2892c','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3559e5c-7b4c-4b09-91fa-7d2a87874157','','','bb795598-153c-57ad-9d0b-dc651a07508a','Podocarpus acutifolius Kirk','Kirk',0,0,'053ca6bb-ba5a-5577-92cc-ecd44deaa3da','Podocarpus acutifolius','053ca6bb-ba5a-5577-92cc-ecd44deaa3da','Podocarpus acutifolius','76d053da-442d-5a6d-88e3-b3b53c76a02d','Podocarpus acutifol','f3559e5c-7b4c-4b09-91fa-7d2a87874157','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f35331a8-4b22-43a9-908b-fa5b95905b99','','','41229fce-b80d-566a-90e2-ed4e5000a5d3','Awanuia','',0,0,'41229fce-b80d-566a-90e2-ed4e5000a5d3','Awanuia','41229fce-b80d-566a-90e2-ed4e5000a5d3','Awanuia','41229fce-b80d-566a-90e2-ed4e5000a5d3','Awanuia','f35331a8-4b22-43a9-908b-fa5b95905b99','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Aclididae|Awanuia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f359ae00-2e24-4fcc-8014-28ba709292f8','','','ff5ee27b-0cb5-53ff-a426-c138819c9f78','Rangomarama Jaschhof & Didham, 2002','Jaschhof & Didham, 2002',2002,0,'09ad2d8f-c1ee-55f3-97a7-35231a1b090c','Rangomarama','09ad2d8f-c1ee-55f3-97a7-35231a1b090c','Rangomarama','09ad2d8f-c1ee-55f3-97a7-35231a1b090c','Rangomarama','f359ae00-2e24-4fcc-8014-28ba709292f8','Animalia|Arthropoda|Insecta|Diptera|Rangomaramidae|Rangomarama','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f359be67-3a74-4c70-b70e-9997cf21f057','','','f7c321a0-b4af-56ac-8ff2-4fd774868f94','Lepiorsillus','',0,0,'f7c321a0-b4af-56ac-8ff2-4fd774868f94','Lepiorsillus','f7c321a0-b4af-56ac-8ff2-4fd774868f94','Lepiorsillus','f7c321a0-b4af-56ac-8ff2-4fd774868f94','Lepiorsillus','f359be67-3a74-4c70-b70e-9997cf21f057','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Lepiorsillus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f357c80d-a93f-4b0d-b033-9145f543ce09','','','d1bfb526-ee21-59ef-a55f-fac22621a3f0','Malacaria Syd.','Syd.',0,0,'ef136ca7-a8e0-530c-b7da-8e65fc7fab48','Malacaria','ef136ca7-a8e0-530c-b7da-8e65fc7fab48','Malacaria','ef136ca7-a8e0-530c-b7da-8e65fc7fab48','Malacaria','f357c80d-a93f-4b0d-b033-9145f543ce09','Fungi|Ascomycota|Dothideomycetes|||Malacaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f35b8aa0-1564-4bd9-a0cc-c5316b4eb302','','','dd9a6635-f60a-54ad-a4cc-a5d26267b6fe','Eurotiomycetidae Doweld','Doweld',0,0,'639768b0-8eca-50f5-8eb2-f071c8772a80','Eurotiomycetidae','639768b0-8eca-50f5-8eb2-f071c8772a80','Eurotiomycetidae','639768b0-8eca-50f5-8eb2-f071c8772a80','Eurotiomycetidae','f35b8aa0-1564-4bd9-a0cc-c5316b4eb302','Fungi|Ascomycota|Eurotiomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('f35a18c5-424c-4e07-b398-cff283f29e13','','','1a64813c-52ed-5f4b-964f-12935061d31e','Staurodesmus brevispina (Bréb.) Croasdale','(Bréb.) Croasdale',0,0,'e72fae38-3ce1-5270-bbab-94383db235d9','Staurodesmus brevispina','e72fae38-3ce1-5270-bbab-94383db235d9','Staurodesmus brevispina','e8ff0f99-da0f-5bca-8b56-2b72910b2ad8','Staurodesmus breuispin','f35a18c5-424c-4e07-b398-cff283f29e13','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f36063cc-2ecf-4d7c-ae8f-f3c9d6496293','','','a5cc7e06-39a5-5193-93ec-59d8c2cacedf','Coccocarpia Pers.','Pers.',0,0,'cd12626c-76a5-5edd-b31f-b7a1699eea96','Coccocarpia','cd12626c-76a5-5edd-b31f-b7a1699eea96','Coccocarpia','cd12626c-76a5-5edd-b31f-b7a1699eea96','Coccocarpia','f36063cc-2ecf-4d7c-ae8f-f3c9d6496293','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Coccocarpiaceae|Coccocarpia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3648d0f-efed-46ff-8ac2-749830e863e0','','','571978bf-d0bf-5e5b-84bf-cad1df51221a','Caloptilia selenitis (Meyrick, 1909)','(Meyrick, 1909)',1909,0,'cc6e8edc-3809-5cce-976c-422846115232','Caloptilia selenitis','cc6e8edc-3809-5cce-976c-422846115232','Caloptilia selenitis','1ff47488-2c10-5ee1-abab-613207687e66','Caloptilia selenit','f3648d0f-efed-46ff-8ac2-749830e863e0','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Caloptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3690bca-1294-4892-9fb4-064e83f5c807','','','807b14d9-c07c-5d83-a091-078a2b9de26e','Cortinarius gemmeus E. Horak','E. Horak',0,0,'150f56c8-940d-566c-a26b-b9303c3fb7a2','Cortinarius gemmeus','150f56c8-940d-566c-a26b-b9303c3fb7a2','Cortinarius gemmeus','74a54d52-d01a-5066-aab4-93cd2050e632','Cortinarius gemme','f3690bca-1294-4892-9fb4-064e83f5c807','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f36b3238-237d-4606-b4e3-970a521ecb97','','','b48c8b7f-4a4e-55bb-9faf-567b958792a7','Archephemeropsis Renner','Renner',0,0,'7fb92305-9a86-5c1e-8892-f0168a160adb','Archephemeropsis','7fb92305-9a86-5c1e-8892-f0168a160adb','Archephemeropsis','7fb92305-9a86-5c1e-8892-f0168a160adb','Archephemeropsis','a11baf82-f67c-459c-89ae-3f51b1ad97ab','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Archephemeropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f36b51e0-874c-4d1b-a681-b7cd7e71acb3','','','d5feafa1-337a-5838-b04a-7185aec66872','Piperales Bercht. & J.Presl','Bercht. & J.Presl',0,0,'1736bb22-1cda-56f9-894a-3ce2c85654ea','Piperales','1736bb22-1cda-56f9-894a-3ce2c85654ea','Piperales','1736bb22-1cda-56f9-894a-3ce2c85654ea','Piperales','f36b51e0-874c-4d1b-a681-b7cd7e71acb3','Plantae|Tracheophyta|Magnoliopsida|Piperales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('f24fb9a8-a1bd-4b34-86fd-31ba0d63e87c','','','0b0b928e-5716-54e1-87e8-b6b6fde07b7c','Lophodermium actinothyrium Fuckel','Fuckel',0,0,'18261100-f4e1-5a24-b566-c5e91019107a','Lophodermium actinothyrium','18261100-f4e1-5a24-b566-c5e91019107a','Lophodermium actinothyrium','2ee60e7c-60ac-5dc3-bae4-09d8c89d1228','Lophodermium actinothyri','f24fb9a8-a1bd-4b34-86fd-31ba0d63e87c','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2509591-09b1-4b18-8061-3c37616a2169','','','167ea552-56c4-5e13-9965-195b7e629fd2','Oxyuridae','',0,0,'167ea552-56c4-5e13-9965-195b7e629fd2','Oxyuridae','167ea552-56c4-5e13-9965-195b7e629fd2','Oxyuridae','167ea552-56c4-5e13-9965-195b7e629fd2','Oxyuridae','f2509591-09b1-4b18-8061-3c37616a2169','Animalia|Nematoda|Secernentea|Oxyurida|Oxyuridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f24e62de-bcff-4576-95e8-572ebbb317ef','','','c584dcdf-b1b1-5b61-80a2-8f8a6e9a3c8a','Bactericera cockerelli (Sulc, 1909)','(Sulc, 1909)',1909,0,'e29bbdce-a8f0-55fd-8ca2-1a7784060337','Bactericera cockerelli','e29bbdce-a8f0-55fd-8ca2-1a7784060337','Bactericera cockerelli','64fb0b28-5f33-5037-a266-8089b9da9b57','Bactericera cockerell','f24e62de-bcff-4576-95e8-572ebbb317ef','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Bactericera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f24f3259-20e6-4a05-b8ed-b343dbe637a2','','','ab6ff7f7-2930-5228-ba4a-1eecdc959462','Ischalis thermochromata Walker, 1863a','Walker, 1863a',1863,0,'97a1885a-cfa9-5ee5-be53-1e8f1c6dad17','Ischalis thermochromata','97a1885a-cfa9-5ee5-be53-1e8f1c6dad17','Ischalis thermochromata','bc2ffc7d-3769-587b-b75e-b0eb11e334bf','Ischalis thermochromat','6f2e1271-f56d-4a93-84cb-f56c4b7363c6','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Ischalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('f371d329-ac3c-447a-832d-aa9041fbfa55','','','68f98184-0d79-5507-870e-a497edc9d187','Nuncia kershawi Forster, 1962','Forster, 1962',1962,0,'3af478d7-0774-503d-b079-dc48edb093e6','Nuncia kershawi','3af478d7-0774-503d-b079-dc48edb093e6','Nuncia kershawi','82dae0d7-9f26-5e2e-ad12-eb068933b34d','Nuncia kershaw','f371d329-ac3c-447a-832d-aa9041fbfa55','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f256276b-65d3-4872-bd5e-515102eda625','','','a84920a0-3c89-52f2-aed0-74c8cfe9c387','Cantharellus brunneus Cleland','Cleland',0,0,'70b408d0-6bdc-5c52-9aa6-0111edb9a700','Cantharellus brunneus','70b408d0-6bdc-5c52-9aa6-0111edb9a700','Cantharellus brunneus','1fab4a59-b274-5552-99e7-2669a851b5be','Cantharellus brunne','d58a1b56-57a5-4805-a5f6-b0619fe2a76b','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cantharellaceae|Cantharellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f252839f-bd69-4764-8f01-4cd55d3b3435','','','3c5c9222-385f-5b56-ac3d-a3d760f4c25c','Lophodermium acacicolum Tehon','Tehon',0,0,'c4fae605-2f1e-527e-a016-e0a7c7f63d83','Lophodermium acacicolum','c4fae605-2f1e-527e-a016-e0a7c7f63d83','Lophodermium acacicolum','7630745c-e146-5a67-8c98-7525b36ed76b','Lophodermium acacicol','f252839f-bd69-4764-8f01-4cd55d3b3435','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f25541f7-cb64-4e94-abc4-a238c45e103b','','','26bf611e-e5eb-545c-91a7-23c83d631648','Heterocrossa exochana Meyrick, 1888','Meyrick, 1888',1888,0,'6ae2e53f-dd80-524b-ac20-39c909206668','Heterocrossa exochana','6ae2e53f-dd80-524b-ac20-39c909206668','Heterocrossa exochana','e1ffaac7-91df-5135-aa9e-29386a941808','Heterocrossa exochan','f25541f7-cb64-4e94-abc4-a238c45e103b','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Heterocrossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f25509a9-7dd7-4979-88a9-f72f5ce336c5','','','b50537ba-3c3d-5eac-82d0-b5cb8afed155','Dendrocygna eytoni Eyton, 1838','Eyton, 1838',1838,0,'bbbbe78a-8e70-5f81-adfa-c0bff3b158c8','Dendrocygna eytoni','bbbbe78a-8e70-5f81-adfa-c0bff3b158c8','Dendrocygna eytoni','f8c3ba91-6fbc-5653-9758-45dabdc9ad2d','Dendrocygna eyton','f25509a9-7dd7-4979-88a9-f72f5ce336c5','Animalia|Chordata|Aves|Anseriformes|Anatidae|Dendrocygna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f25afe4a-9811-47d3-b07c-603ff2b00325','','','c7f5b018-aa0a-56dd-8422-3377006050d9','Staurastrum hexacerum var. semicirculare Wittr.','Wittr.',0,0,'bb426f75-eb02-534a-a1bf-a631d6815721','Staurastrum hexacerum semicirculare','c2fbc2f6-38ed-5988-bdea-ad81a879847d','Staurastrum hexacerum var. semicirculare','08938ee8-f134-540b-b44c-64d0550ab38d','Staurastrum hexacer semicircular','f25afe4a-9811-47d3-b07c-603ff2b00325','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f25d3f50-dd21-4e8a-8862-9a5d6f7cb0bb','','','30d9695c-cc20-5035-b8d6-0e2f0f5187b0','Lecanora subfusca var. allophana Ach.','Ach.',0,0,'fa04cff3-e2a0-53e0-9564-7ca0308b80eb','Lecanora subfusca allophana','9860320c-882c-587a-9d10-ca162fad53d3','Lecanora subfusca var. allophana','77627379-d2cc-5162-b4f3-71ac5360ee6e','Lecanora subfusc allophan','701c0760-8e63-420b-a3b1-a6a3c11f4c78','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f261f557-e78f-4338-aba8-7478d7505c5a','','','aaead29d-7d10-5a31-abc6-b5c4af1485bf','Trichoderma caesium Pers.','Pers.',0,0,'68847a9a-6420-5c86-81fc-811185e754e8','Trichoderma caesium','68847a9a-6420-5c86-81fc-811185e754e8','Trichoderma caesium','6aa71649-047a-501a-abbb-77f6741aa4b2','Trichoderma caesi','95d394d5-b74b-498d-b9cf-9dc9a5447fd9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f25c4f19-7c66-4b23-8be0-76de89a874c1','','','6de44962-c1f5-5ee6-8a9c-c856cf9f3e2a','Eriococcus parvulus Hoy, 1962','Hoy, 1962',1962,0,'5241a77a-9b41-5bc9-a8a0-45d408372d7d','Eriococcus parvulus','5241a77a-9b41-5bc9-a8a0-45d408372d7d','Eriococcus parvulus','b4498ddd-8037-58e4-9ac4-38eb3f515242','Eriococcus paruul','f25c4f19-7c66-4b23-8be0-76de89a874c1','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2628780-3364-459e-8408-fe6aaed7fce6','','','cbcd5a7b-60eb-5e0b-9259-7d4085407ba1','Cosmarium quadrifarium P.M. Lundell','P.M. Lundell',0,0,'3a42c12c-0947-5aba-aada-4369972b384e','Cosmarium quadrifarium','3a42c12c-0947-5aba-aada-4369972b384e','Cosmarium quadrifarium','46a12254-f618-5a28-90d7-37dde55d7248','Cosmarium quadrifari','f2628780-3364-459e-8408-fe6aaed7fce6','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f264fea7-ed9c-4eec-8302-6f78f1df9307','','','6ce1e8a8-c2df-5a24-958a-8e38bcd17f15','Agaricus pampeanus Speg.','Speg.',0,0,'c74490d8-b149-5557-ac1d-4b81d96701a0','Agaricus pampeanus','c74490d8-b149-5557-ac1d-4b81d96701a0','Agaricus pampeanus','a5e47366-5e95-5da7-88a5-37693bd57d52','Agaricus pampean','f264fea7-ed9c-4eec-8302-6f78f1df9307','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f26d98e7-668f-4b44-bd7c-208eff8ecd83','','','aaa45a74-edee-5ca0-8f50-8239bcc8ecea','Mimosa longifolia Andrews','Andrews',0,0,'3ca8e4c6-11e7-5d7a-9d08-c67f431b775d','Mimosa longifolia','3ca8e4c6-11e7-5d7a-9d08-c67f431b775d','Mimosa longifolia','ed2ad5cf-a2ad-5b7d-a37c-549cc8ac0c68','Mimosa longifol','44f127dd-083a-480b-8b78-d3ca739b7990','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Mimosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f266c818-8ab7-4f22-bfa8-f47e63cd5765','','','9d17da7f-58a7-5e52-b5ec-ca87d65de011','Burchardia umbellata R.Br.','R.Br.',0,0,'bcb8bd61-d0e0-569e-af81-fda0ddfbf48a','Burchardia umbellata','bcb8bd61-d0e0-569e-af81-fda0ddfbf48a','Burchardia umbellata','06a866c2-0a9c-5250-92d9-34b4d7f9c08a','Burchardia umbellat','f266c818-8ab7-4f22-bfa8-f47e63cd5765','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Burchardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f26a73cc-569c-45fa-90eb-70f9e4c4a7ec','','','bbd2bee7-a1c6-5573-a7e4-f2c8cb8385f2','Exechia novaezelandiae Tonnoir, 1927','Tonnoir, 1927',1927,0,'e3d38abe-64de-5aba-bcb7-cf571e6355ac','Exechia novaezelandiae','e3d38abe-64de-5aba-bcb7-cf571e6355ac','Exechia novaezelandiae','39496833-010e-582b-be3a-daffeaea066a','Exechia nouaezelandi','f26a73cc-569c-45fa-90eb-70f9e4c4a7ec','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Exechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f26a6c3a-b15d-4d25-a021-c24acbba1be8','','','2442309a-980f-521b-873a-e086fc9195f4','Paronana karoriensis (Salmon, 1937)','(Salmon, 1937)',1937,0,'852226e9-83f4-5d4b-b7bf-913e47c7f64d','Paronana karoriensis','852226e9-83f4-5d4b-b7bf-913e47c7f64d','Paronana karoriensis','7cabd3d8-73bd-5189-afaa-ac2c4eacc10d','Paronana karoriens','f26a6c3a-b15d-4d25-a021-c24acbba1be8','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Paronana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2796cfc-d439-4e57-ac4a-07d768154c7e','','','96b6854d-a30b-5c70-8fd4-7e1b4213e467','Venatrix konei (Berland, 1924)','(Berland, 1924)',1924,0,'39384405-5fdb-5bbc-9db8-f8123d1dde9d','Venatrix konei','39384405-5fdb-5bbc-9db8-f8123d1dde9d','Venatrix konei','4953a3f2-c12b-5325-a775-63fe58accb19','Venatrix kone','f2796cfc-d439-4e57-ac4a-07d768154c7e','Animalia|Arthropoda|Arachnida|Araneae|Lycosidae|Venatrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f26d59fa-2d4f-4bb7-82c0-f5e862214f4a','','','bac0fb8c-1ee1-5a6d-824e-9d99614a65c0','Tretovularia villiana (Magnus) Deighton','(Magnus) Deighton',0,0,'b6e6a7c3-5eff-5e8a-9c42-c6b51006483d','Tretovularia villiana','b6e6a7c3-5eff-5e8a-9c42-c6b51006483d','Tretovularia villiana','5de04326-b881-5df3-a6c6-494ecc3a52b5','Tretovularia uillian','f26d59fa-2d4f-4bb7-82c0-f5e862214f4a','Fungi|Ascomycota||||Tretovularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f275699c-4546-4d0a-a3ad-9c748670b73e','','','2b0237c0-493b-5879-a69f-b748cb43bcc0','Tilletia brachypodii-ramosi H. Zogg','H. Zogg',0,0,'cc995ef0-d222-5d78-beaf-5642ecd17f34','Tilletia brachypodii-ramosi','cc995ef0-d222-5d78-beaf-5642ecd17f34','Tilletia brachypodii-ramosi','77ad2075-e37a-589f-961c-71131c00d7ab','Tilletia brachypodii-ramos','f275699c-4546-4d0a-a3ad-9c748670b73e','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f27bb675-ed95-44fd-94e6-1ca44838d205','','','3e8c92b4-7bb2-53ef-83a5-911a2d350cad','Chalepistes limbatus (Broun, 1909)','(Broun, 1909)',1909,0,'9c44ef2b-988b-5f07-8c27-0ee8dab6386d','Chalepistes limbatus','9c44ef2b-988b-5f07-8c27-0ee8dab6386d','Chalepistes limbatus','0216dbcb-5394-5661-9113-9fbeb96ed86a','Chalepistes limbat','f27bb675-ed95-44fd-94e6-1ca44838d205','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Chalepistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f27e3669-cf51-4c31-8976-6f5679bddc4e','','','8f2c7651-a8fc-52cc-99c3-22214c4ca885','Erythrophyllum (Lindb.) Loeske','(Lindb.) Loeske',0,0,'be39368a-8dcf-5a51-ad97-23dadfa03144','Erythrophyllum','be39368a-8dcf-5a51-ad97-23dadfa03144','Erythrophyllum','be39368a-8dcf-5a51-ad97-23dadfa03144','Erythrophyllum','2a09af63-a096-4b15-b18c-26b2df133bd7','Plantae||Bryopsida|Pottiales|Pottiaceae|Erythrophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f282ed5b-a67d-4597-8939-5ecbd4899158','','','0b5f0347-1af5-5b3e-b379-2c3d9fcedb77','Baeckea saxicola A.Cunn. ex Hook.','A.Cunn. ex Hook.',0,0,'beaecfeb-0584-54f8-9e21-6f48ed07b13c','Baeckea saxicola','beaecfeb-0584-54f8-9e21-6f48ed07b13c','Baeckea saxicola','d6b1927d-7aba-53ab-95d6-414ac091697a','Baeckea saxicol','e811a45d-442c-4272-9cbf-941c77f0ef7d','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Baeckea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f280ef02-b830-410d-9bba-c2a1c8f55349','','','65f0e5eb-7683-5fea-8d0c-e7188bed939a','Uromyces hedysari-paniculati (Schwein.) Farl.','(Schwein.) Farl.',0,0,'44e10f88-ed7f-5a83-95b9-8c36186b043c','Uromyces hedysari-paniculati','44e10f88-ed7f-5a83-95b9-8c36186b043c','Uromyces hedysari-paniculati','09a20e18-fbac-502d-b6e8-c2e28ff37e3d','Uromyces hedysari-paniculat','f280ef02-b830-410d-9bba-c2a1c8f55349','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f27de4de-f4d9-419f-a5f7-e0f9423dd377','','','60b8a34b-2117-56dc-83ab-34e52a24542b','Polinices simiae (Deshayes, 1838)','(Deshayes, 1838)',1838,0,'1b2b9277-0fb8-519d-93c8-6df4a2bffa8b','Polinices simiae','1b2b9277-0fb8-519d-93c8-6df4a2bffa8b','Polinices simiae','729dd4c5-3d17-52b6-89d6-606720b31a94','Polinices simi','f27de4de-f4d9-419f-a5f7-e0f9423dd377','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Polinices','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2847828-dd33-4955-a9d0-5df031b2ea84','','','4b453a9e-abd9-5c0b-b2f3-82685dc8c79f','Lobaria asperula (Stirt.) Yoshim.','(Stirt.) Yoshim.',0,0,'da79dbfe-444e-5e14-bc9b-23f79716e17f','Lobaria asperula','da79dbfe-444e-5e14-bc9b-23f79716e17f','Lobaria asperula','360b68b3-f539-5d83-b9db-f97e2b32af0e','Lobaria asperul','f2847828-dd33-4955-a9d0-5df031b2ea84','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f28a971f-0f0e-4d4a-b84f-2484199275e6','','','dee3f303-5cf7-5eef-bbe5-47ba37d7ac4a','Carnation vein mottle virus','',0,0,'','','','','','','f28a971f-0f0e-4d4a-b84f-2484199275e6','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('f286d389-6857-409f-a48a-f44f65aca754','','','7115695e-822e-588a-8fc3-bb3bdeb595ae','Anabaena spiroides Kleb.','Kleb.',0,0,'9b5bb971-6790-51de-8e41-8640c364ca93','Anabaena spiroides','9b5bb971-6790-51de-8e41-8640c364ca93','Anabaena spiroides','af6c1432-65a2-5957-88be-9784ea67eb10','Anabaena spiroid','f286d389-6857-409f-a48a-f44f65aca754','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f28c3a3c-83ff-4885-9115-5ac088ed146f','','','0443a08d-637a-568e-8f12-501b1f756209','Pterothamnion squarrulosum (Harv.) Athanas. & Kraft','(Harv.) Athanas. & Kraft',0,0,'53b634b9-1247-5785-a979-1f6101ca3280','Pterothamnion squarrulosum','53b634b9-1247-5785-a979-1f6101ca3280','Pterothamnion squarrulosum','4643adc7-874c-55dc-a06e-f62116379989','Pterothamnion squarrulos','f28c3a3c-83ff-4885-9115-5ac088ed146f','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Pterothamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f28deddc-09a9-43fc-9ec0-917592f69815','','','c69b1163-5be3-5690-87fe-48169d7ccce4','Aeromonas Stanier 1943','Stanier 1943',1943,0,'06b89647-4682-5f2d-9925-573df3d7be20','Aeromonas','06b89647-4682-5f2d-9925-573df3d7be20','Aeromonas','06b89647-4682-5f2d-9925-573df3d7be20','Aeromonas','f28deddc-09a9-43fc-9ec0-917592f69815','Bacteria|Pseudomonadota|Gammaproteobacteria|Aeromonadales|Aeromonadaceae|Aeromonas','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('f28e3aca-89b7-41b9-9b13-e2fe733505aa','','','744b5091-10c7-5acb-8a17-61514a4cda4e','Bacillaria','',0,0,'744b5091-10c7-5acb-8a17-61514a4cda4e','Bacillaria','744b5091-10c7-5acb-8a17-61514a4cda4e','Bacillaria','744b5091-10c7-5acb-8a17-61514a4cda4e','Bacillaria','f28e3aca-89b7-41b9-9b13-e2fe733505aa','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Bacillaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f28c2789-1424-4b09-9eb5-cc1d6291d803','','','a9b422db-6166-5b22-b8ca-444feec0f21e','Pozoa hydrocotyloides Hook.f.','Hook.f.',0,0,'381a200f-9460-5e61-a051-9124496f0973','Pozoa hydrocotyloides','381a200f-9460-5e61-a051-9124496f0973','Pozoa hydrocotyloides','c4274387-588d-5ee0-87e4-11caaf78d2b5','Pozoa hydrocotyloid','258acfd6-4fba-4e12-8b17-ef0d4fd2862d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Pozoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2905954-69f0-4055-bfee-574e988d69a8','','','5f328ba2-5ced-5492-a4f2-301b398fff8a','Chaetodermatidae','',0,0,'5f328ba2-5ced-5492-a4f2-301b398fff8a','Chaetodermatidae','5f328ba2-5ced-5492-a4f2-301b398fff8a','Chaetodermatidae','5f328ba2-5ced-5492-a4f2-301b398fff8a','Chaetodermatidae','f2905954-69f0-4055-bfee-574e988d69a8','Animalia|Mollusca|Aplacophora||Chaetodermatidae|Chaetodermatidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f291682e-d091-474e-b194-e983852f31dd','','','98e61b87-bf5c-56c7-a7e7-1bcac4634f05','Porpidinia tumidula (Sw.) Timdal','(Sw.) Timdal',0,0,'da7823ba-f08a-53a4-a597-696bcca155df','Porpidinia tumidula','da7823ba-f08a-53a4-a597-696bcca155df','Porpidinia tumidula','f45e5afb-f75e-533c-876b-3002ec2b2b17','Porpidinia tumidul','f291682e-d091-474e-b194-e983852f31dd','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Porpidinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2960a23-0668-413c-94bc-321661b88e4a','','','203b0eb5-217c-558c-8e7b-f3797e26f56e','Sorindeia Thouars','Thouars',0,0,'5f92e4ea-5611-5329-95e3-cefdb6d2569d','Sorindeia','5f92e4ea-5611-5329-95e3-cefdb6d2569d','Sorindeia','5f92e4ea-5611-5329-95e3-cefdb6d2569d','Sorindeia','f2960a23-0668-413c-94bc-321661b88e4a','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Anacardiaceae|Sorindeia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f29757cc-8a2a-4f93-9a48-831835d83461','','','ae382450-06f0-55e8-8c6d-202660f539c0','Melanonus zugmayeri Norman, 1930','Norman, 1930',1930,0,'a9e5d492-c6ea-557f-8c90-7f2577e63cfe','Melanonus zugmayeri','a9e5d492-c6ea-557f-8c90-7f2577e63cfe','Melanonus zugmayeri','a3b3813f-6f35-5655-84ed-814678c22af9','Melanonus zugmayer','f29757cc-8a2a-4f93-9a48-831835d83461','Animalia|Chordata|Actinopterygii|Gadiformes|Melanonidae|Melanonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e928f7ea-d29b-4639-afca-b2aea66918dc','','','25ae1d8d-c363-5a38-9671-79607d98aa75','Uredo toetoe G. Cunn.','G. Cunn.',0,0,'ca90e4a0-f0a2-56fe-8828-bd5e7215238e','Uredo toetoe','ca90e4a0-f0a2-56fe-8828-bd5e7215238e','Uredo toetoe','270ac910-576b-5a0a-b7f7-3fbcb1424e99','Uredo toeto','e928f7ea-d29b-4639-afca-b2aea66918dc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e92d56cd-d963-4296-b3e9-ec0c42c5555e','','','b0c05d15-ec8e-587e-ac27-5c721383d54e','Peponocyathus dawsoni Cairns, 1995','Cairns, 1995',1995,0,'73a82b5a-239f-5880-8f83-6b2cdd730a74','Peponocyathus dawsoni','73a82b5a-239f-5880-8f83-6b2cdd730a74','Peponocyathus dawsoni','5a1e9d24-f74d-5105-b768-67182e3b4338','Peponocyathus dawson','e92d56cd-d963-4296-b3e9-ec0c42c5555e','Animalia|Cnidaria||Scleractinia|Turbinoliidae|Peponocyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9332bc3-7a03-4fcf-86ce-5b5d8e912791','','','29b0dbd0-43e5-5ce6-8f20-f5cd7a540ea2','Calodera glabra Bernhauer, 1943','Bernhauer, 1943',1943,0,'28a82318-5e24-5790-a5af-1322eeca14a5','Calodera glabra','28a82318-5e24-5790-a5af-1322eeca14a5','Calodera glabra','d7a2bc0a-2669-58bd-a2b0-10a9f189f948','Calodera glabr','e9332bc3-7a03-4fcf-86ce-5b5d8e912791','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Calodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e92f1d1f-429c-4fc6-afb0-bd02e8418b03','','','e07180ac-e14c-5e39-a7aa-d5ee423096d7','Thlaspi campestre L.','L.',0,0,'9f6c3a57-cf05-5402-a8d1-6b543baabd6f','Thlaspi campestre','9f6c3a57-cf05-5402-a8d1-6b543baabd6f','Thlaspi campestre','04c844f8-88ec-5c61-bb4f-62905288b91c','Thlaspi campestr','a0d4a82d-08f4-4f99-9c72-4efe4c8e604b','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Thlaspi','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e93454cf-8ede-4ded-84ed-2349d163c19b','','','b2b0b1b1-9052-5d1f-ab61-6c847256f991','Saccharomyces telluris Van der Walt','Van der Walt',0,0,'5ab3ea0d-23f8-531f-9065-7d684d7b04a5','Saccharomyces telluris','5ab3ea0d-23f8-531f-9065-7d684d7b04a5','Saccharomyces telluris','91da748e-38f5-5097-8b10-b9fa94b93ef0','Saccharomyces tellur','78018768-4d68-41a0-8c42-75831daf6492','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e93b548e-32db-4385-b9d1-5e591bfae5d2','','','810145fc-258e-5205-8e05-9ca1c07243d4','Puffinus bulleri Salvin','Salvin',0,0,'afc28874-3b63-5f23-9e66-6f142bddeb64','Puffinus bulleri','afc28874-3b63-5f23-9e66-6f142bddeb64','Puffinus bulleri','d513914b-b29e-5fe5-8f21-b1256bb85f9a','Puffinus buller','e93b548e-32db-4385-b9d1-5e591bfae5d2','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9336d09-af59-4528-b4fe-3b060cea6075','','','3dafcd01-4783-55c9-8253-6a6595adb08c','Tremella mycophaga var. obscura L.S. Olive','L.S. Olive',0,0,'289481ea-467e-56f7-b94d-2b6f6a361224','Tremella mycophaga obscura','d3140118-2126-5f60-8fdd-569e97ace9fd','Tremella mycophaga var. obscura','cc7f86de-7ab0-5b29-b4d5-94867098b791','Tremella mycophag obscur','b79c3628-3e56-433c-b50b-a484467d3532','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e93840de-20d9-452c-837a-b044fec41bb1','','','4b274233-2365-55e6-846c-0231a864eff5','Hypaniola','',0,0,'4b274233-2365-55e6-846c-0231a864eff5','Hypaniola','4b274233-2365-55e6-846c-0231a864eff5','Hypaniola','4b274233-2365-55e6-846c-0231a864eff5','Hypaniola','e93840de-20d9-452c-837a-b044fec41bb1','Animalia|Annelida||Terebellida|Ampharetidae|Hypaniola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e93a7798-cbbc-4e76-85a2-c69a216575b2','','','6f15dbd3-8f06-508d-b109-6d0b9f6dd5df','Clavariadelphus pistillaris (L.) Donk','(L.) Donk',0,0,'3579d70b-5bf3-572f-ae5c-1f333bc2d463','Clavariadelphus pistillaris','3579d70b-5bf3-572f-ae5c-1f333bc2d463','Clavariadelphus pistillaris','114f9103-f84b-501c-b298-94d5e292f129','Clavariadelphus pistillar','e93a7798-cbbc-4e76-85a2-c69a216575b2','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Clavariadelphaceae|Clavariadelphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e943d1f0-0dd5-4e90-a599-487425552150','','','d3083453-adbe-5739-b264-38b13f55951a','Spherillo setaceus Budde-Lund, 1904','Budde-Lund, 1904',1904,0,'629c8379-21fa-5aeb-8472-90b3ec2af1ff','Spherillo setaceus','629c8379-21fa-5aeb-8472-90b3ec2af1ff','Spherillo setaceus','f936b47b-84ef-53f6-ac45-7cfaee77d6f7','Spherillo setace','e943d1f0-0dd5-4e90-a599-487425552150','Animalia|Arthropoda|Malacostraca|Isopoda|Armadillidae|Spherillo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e942388a-492d-47de-a718-e8563ca530ce','','','95b5a259-5add-5f18-a556-8542bee908c8','Pseudolingulina','',0,0,'95b5a259-5add-5f18-a556-8542bee908c8','Pseudolingulina','95b5a259-5add-5f18-a556-8542bee908c8','Pseudolingulina','95b5a259-5add-5f18-a556-8542bee908c8','Pseudolingulina','e942388a-492d-47de-a718-e8563ca530ce','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Pseudolingulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e945a56b-4808-4ea1-a863-cf551d20c445','','','4b7fcd36-249f-5793-938c-bc5db1de6953','Puccinia senecionicola Arthur','Arthur',0,0,'43794062-bc3d-5ad2-a581-c4792601bcd7','Puccinia senecionicola','43794062-bc3d-5ad2-a581-c4792601bcd7','Puccinia senecionicola','5ae5a6b4-b894-53ea-b41e-2bbcf5bfb0b6','Puccinia senecionicol','e945a56b-4808-4ea1-a863-cf551d20c445','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e94ccf31-3045-47e1-a0a7-26af254b719b','','','f0d6802b-6743-519b-8e47-19064f5702cb','Isthmospora F. Stevens','F. Stevens',0,0,'9ed08a34-675f-54c3-b85f-bd0ced1c778d','Isthmospora','9ed08a34-675f-54c3-b85f-bd0ced1c778d','Isthmospora','9ed08a34-675f-54c3-b85f-bd0ced1c778d','Isthmospora','e94ccf31-3045-47e1-a0a7-26af254b719b','Fungi|Ascomycota|Dothideomycetes|||Isthmospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e946d0da-db61-40f6-a67b-10d45b2354b6','','','c8ec85ef-d35a-554e-b1cf-41a5a3ff933b','Akamptogonus novarae (Humbert & Saussure, 1869)','(Humbert & Saussure, 1869)',1869,0,'a0c6054f-f83c-59d4-a10b-3668f828d870','Akamptogonus novarae','a0c6054f-f83c-59d4-a10b-3668f828d870','Akamptogonus novarae','207d16c0-7b68-51f7-841a-47e52c86ec3a','Akamptogonus nouar','e946d0da-db61-40f6-a67b-10d45b2354b6','Animalia|Arthropoda|Diplopoda|Polydesmida|Paradoxosomatidae|Akamptogonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9463427-cee4-4e2e-8793-2b929dbfaf7e','','','f92b0367-3cff-57bf-a9db-2e62a87eeee9','Miyoshiella Kawam.','Kawam.',0,0,'3e456f11-9d2b-5454-a82c-e27bb7d74e2e','Miyoshiella','3e456f11-9d2b-5454-a82c-e27bb7d74e2e','Miyoshiella','3e456f11-9d2b-5454-a82c-e27bb7d74e2e','Miyoshiella','e9463427-cee4-4e2e-8793-2b929dbfaf7e','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Miyoshiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e946b970-9c27-45e0-bc4b-82c561a0bede','','','33461dae-b1f4-5ae7-b558-ae7e5ec9a936','Inocybe serrata Cleland','Cleland',0,0,'14b14ee8-cd20-5d74-a605-b3cd6c771bac','Inocybe serrata','14b14ee8-cd20-5d74-a605-b3cd6c771bac','Inocybe serrata','19ccc0ee-9f49-5cd5-a3d3-808c3d3eb57a','Inocybe serrat','e946b970-9c27-45e0-bc4b-82c561a0bede','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e94d4026-150c-4173-8ff4-95b08904c155','','','023d17ac-d9bd-547a-b671-e7c8283ef2ad','Microspora quadrata Hazen','Hazen',0,0,'99f1ea3b-ae3c-56dc-8a0a-b141c90e3fc2','Microspora quadrata','99f1ea3b-ae3c-56dc-8a0a-b141c90e3fc2','Microspora quadrata','12c549a6-2892-5198-b0e6-bb60d95695a4','Microspora quadrat','e94d4026-150c-4173-8ff4-95b08904c155','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Microsporaceae|Microspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e950bdc1-ab82-4413-b722-55be09a9919b','','','d82be412-1d41-56e9-952e-5e3e881d9ef5','Linaria repens (L.) Mill.','(L.) Mill.',0,0,'a6def71c-cf5c-53ed-a3b8-16d1f904085d','Linaria repens','a6def71c-cf5c-53ed-a3b8-16d1f904085d','Linaria repens','a6def71c-cf5c-53ed-a3b8-16d1f904085d','Linaria repens','e950bdc1-ab82-4413-b722-55be09a9919b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Linaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e959f323-460b-4e7c-8af0-0d1ad773a977','','','3a2a6462-2032-5625-b5b1-e9ac87d1a2ea','Mastigobryum convexum (Thunb.) Lindenb.','(Thunb.) Lindenb.',0,0,'65e4963f-a0a7-5e64-95ce-11ba2c43b677','Mastigobryum convexum','65e4963f-a0a7-5e64-95ce-11ba2c43b677','Mastigobryum convexum','749deacc-e237-5fb8-be79-cfd0783b5318','Mastigobryum conuex','84ddbebb-1b99-4bac-895c-2a5cdb59294c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e959e101-bc6f-4a87-9a6a-40c645a26fb2','','','bc2a65b3-8ad0-5ed7-98b5-7f34336d3f4f','Viteus','',0,0,'bc2a65b3-8ad0-5ed7-98b5-7f34336d3f4f','Viteus','bc2a65b3-8ad0-5ed7-98b5-7f34336d3f4f','Viteus','bc2a65b3-8ad0-5ed7-98b5-7f34336d3f4f','Viteus','e959e101-bc6f-4a87-9a6a-40c645a26fb2','Animalia|Arthropoda|Insecta|Hemiptera|Phylloxeridae|Viteus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e95a2d4a-77a4-4f53-9295-66b518cdcd35','','','111cb83a-34ec-5dcc-8eb4-d0699afde76a','Peronospora farinosa betae Byford','Byford',0,0,'17715000-5a97-541e-90ca-e6059c44d084','Peronospora farinosa betae','17715000-5a97-541e-90ca-e6059c44d084','Peronospora farinosa betae','250aa1a0-8124-5f3d-b3bc-508557da5c3c','Peronospora farinos bet','f00d418f-946a-416a-9012-fad564efb577','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('e959eba4-8de5-4a4a-b721-e2d15d9078bb','','','b129dd9a-2ffb-5699-a793-cf89cd6a6306','Lepidoperca','',0,0,'b129dd9a-2ffb-5699-a793-cf89cd6a6306','Lepidoperca','b129dd9a-2ffb-5699-a793-cf89cd6a6306','Lepidoperca','b129dd9a-2ffb-5699-a793-cf89cd6a6306','Lepidoperca','e959eba4-8de5-4a4a-b721-e2d15d9078bb','Animalia|Chordata|Actinopterygii|Perciformes|Serranidae|Lepidoperca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e966b755-7146-4da2-bff3-71ffa9e9d8dd','','','fd10beae-b491-53f0-8d85-ca0f9e38fc51','Digrammus miricollis Fauvel, 1900','Fauvel, 1900',1900,0,'ee29242f-621b-50a5-b377-d0177ecea6d7','Digrammus miricollis','ee29242f-621b-50a5-b377-d0177ecea6d7','Digrammus miricollis','87e97f39-c617-5203-89ed-ad6e22189af6','Digrammus miricoll','e966b755-7146-4da2-bff3-71ffa9e9d8dd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Digrammus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e96e844c-37d5-422e-b7fb-48b4901dce6c','','','8b037598-4db6-5e5a-8a05-f895e56dabb5','Cladium P.Browne','P.Browne',0,0,'16c1eedb-1d6f-5dc5-9d41-1a5bcdabae22','Cladium','16c1eedb-1d6f-5dc5-9d41-1a5bcdabae22','Cladium','16c1eedb-1d6f-5dc5-9d41-1a5bcdabae22','Cladium','e96e844c-37d5-422e-b7fb-48b4901dce6c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e96c489e-d1a1-4daa-b06f-7e01c82bfac2','','','62aaa89c-aad8-520b-a260-870d7f8f35ca','Pleurotus salignus (Pers.) P. Kumm.','(Pers.) P. Kumm.',0,0,'76b544de-9521-59f9-8194-f44129a21e82','Pleurotus salignus','76b544de-9521-59f9-8194-f44129a21e82','Pleurotus salignus','449c9df8-a7ad-556d-801c-54b62bd63ca0','Pleurotus salign','2049fe69-3f3d-4cd5-bb81-9a148d006a9f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e96c5536-b79b-4915-ba45-0a55fa5e73a7','','','b62c7c75-be96-5287-ac55-fdcf1f1e908d','Coris picta (Bloch & Schneider, 1801)','(Bloch & Schneider, 1801)',1801,0,'2851a752-da10-5d63-a8bb-229fb59b4e14','Coris picta','2851a752-da10-5d63-a8bb-229fb59b4e14','Coris picta','03867aee-792a-51b8-8ee2-5218735fd2b8','Coris pict','e96c5536-b79b-4915-ba45-0a55fa5e73a7','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|Coris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e96c07a7-7d9b-4765-ba65-502e78b55c56','','','6326cfdb-b620-5a32-b7b5-78f93b0f6d83','Pseudoxylomyces Kaz. Tanaka and K. Hiray., 2015','Kaz. Tanaka and K. Hiray., 2015',2015,0,'f52e26f8-6568-5403-b7cf-ea349e55ff6d','Pseudoxylomyces','f52e26f8-6568-5403-b7cf-ea349e55ff6d','Pseudoxylomyces','f52e26f8-6568-5403-b7cf-ea349e55ff6d','Pseudoxylomyces','e96c07a7-7d9b-4765-ba65-502e78b55c56','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Pseudoxylomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('e9692a41-27d4-4f76-b2cf-a36a24dcda1a','','','05106107-3b31-553f-a6e2-64b1253a3f0f','Hericiaceae Donk','Donk',0,0,'49379313-75f1-5ec0-a90f-1ea2400e1859','Hericiaceae','49379313-75f1-5ec0-a90f-1ea2400e1859','Hericiaceae','49379313-75f1-5ec0-a90f-1ea2400e1859','Hericiaceae','e9692a41-27d4-4f76-b2cf-a36a24dcda1a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Hericiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e975d479-39c8-48e7-a66b-0c727b01cf30','','','6ea42c3a-db36-5f6b-b733-53588f58c75a','Streptomyces flavidovirens (Kudrina 1957) Pridham et al., 1958','(Kudrina 1957) Pridham et al., 1958',1957,0,'78bd9aa0-0619-5f5c-9d9d-56d9202eb8c0','Streptomyces flavidovirens','78bd9aa0-0619-5f5c-9d9d-56d9202eb8c0','Streptomyces flavidovirens','f59bfc59-a2c9-5fd6-9a57-27def13f44e1','Streptomyces flauidouirens','e975d479-39c8-48e7-a66b-0c727b01cf30','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('e97594cd-df1d-4c0b-9e3c-416ca62ae543','','','53752358-aae0-53e7-84fb-f615215c9b42','Clematis hookeriana var. lobulata Allan','Allan',0,0,'51fb4989-fbab-5330-8d9b-dec0b5fc448a','Clematis hookeriana lobulata','c34ccc1e-9875-578c-b1c5-a0155d588664','Clematis hookeriana var. lobulata','be5bdfb8-88fe-58f2-978a-a27c77b22c7b','Clematis hookerian lobulat','c9f0475c-15e7-4140-83d4-43eec57d64ef','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e976af56-19df-4f97-b561-5639c913d897','','','5fa05deb-e61b-555b-9f73-be116e6495b4','Veronica tetragona Hook.','Hook.',0,0,'124d8321-d876-533f-affa-2b9b74a02d25','Veronica tetragona','124d8321-d876-533f-affa-2b9b74a02d25','Veronica tetragona','33ef7208-0d38-5727-893a-4f15803c2a03','Veronica tetragon','e976af56-19df-4f97-b561-5639c913d897','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e97b8434-a029-49e9-8eda-8308d14b0ab8','','','e3415938-69fa-5b5d-9509-360c37fd604f','Ascosphaera alvei (Betts) L.S. Olive & Spiltoir','(Betts) L.S. Olive & Spiltoir',0,0,'97c24f9e-ed1d-58e0-b80e-02b703cc3ed6','Ascosphaera alvei','97c24f9e-ed1d-58e0-b80e-02b703cc3ed6','Ascosphaera alvei','109857b6-9ebf-564e-8a76-03ad52a7d666','Ascosphaera alue','674be384-9f57-4623-8878-a63639936b29','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Ascosphaeraceae|Ascosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7356791-a117-4877-be13-76e74235c62f','','','20c2cd69-fa75-5e7e-b450-e860808bc820','Allocinopus sculpticollis Broun, 1903','Broun, 1903',1903,0,'c3058503-d79f-56a3-9601-50d82c35702f','Allocinopus sculpticollis','c3058503-d79f-56a3-9601-50d82c35702f','Allocinopus sculpticollis','1e1d5309-27ca-5a7d-83ac-4e56901ba123','Allocinopus sculpticoll','e7356791-a117-4877-be13-76e74235c62f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Allocinopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e73219ea-bb5b-400d-9265-9aff453c823f','','','a667d4fe-a54d-5a01-aaa3-c3718f1f99a6','Stenotanais species NIWA G. Bird','',0,0,'60f12a99-420a-5834-a026-44a17369f5f5','Stenotanais','60f12a99-420a-5834-a026-44a17369f5f5','Stenotanais','60f12a99-420a-5834-a026-44a17369f5f5','Stenotanais','e73219ea-bb5b-400d-9265-9aff453c823f','Animalia|Arthropoda|Malacostraca|Tanaidacea||Stenotanais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e734f290-33e3-4862-b462-cd97be758b38','','','8d0b575e-25f6-50ab-b746-2e8978f29b4a','Cetonurus crassiceps (Gunther, 1878)','(Gunther, 1878)',1878,0,'275fd9ec-b8fe-5198-9bb8-f9d9d2f885e4','Cetonurus crassiceps','275fd9ec-b8fe-5198-9bb8-f9d9d2f885e4','Cetonurus crassiceps','275fd9ec-b8fe-5198-9bb8-f9d9d2f885e4','Cetonurus crassiceps','e734f290-33e3-4862-b462-cd97be758b38','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Cetonurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7375776-75b4-4013-a3c2-7ccc76f8a928','','','51fc8861-1c77-5cc8-8322-ab3011f3b1f8','Sporonema punctiforme (Fuckel) Höhn.','(Fuckel) Höhn.',0,0,'83b0cae8-b3bd-5e54-baea-e9817afb2bec','Sporonema punctiforme','83b0cae8-b3bd-5e54-baea-e9817afb2bec','Sporonema punctiforme','a0b1166a-1a9f-5254-bfdc-f34d1428a8ce','Sporonema punctiform','547a143f-d2b8-447a-bdfa-87d65c1eb771','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Sporonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e73e770d-f7bf-472d-a04b-1c80caf9b226','','','cfac8d90-6fcc-5d57-a32e-720469f87ec7','Quercus robur L.','L.',0,0,'b9849dcb-1d61-5c27-8a6b-93827aea28d8','Quercus robur','b9849dcb-1d61-5c27-8a6b-93827aea28d8','Quercus robur','b9849dcb-1d61-5c27-8a6b-93827aea28d8','Quercus robur','e73e770d-f7bf-472d-a04b-1c80caf9b226','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e742dede-afab-4fa6-8199-8900bacbd526','','','c5096596-d110-5611-b15e-95f616f50fac','Myrmecocephalus MacLeay, 1871','MacLeay, 1871',1871,0,'7968fa10-f43e-5ea8-b9b5-08ce179fb942','Myrmecocephalus','7968fa10-f43e-5ea8-b9b5-08ce179fb942','Myrmecocephalus','7968fa10-f43e-5ea8-b9b5-08ce179fb942','Myrmecocephalus','e742dede-afab-4fa6-8199-8900bacbd526','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Myrmecocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e73e9882-89f3-4ea7-a4a3-72aa83f298dc','','','93b6a3d0-4393-533e-ab36-84fdec4b4151','Anomalocantha dentata (Mast, 1910)','(Mast, 1910)',1910,0,'ce2e3b46-50b3-578c-ace4-640a692b62ef','Anomalocantha dentata','ce2e3b46-50b3-578c-ace4-640a692b62ef','Anomalocantha dentata','e7eee2e3-7fec-5e12-9ff0-9ff91fb6055c','Anomalocantha dentat','e73e9882-89f3-4ea7-a4a3-72aa83f298dc','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Anomalocantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e73ff0b0-d24d-40f3-8c5a-dae20ee43211','','','fbbb5e3b-8456-5b4d-a5d1-12209276bdde','Aster novi-belgii L.','L.',0,0,'47a15835-e6d5-5d4b-b1e1-a8a74df8d161','Aster novi-belgii','47a15835-e6d5-5d4b-b1e1-a8a74df8d161','Aster novi-belgii','6a225000-bace-50ab-9419-ede70d059d95','Aster noui-belg','f1bcffcf-a7f7-45f4-89a0-ad5561a542bb','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Aster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e74c193f-b6a3-4ef7-a430-8276cd3c138c','','','9573c8a8-86b2-5fcd-92d9-8a6382eeb4d8','Cales','',0,0,'9573c8a8-86b2-5fcd-92d9-8a6382eeb4d8','Cales','9573c8a8-86b2-5fcd-92d9-8a6382eeb4d8','Cales','9573c8a8-86b2-5fcd-92d9-8a6382eeb4d8','Cales','e74c193f-b6a3-4ef7-a430-8276cd3c138c','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Cales','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e74bca20-b654-46e5-b7c3-da88a4a522ae','','','4f80274c-bf38-5449-876b-f8c6c0598719','Pachyprypnus','',0,0,'4f80274c-bf38-5449-876b-f8c6c0598719','Pachyprypnus','4f80274c-bf38-5449-876b-f8c6c0598719','Pachyprypnus','4f80274c-bf38-5449-876b-f8c6c0598719','Pachyprypnus','e74bca20-b654-46e5-b7c3-da88a4a522ae','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pachyprypnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e74c1062-05b5-445d-ade2-a35eb625f9a3','','','18ab05f7-9e73-5463-a53b-fc3f8c606b93','Rakiura vernale McFarlane, 1973','McFarlane, 1973',1973,0,'10fb5ea5-db4f-5bce-a4b3-1105e242ae56','Rakiura vernale','10fb5ea5-db4f-5bce-a4b3-1105e242ae56','Rakiura vernale','7f6b1e4b-02d5-5eb7-956e-e73e1dd6e59d','Rakiura uernal','e74c1062-05b5-445d-ade2-a35eb625f9a3','Animalia|Arthropoda|Insecta|Trichoptera|Helicopsychidae|Rakiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e74ed578-3ae9-4b93-b5bd-c814d87853ef','','','fdbc560a-ba0b-578e-99ce-e997726fd561','Cornus sanguinea L.','L.',0,0,'975502e5-7ab6-5372-b1e6-d96846b54a36','Cornus sanguinea','975502e5-7ab6-5372-b1e6-d96846b54a36','Cornus sanguinea','a3b03e24-1d9f-52ff-9237-53102e764c99','Cornus sanguine','e74ed578-3ae9-4b93-b5bd-c814d87853ef','Plantae|Tracheophyta|Magnoliopsida|Cornales|Cornaceae|Cornus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e74978b7-c74a-40cf-8875-e44fb9e53f7a','','','10c006e2-cefe-57ae-9536-d88b4e311bca','Gyalectidium Müll.Arg.','Müll.Arg.',0,0,'1a3dc5d5-d50d-53c1-870e-0d637f857da3','Gyalectidium','1a3dc5d5-d50d-53c1-870e-0d637f857da3','Gyalectidium','1a3dc5d5-d50d-53c1-870e-0d637f857da3','Gyalectidium','e74978b7-c74a-40cf-8875-e44fb9e53f7a','Fungi||Ascomycetes||Gomphillaceae|Gyalectidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e750c8f6-664c-4d94-b807-08e1031cc3c2','','','19918c62-cc4e-5acf-b1da-246e4d189f93','Kunzea toelkenii de Lange','de Lange',0,0,'ff0f4dec-9735-5314-a3bf-a72b84075327','Kunzea toelkenii','ff0f4dec-9735-5314-a3bf-a72b84075327','Kunzea toelkenii','c99cadaf-fd5d-5e93-a821-0ba26f45ec6c','Kunzea toelken','e750c8f6-664c-4d94-b807-08e1031cc3c2','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7528bc2-0de4-4b77-9ae4-a5e51c6737a5','','','8ca52530-22f1-56fe-9d81-6bba0a6bd4e5','Celmisia parva Kirk','Kirk',0,0,'5274b55a-952b-5bb6-9a5a-fec17089c8a7','Celmisia parva','5274b55a-952b-5bb6-9a5a-fec17089c8a7','Celmisia parva','13dd2dab-42a7-57fa-b379-1c1f7560d664','Celmisia paru','e7528bc2-0de4-4b77-9ae4-a5e51c6737a5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e754d1b1-add5-4580-9dd1-952df9286107','','','3784803c-9176-5f07-b65f-43342a0e005e','Eucossonus nasalis Broun, 1921','Broun, 1921',1921,0,'a0d4c8d7-da4a-5aa9-8382-83781ac211df','Eucossonus nasalis','a0d4c8d7-da4a-5aa9-8382-83781ac211df','Eucossonus nasalis','95b724fb-8cb6-5e90-a621-9eaec6a6314d','Eucossonus nasal','e754d1b1-add5-4580-9dd1-952df9286107','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eucossonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e75b03b2-ff79-4f9a-8910-021a0125134d','','','52a6bf6d-2cc4-5424-9fcb-efd03c5ef5ab','Ascochyta petroselini Lib.','Lib.',0,0,'9b49da63-cd09-5377-96eb-70f729d97538','Ascochyta petroselini','9b49da63-cd09-5377-96eb-70f729d97538','Ascochyta petroselini','44cac9f7-e591-5ad2-9371-c665d3ead8a2','Ascochyta petroselin','f0e94b40-732e-4c96-808a-d47a01cb0342','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e75c2cd3-7234-4708-bf3f-79bb9605a357','','','8d889c82-f577-5a37-aa26-5d7a573e65dd','Lachnella species McKenzie','',0,0,'4ecf5a63-7ec8-5513-a474-a9fa6e51d3d1','Lachnella','4ecf5a63-7ec8-5513-a474-a9fa6e51d3d1','Lachnella','4ecf5a63-7ec8-5513-a474-a9fa6e51d3d1','Lachnella','e75c2cd3-7234-4708-bf3f-79bb9605a357','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Lachnella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e7587c21-6f4d-4ff3-882c-8fae1dd37c17','','','df11d8c0-8661-556a-883d-4524f45db189','Scleranthus fasciculatus (R.Br.) Hook.f.','(R.Br.) Hook.f.',0,0,'c31ff24c-be18-5504-ad48-174e253b27e6','Scleranthus fasciculatus','c31ff24c-be18-5504-ad48-174e253b27e6','Scleranthus fasciculatus','f529d556-293b-5365-a88e-a5c71782b654','Scleranthus fasciculat','e7587c21-6f4d-4ff3-882c-8fae1dd37c17','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Scleranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7586083-03f9-4ebe-b4c0-dd49e9a02aaa','','','ac647adb-7c70-55af-a6d0-53542b344026','Paulownia tomentosa (Thunb.) Steud.','(Thunb.) Steud.',0,0,'a02dcfc2-37e6-58e7-b4a3-bbe1c56fb22a','Paulownia tomentosa','a02dcfc2-37e6-58e7-b4a3-bbe1c56fb22a','Paulownia tomentosa','cfe018ca-a825-554b-9547-c68e11ac3856','Paulownia tomentos','e7586083-03f9-4ebe-b4c0-dd49e9a02aaa','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Paulowniaceae|Paulownia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e76333c6-187e-4b8c-96da-b24136ed9c42','','','89ad5e2c-7728-5614-a333-844825c320c3','Simaethis analoga Meyrick, 1912','Meyrick, 1912',1912,0,'f7dc9303-8bfd-5ae6-be37-c163fa76ce21','Simaethis analoga','f7dc9303-8bfd-5ae6-be37-c163fa76ce21','Simaethis analoga','cf21c5c9-9620-5c70-b767-5ac0def99b75','Simaethis analog','d8918f61-aca8-4db0-9bf5-5c2500db47c1','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Simaethis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e768c767-09de-4159-bee1-f2f71e9e5816','','','652289dc-db27-5d1d-b828-a569ca686e91','Armillaria (Fr.) Staude','(Fr.) Staude',0,0,'04c80cb4-c9d5-52e7-a91e-b3b29b35ae88','Armillaria','04c80cb4-c9d5-52e7-a91e-b3b29b35ae88','Armillaria','04c80cb4-c9d5-52e7-a91e-b3b29b35ae88','Armillaria','2aa81bb0-b17f-4bd5-821d-9808f5875094','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e76b062e-87ac-4944-bb3e-0d2508d9cd0a','','','9e251486-6694-5979-9661-c4b73ad2c62f','Hymenophyllum multifidum (G.Forst.) Sw.','(G.Forst.) Sw.',0,0,'ae782380-465a-57cb-9710-8f55e7798587','Hymenophyllum multifidum','ae782380-465a-57cb-9710-8f55e7798587','Hymenophyllum multifidum','91c59c99-e7c5-5939-8726-01666bed1718','Hymenophyllum multifid','e76b062e-87ac-4944-bb3e-0d2508d9cd0a','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e771a0a5-cbcc-4b43-9282-288f6a567291','','','cd2412df-c37d-58c4-8383-2fa88a049dd5','Hypocrea sulphurea (Schwein.) Sacc.','(Schwein.) Sacc.',0,0,'b2b3103b-8665-5e5f-9787-788222b2dbf0','Hypocrea sulphurea','b2b3103b-8665-5e5f-9787-788222b2dbf0','Hypocrea sulphurea','11c33437-93d1-5cd1-8bc0-b1c245b78f12','Hypocrea sulphure','89e6184c-a251-49e5-9b81-52ee5f75e42d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e77155c1-56d9-4c15-887b-3dfcc2e4f6ec','','','168ef109-e5e1-5097-aa0f-469c6feb5bd5','Ptilonia willana Lindauer','Lindauer',0,0,'977bc96e-9ad2-548f-842f-db086b147e6e','Ptilonia willana','977bc96e-9ad2-548f-842f-db086b147e6e','Ptilonia willana','9bb79993-8d1c-5290-9bbe-5154cadbee43','Ptilonia willan','e77155c1-56d9-4c15-887b-3dfcc2e4f6ec','Plantae|Rhodophyta|Florideophyceae|Bonnemaisoniales|Bonnemaisoniaceae|Ptilonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e774af5a-4815-4bfa-9db4-a6d8e11ae94a','','','6c73645f-dcb6-513d-96ef-dfaaf9719d2b','Amphora decussata Grunow','Grunow',0,0,'6fd51e07-ebfe-5337-815f-c3d80bb573f7','Amphora decussata','6fd51e07-ebfe-5337-815f-c3d80bb573f7','Amphora decussata','4bff0a36-22cf-5f63-8226-810407f3a565','Amphora decussat','e774af5a-4815-4bfa-9db4-a6d8e11ae94a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e771e68f-7bac-42bb-b847-9f11c0f30c2f','','','f66dc3b6-ef49-5a83-a3cd-7ccc16760fcc','Carex teretiuscula Gooden.','Gooden.',0,0,'5b52b15f-dd1c-5b48-b9e9-ecc9c13062ab','Carex teretiuscula','5b52b15f-dd1c-5b48-b9e9-ecc9c13062ab','Carex teretiuscula','c9fb4e5a-d4fd-588a-923c-abffc91bf944','Carex teretiuscul','adc40a49-10f2-4ccb-989c-dd9e515b4d6c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e76f6d49-70df-435e-9e7c-c336e8694cb5','','','fba8abb6-29a3-5f7f-8e8f-4261c5d4e8b4','Paurocotylis pila Berk.','Berk.',0,0,'02929a83-1a0c-5477-b044-f5f860db4723','Paurocotylis pila','02929a83-1a0c-5477-b044-f5f860db4723','Paurocotylis pila','05064a56-8b17-5245-bf45-71c1ef6adce5','Paurocotylis pil','e76f6d49-70df-435e-9e7c-c336e8694cb5','Fungi|Ascomycota|Pezizomycetes|Pezizales||Paurocotylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e772aa9c-0a02-4687-a6b6-a7d3faf6d4f3','','','fb560cac-c02b-5533-a8a6-82ea08b07375','Colletotrichum minus Zimm.','Zimm.',0,0,'a6a62d2e-c96d-5af5-bf1c-abd16a2cdcb6','Colletotrichum minus','a6a62d2e-c96d-5af5-bf1c-abd16a2cdcb6','Colletotrichum minus','e69e151f-1427-5df6-9f09-fd5c11c6ebf7','Colletotrichum min','e772aa9c-0a02-4687-a6b6-a7d3faf6d4f3','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7736c47-75b7-4854-a38a-c8fb57c87a4b','','','defa1dbe-a1a4-5254-8cbd-3f302d3cfc8c','Cryphaea confusa Dixon','Dixon',0,0,'3a213eed-3da3-5f40-b137-d416bc7a9353','Cryphaea confusa','3a213eed-3da3-5f40-b137-d416bc7a9353','Cryphaea confusa','98023017-21fc-56dc-a7fc-d9a3d6b0337b','Cryphaea confus','d587f904-40a5-486b-828f-9b7e14e10bf8','Plantae||Bryopsida|Hypnales|Cryphaeaceae|Cryphaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9bfdbc8-97f3-4701-b2d1-d7099dd4342a','','','0782b0bb-e8b9-5b10-b221-26e0999fe034','Vesicularia (Müll.Hal.) Müll.Hal.','(Müll.Hal.) Müll.Hal.',0,0,'1ff722ba-814c-5fc6-919c-5d1e3b948757','Vesicularia','1ff722ba-814c-5fc6-919c-5d1e3b948757','Vesicularia','1ff722ba-814c-5fc6-919c-5d1e3b948757','Vesicularia','e9bfdbc8-97f3-4701-b2d1-d7099dd4342a','Plantae||Bryopsida|Hypnales|Hypnaceae|Vesicularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9c138a7-d48e-4654-80fd-ecd280cb2b5a','','','93fbec3d-b063-5767-9764-1bb54fd4e9fc','Bugula stolonifera Ryland, 1960','Ryland, 1960',1960,0,'efec7073-809d-507d-bb33-98924945a430','Bugula stolonifera','efec7073-809d-507d-bb33-98924945a430','Bugula stolonifera','419b1ca5-acad-50db-9c14-4628be60f798','Bugula stolonifer','e9c138a7-d48e-4654-80fd-ecd280cb2b5a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Bugula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7751b9c-f501-44cd-8c4b-9b9e21d7e7e7','','','864ac499-f63f-591c-928d-506ef7c53b18','Meonochilus amplipennis','',0,0,'864ac499-f63f-591c-928d-506ef7c53b18','Meonochilus amplipennis','864ac499-f63f-591c-928d-506ef7c53b18','Meonochilus amplipennis','2166a1d7-4741-579e-8ee5-d25778a5011c','Meonochilus amplipenn','e7751b9c-f501-44cd-8c4b-9b9e21d7e7e7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Meonochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9bfae52-ecb7-473a-b1dd-d698e74c5554','','','5822e590-4a8f-5fbd-aa76-5b88e50cd126','Leibleinia epiphytica (Hieron.) Anagn. & Komárek','(Hieron.) Anagn. & Komárek',0,0,'c16393b9-ed2b-5001-b175-8acfe454a333','Leibleinia epiphytica','c16393b9-ed2b-5001-b175-8acfe454a333','Leibleinia epiphytica','50adfcc4-5336-52a4-97de-a23ad7458ed8','Leibleinia epiphytic','e9bfae52-ecb7-473a-b1dd-d698e74c5554','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leibleinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('e9c1fec1-5907-4d71-b2c6-f134339028bf','','','dca8b1bc-fa95-5ae3-8d43-1e356b1b9d39','Chirundina streetsii Giesbrecht, 1895','Giesbrecht, 1895',1895,0,'738124dc-eea8-5383-9808-6bc66a29b19f','Chirundina streetsii','738124dc-eea8-5383-9808-6bc66a29b19f','Chirundina streetsii','ea6f824c-bb01-55a2-a85d-3c6bcabb228a','Chirundina streets','e9c1fec1-5907-4d71-b2c6-f134339028bf','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Chirundina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9c49fdd-818a-4a8e-80dd-35b3013e34b5','','','d185108d-a095-5d18-8266-745309ae1834','Bangiophycidae','',0,0,'d185108d-a095-5d18-8266-745309ae1834','Bangiophycidae','d185108d-a095-5d18-8266-745309ae1834','Bangiophycidae','d185108d-a095-5d18-8266-745309ae1834','Bangiophycidae','e9c49fdd-818a-4a8e-80dd-35b3013e34b5','Plantae|Rhodophyta|Bangiophyceae|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9c45b29-0fee-45a8-a241-05c5184ac0c9','','','f1935b86-a3e9-5725-bec2-efcd41bb5c1d','Leucetta species1 Kelly & Wilkinson, 2000','',0,0,'a1cc0037-0f95-5922-a742-701cd2edf6dd','Leucetta','a1cc0037-0f95-5922-a742-701cd2edf6dd','Leucetta','a1cc0037-0f95-5922-a742-701cd2edf6dd','Leucetta','e9c45b29-0fee-45a8-a241-05c5184ac0c9','Animalia|Porifera|Calcarea|Clathrinida|Leucettidae|Leucetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e9c4854d-4305-4ce3-a59e-3cd7ebaddc1c','','','93b2390b-0926-57cc-b64c-2aae66f122fc','Hebe stenophylla var. hesperia Bayly & Garn.-Jones','Bayly & Garn.-Jones',0,0,'b0184683-01fc-53cc-8420-6bb1d1db04f8','Hebe stenophylla hesperia','5eb83ecd-ec51-5914-a65e-a6ddf3f61e93','Hebe stenophylla var. hesperia','df5e2c25-e834-5a32-a1f2-1238eb8e4be9','Hebe stenophyll hesper','9b052049-5991-4d11-8081-cf36ac885877','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9c4f5ce-6ae0-4ac9-a215-4f7059c315fd','','','3a530ead-765a-5218-af54-ff1f6cdbea5e','Dinocampus coccinellae (Schrank, 1802)','(Schrank, 1802)',1802,0,'7ff7a63e-86c0-55c2-9d7f-49f9e684abf1','Dinocampus coccinellae','7ff7a63e-86c0-55c2-9d7f-49f9e684abf1','Dinocampus coccinellae','f4e85c6f-0c7b-5c29-8da0-8fb8cb2b97b6','Dinocampus coccinell','e9c4f5ce-6ae0-4ac9-a215-4f7059c315fd','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Dinocampus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9c3ff60-4b47-47e2-86a2-6687212d2a5e','','','810046ba-2760-5d7a-b070-ebd612ee7aec','Dyadobacter Chelius and Triplett 2000','Chelius and Triplett 2000',2000,0,'52ec15df-4e1d-550c-9459-77578903d68a','Dyadobacter','52ec15df-4e1d-550c-9459-77578903d68a','Dyadobacter','52ec15df-4e1d-550c-9459-77578903d68a','Dyadobacter','e9c3ff60-4b47-47e2-86a2-6687212d2a5e','Bacteria|Bacteroidota|Sphingobacteriia|Sphingobacteriales|"Flexibacteraceae"|Dyadobacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('e9c6b0f5-6c7f-4ab1-b9c5-036f9233dd6b','','','cccebbee-9993-5c04-94d2-3e61348e8dd4','Procelsterna cerulea (Bennett)','(Bennett)',0,0,'7f220e9f-be91-56f9-b272-9ee09601c0fc','Procelsterna cerulea','7f220e9f-be91-56f9-b272-9ee09601c0fc','Procelsterna cerulea','012f89fa-f6b4-5e12-ade9-2b118a224200','Procelsterna cerule','e9c6b0f5-6c7f-4ab1-b9c5-036f9233dd6b','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Procelsterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9c71775-72ff-4e2c-ba1d-72644f034132','','','4fa98d92-de0a-5486-aab2-12e6805b95c7','Bistorta (L.) Scop.','(L.) Scop.',0,0,'05f90639-f97f-5269-8007-2d7308c36496','Bistorta','05f90639-f97f-5269-8007-2d7308c36496','Bistorta','05f90639-f97f-5269-8007-2d7308c36496','Bistorta','e9c71775-72ff-4e2c-ba1d-72644f034132','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Bistorta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e77513f5-871c-4042-927f-f24359e00639','','','ee55b830-6674-5731-af78-43d2d2b48018','Austromelanelixia Divakar, A.Crespo & Lumbsch','Divakar, A.Crespo & Lumbsch',0,0,'c02db905-d4a2-5b7b-a2bd-3102c53a42a3','Austromelanelixia','c02db905-d4a2-5b7b-a2bd-3102c53a42a3','Austromelanelixia','c02db905-d4a2-5b7b-a2bd-3102c53a42a3','Austromelanelixia','e77513f5-871c-4042-927f-f24359e00639','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Austromelanelixia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9c8ddeb-add4-4bd6-adaa-7e3f23f0391b','','','afa302a3-a88f-5c40-8857-1467071229db','Gelasinospora reticulispora (Greis & Greis-Dengler) C. Moreau & M. Moreau','(Greis & Greis-Dengler) C. Moreau & M. Moreau',0,0,'afae3725-cb31-5ce9-9f89-f2f2b59b4e51','Gelasinospora reticulispora','afae3725-cb31-5ce9-9f89-f2f2b59b4e51','Gelasinospora reticulispora','a58bb771-a1ad-558d-a5da-af6917455d7b','Gelasinospora reticulispor','78109174-f915-437d-8c0a-00d7834c7d69','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Gelasinospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9cb4e36-79ff-4925-b8e1-d2df8f6eeed7','','','69504c8a-5a99-580a-9f43-7d732ee5e94c','Colletinae','',0,0,'69504c8a-5a99-580a-9f43-7d732ee5e94c','Colletinae','69504c8a-5a99-580a-9f43-7d732ee5e94c','Colletinae','69504c8a-5a99-580a-9f43-7d732ee5e94c','Colletinae','e9cb4e36-79ff-4925-b8e1-d2df8f6eeed7','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9caa798-3b0d-4ffb-9963-83f5068a7f6a','','','59a79177-b0e9-52c7-b3aa-8651ba46480a','Orbitestella','',0,0,'59a79177-b0e9-52c7-b3aa-8651ba46480a','Orbitestella','59a79177-b0e9-52c7-b3aa-8651ba46480a','Orbitestella','59a79177-b0e9-52c7-b3aa-8651ba46480a','Orbitestella','e9caa798-3b0d-4ffb-9963-83f5068a7f6a','Animalia|Mollusca|Gastropoda|Heterostropha|Orbitestellidae|Orbitestella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9c21910-ca64-4ef5-9f09-88711d2dbbe4','','','2bc13155-dc0a-5ee2-9370-781d45e46c4b','Epicoccum atrum Fr., 1832','Fr., 1832',1832,0,'e9987cca-db81-5f38-a099-d127feaac81d','Epicoccum atrum','e9987cca-db81-5f38-a099-d127feaac81d','Epicoccum atrum','e2d9e25f-03b9-5add-8066-886e05610986','Epicoccum atr','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('e9c2fdac-ac75-4d17-a843-97ae1b2ec972','','','993246f5-c9f5-5c28-99a7-6393cac2cbef','Leucanthemum Mill.','Mill.',0,0,'9838e88d-5145-5562-a93a-9c86367f0c85','Leucanthemum','9838e88d-5145-5562-a93a-9c86367f0c85','Leucanthemum','9838e88d-5145-5562-a93a-9c86367f0c85','Leucanthemum','e9c2fdac-ac75-4d17-a843-97ae1b2ec972','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leucanthemum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9c75b24-6a73-4a0c-ac4f-da87d880f195','','','f70f930b-db8a-5308-80f7-ede897b3220e','Cosmarium exiguum W. Archer var. exiguum','',0,0,'431df770-6112-5515-b338-7106ed9c4378','Cosmarium exiguum exiguum','163bca14-454a-5e16-a213-9de3513b3800','Cosmarium exiguum var. exiguum','23c7a3aa-81fe-56fe-97f4-4beb9ed8dd6c','Cosmarium exigu exigu','e9c75b24-6a73-4a0c-ac4f-da87d880f195','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9c2fc5f-ab6c-40b7-87e8-dcb0d7caa155','','','39b60997-9cf9-5358-b35d-e57acf607546','Wuestneia epispora Z.Q. Yuan','Z.Q. Yuan',0,0,'a24323e6-0642-5a21-9ad0-5709341e31c6','Wuestneia epispora','a24323e6-0642-5a21-9ad0-5709341e31c6','Wuestneia epispora','65698d69-476e-59a4-84e7-d1f7027d1ddd','Wuestneia epispor','e9c2fc5f-ab6c-40b7-87e8-dcb0d7caa155','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cryphonectriaceae|Wuestneia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9c3e184-0330-4104-bfaf-c70ca0ef6a4c','','','e56264e3-d70f-50ae-bf68-02b05c20e3be','Monodictys capensis R.C. Sinclair, Boshoff & Eicker','R.C. Sinclair, Boshoff & Eicker',0,0,'49ab7476-94e8-598d-a89d-dd119fa94c26','Monodictys capensis','49ab7476-94e8-598d-a89d-dd119fa94c26','Monodictys capensis','d7d9fbd3-2a22-5ceb-b0d3-387f62b6b226','Monodictys capens','d138f965-7afb-4767-a8a8-69a2230aa214','Fungi|Ascomycota|Dothideomycetes|||Monodictys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9cb7b59-8291-4287-8b9f-fafbc5c62bd4','','','2ad2fab8-c4c4-50be-bf6c-1a3fe32b6612','Siphonodentalium delicatulum (suter, 1913)','',0,0,'6148da64-9099-58a0-afba-5db308434451','Siphonodentalium delicatulum','6148da64-9099-58a0-afba-5db308434451','Siphonodentalium delicatulum','169dd23e-4f88-5942-839f-243989ff8a7b','Siphonodentalium delicatul','e9cb7b59-8291-4287-8b9f-fafbc5c62bd4','Animalia|Mollusca|Scaphopoda|Gadilida|Gadilidae|Siphonodentalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e9c80d12-d304-4d58-8be3-df7804ea847e','','','b3e7ec2f-07bc-53e5-bfa4-08c353bd1195','Haematomma hilare Zahlbr.','Zahlbr.',0,0,'5ff0d144-f87e-51cc-839d-dc0b0c7b91ae','Haematomma hilare','5ff0d144-f87e-51cc-839d-dc0b0c7b91ae','Haematomma hilare','04508f2c-7f71-5f19-940d-ce053cae88ef','Haematomma hilar','e9c80d12-d304-4d58-8be3-df7804ea847e','Fungi||Ascomycetes|Lecanorales|Haematommataceae|Haematomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9c719fe-2df2-44b7-bdda-f82259105eb0','','','f54eff5a-d2d8-5e6b-b455-7e402189735e','Diploblechnum fraseri (A.Cunn.) De Vol','(A.Cunn.) De Vol',0,0,'c130f961-098b-5f95-beca-4e86931d4655','Diploblechnum fraseri','c130f961-098b-5f95-beca-4e86931d4655','Diploblechnum fraseri','2c778113-8e28-5d01-bf61-28578af1b41f','Diploblechnum fraser','9e6ca198-f004-4427-bf52-9ab96ed62f0e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Diploblechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9cc7657-4f3a-4d3c-98d9-240d42b64029','','','80a06fe7-13c1-5e7c-a885-ff4e713e280a','Sticta variabilis var. lyalliana Müll.Arg.','Müll.Arg.',0,0,'ebd4edc2-840b-5555-a8e1-0f9e6d890fe5','Sticta variabilis lyalliana','d0b84fa8-75be-5482-8709-f9b8883a3f73','Sticta variabilis var. lyalliana','841a5abb-c894-5f41-a22c-0ebe81f1b4a0','Sticta uariabil lyallian','9c19cf8c-1903-4f00-b0b8-90d53357b014','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9cd56d9-04a6-41ae-830d-0ff2929f3287','','','af5c7adc-ed87-5429-8884-43a33f4f17e9','Dimelaena Norman','Norman',0,0,'218e5c7e-10e5-50c2-817b-8f505cf6a324','Dimelaena','218e5c7e-10e5-50c2-817b-8f505cf6a324','Dimelaena','218e5c7e-10e5-50c2-817b-8f505cf6a324','Dimelaena','e9cd56d9-04a6-41ae-830d-0ff2929f3287','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Dimelaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9cc7558-38e4-4c98-a32d-2d8cd31fc525','','','51f897d1-9f59-5cf8-9744-5308925bbc33','Descolea recedens (Cooke & Massee) Singer','(Cooke & Massee) Singer',0,0,'af16406f-d009-56a0-995b-d3665d4b4580','Descolea recedens','af16406f-d009-56a0-995b-d3665d4b4580','Descolea recedens','af16406f-d009-56a0-995b-d3665d4b4580','Descolea recedens','e9cc7558-38e4-4c98-a32d-2d8cd31fc525','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Descolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9ce6d54-346a-4110-9955-2df87b2abcca','','','e79cb63a-c625-5803-b327-e282e39df7e1','Talerax niger Broun, 1881','Broun, 1881',1881,0,'6418f75f-cb1e-5813-ba51-a0496b23661c','Talerax niger','6418f75f-cb1e-5813-ba51-a0496b23661c','Talerax niger','6418f75f-cb1e-5813-ba51-a0496b23661c','Talerax niger','e9ce6d54-346a-4110-9955-2df87b2abcca','Animalia|Arthropoda|Insecta|Coleoptera|Eucnemidae|Talerax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9cbdf4c-e177-4dc3-af7d-52618f70a3cc','','','94d2c6f7-8efc-5de5-95ed-3038b1bbcd2b','Cantuaria orepukiensis Forster, 1968','Forster, 1968',1968,0,'f5fd5cc5-46d6-511f-a1bf-3764d68c2494','Cantuaria orepukiensis','f5fd5cc5-46d6-511f-a1bf-3764d68c2494','Cantuaria orepukiensis','25ffb5c7-f8df-5cc1-b588-fb2d6311837f','Cantuaria orepukiens','e9cbdf4c-e177-4dc3-af7d-52618f70a3cc','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9d0c352-bbcc-464a-a5c9-0bb44270b073','','','e2c8fb94-d4b6-5d63-a85b-199a577441f1','Nothofagiporus venatus (Rajchenb. & J.E. Wright) B.K. Cui & Shun Liu','(Rajchenb. & J.E. Wright) B.K. Cui & Shun Liu',0,0,'56b38830-836c-5d08-a869-c1ce019bc5c0','Nothofagiporus venatus','56b38830-836c-5d08-a869-c1ce019bc5c0','Nothofagiporus venatus','8b50f71b-2feb-56a0-9c49-cd6263813ae2','Nothofagiporus uenat','e9d0c352-bbcc-464a-a5c9-0bb44270b073','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Nothofagiporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9d0a9ec-00e2-4432-b62c-4c9d9bec60b2','','','ff4c1fb6-8383-5887-9361-d05090c2aeb0','Pheronematidae Genus indeterminate species indeterminate1 Reiswig','Genus',0,0,'a6097863-6d1f-5fc1-bb1d-d83dd46388da','Pheronematidae','a6097863-6d1f-5fc1-bb1d-d83dd46388da','Pheronematidae','a6097863-6d1f-5fc1-bb1d-d83dd46388da','Pheronematidae','e9d0a9ec-00e2-4432-b62c-4c9d9bec60b2','Animalia|Porifera|Hexactinellida|Amphidiscosida|Pheronematidae|Gen.indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e9cf30e2-52f8-4265-9002-5eaee4463434','','','886ca2f8-cbc0-5776-b581-3cf52e685289','Stagonospora carpathica Bäumler','Bäumler',0,0,'5d11b5c2-76af-5ebf-8915-93672f945268','Stagonospora carpathica','5d11b5c2-76af-5ebf-8915-93672f945268','Stagonospora carpathica','f6296f4c-90eb-5f46-94d3-73236e3d0763','Stagonospora carpathic','e9cf30e2-52f8-4265-9002-5eaee4463434','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9d1a2f5-c68e-4c4d-bc96-49d299fd786a','','','c4d444fb-028e-57d0-934d-9f0e5e1c6cca','Heteroscyphus allodontus (Hook.f. & Taylor) J.J.Engel & R.M.Schust.','(Hook.f. & Taylor) J.J.Engel & R.M.Schust.',0,0,'d4be9bc0-d5c5-5567-a6cc-3837a5ed05b0','Heteroscyphus allodontus','d4be9bc0-d5c5-5567-a6cc-3837a5ed05b0','Heteroscyphus allodontus','e17f51fd-f3b4-51aa-99ae-31392006f105','Heteroscyphus allodont','e9d1a2f5-c68e-4c4d-bc96-49d299fd786a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9d24015-f975-45c4-bad0-69aaee85ff6d','','','eb2d8362-33bb-5cb7-80c3-579ec075f506','Heterodera fici Kir’yanova, 1954','Kir’yanova, 1954',1954,0,'1d92d8f6-a747-5e9f-beab-3043e4aac164','Heterodera fici','1d92d8f6-a747-5e9f-beab-3043e4aac164','Heterodera fici','0f46d2d2-8e6d-5100-ab22-c22fc864ce87','Heterodera fic','e9d24015-f975-45c4-bad0-69aaee85ff6d','Animalia|Nematoda|Secernentea|Tylenchida|Heteroderidae|Heterodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('e9d1f6b9-749d-4339-a2a9-6d9c884d0e8b','','','1d3ee798-8c0b-5432-afbf-b4ef6cb47808','Cladophora colensoi Harv.','Harv.',0,0,'84d39a6c-2495-5a85-a304-0f6bb3208c4c','Cladophora colensoi','84d39a6c-2495-5a85-a304-0f6bb3208c4c','Cladophora colensoi','9eece5ac-eb3e-5852-a8c4-209375e4df22','Cladophora colenso','e9d1f6b9-749d-4339-a2a9-6d9c884d0e8b','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Cladophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9d10413-90f2-47ad-baa7-7c5b95b7b92d','','','af5b41f7-9fea-54b9-a613-f103763eab02','Poria spiculosa W.A. Campb. & R.W. Davidson','W.A. Campb. & R.W. Davidson',0,0,'d3a3538a-283f-588a-9714-9468a699cb28','Poria spiculosa','d3a3538a-283f-588a-9714-9468a699cb28','Poria spiculosa','f7f86bd9-ec0e-58ab-9222-b380c2ca1e90','Poria spiculos','e7481a86-ccde-41cb-8f24-2bbe09fdd125','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9ccaf23-b415-47d0-ad4d-9108cedec6b4','','','3e410ecf-2b9c-524d-899c-676deba86551','Chiloscyphus canaliculatus Gottsche, Lindenb. & Nees','Gottsche, Lindenb. & Nees',0,0,'3d93de62-c366-5e0a-8b8f-c79bb055490b','Chiloscyphus canaliculatus','3d93de62-c366-5e0a-8b8f-c79bb055490b','Chiloscyphus canaliculatus','1c13a750-976b-57d4-9e55-1fb4a450fff6','Chiloscyphus canaliculat','e9ccaf23-b415-47d0-ad4d-9108cedec6b4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9d877f6-e35f-4cb6-b639-2b6358983f9d','','','4ba9bbd5-841c-5ffe-a0a5-f8a94cf19934','Pseudomonas meliae Ogimi, 1981','Ogimi, 1981',1981,0,'017cf249-d352-5ae9-8ce8-aded1dd4526f','Pseudomonas meliae','017cf249-d352-5ae9-8ce8-aded1dd4526f','Pseudomonas meliae','ef90e6b2-8bb0-58c7-a202-c1a14ade3733','Pseudomonas meli','e9d877f6-e35f-4cb6-b639-2b6358983f9d','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('e9d41200-32d6-4cfe-9825-3f51a5046fa4','','','adf13f42-4187-5c73-9e49-c73b407fa504','Colletotrichum alienum B.S. Weir & P.R. Johnst.','B.S. Weir & P.R. Johnst.',0,0,'d7f67f14-5f4c-552d-b30c-c664927b461b','Colletotrichum alienum','d7f67f14-5f4c-552d-b30c-c664927b461b','Colletotrichum alienum','76419d21-cc14-5565-bcbd-a22f8fbbcb56','Colletotrichum alien','e9d41200-32d6-4cfe-9825-3f51a5046fa4','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9d7c62e-6916-4a73-bfdf-dcf209a794cc','','','b3d16d9d-e1a1-541d-81cc-29bc6e09e885','Trichobolus sphaerosporus Kimbr.','Kimbr.',0,0,'dbfc2b40-b4ec-5bdf-aa4a-b581587d514c','Trichobolus sphaerosporus','dbfc2b40-b4ec-5bdf-aa4a-b581587d514c','Trichobolus sphaerosporus','f8d6e9be-5ac5-532f-8f79-728186bba4a0','Trichobolus sphaerospor','e9d7c62e-6916-4a73-bfdf-dcf209a794cc','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascodesmidaceae|Trichobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9d45d62-d721-49d1-81a1-9ca7a6053727','','','c1c501ab-42f7-5045-91f5-8dc210f2a29a','Uredo vacciniorum DC.','DC.',0,0,'407732c9-4fe3-5fef-9c7b-d05c26e908bb','Uredo vacciniorum','407732c9-4fe3-5fef-9c7b-d05c26e908bb','Uredo vacciniorum','b96bf354-5e65-59c8-b552-36539fb125bc','Uredo uaccinior','ccb2a972-8423-49d7-833d-fa2bc062b7ec','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9d8991e-0bd8-49f0-8912-2221b57bbd17','','','d85b0c24-0ca8-5943-a786-ea168e3f69d5','Integripelta','',0,0,'d85b0c24-0ca8-5943-a786-ea168e3f69d5','Integripelta','d85b0c24-0ca8-5943-a786-ea168e3f69d5','Integripelta','d85b0c24-0ca8-5943-a786-ea168e3f69d5','Integripelta','e9d8991e-0bd8-49f0-8912-2221b57bbd17','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Eurystomellidae|Integripelta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9dd24c6-b4b7-488c-991c-1c273ea9d0ce','','','07bd57dc-2836-58b8-9ba4-3f8af3bffa35','Zeachremylus Belokobylsij, 2019','Belokobylsij, 2019',2019,0,'81a350aa-818f-553e-a3fc-7b4b7c9fb728','Zeachremylus','81a350aa-818f-553e-a3fc-7b4b7c9fb728','Zeachremylus','81a350aa-818f-553e-a3fc-7b4b7c9fb728','Zeachremylus','e9dd24c6-b4b7-488c-991c-1c273ea9d0ce','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Zeachremylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9db7766-e14f-4126-8891-33a4262147a6','','','04a70375-f046-5380-ac56-cc2d7a50794a','Orgyia','',0,0,'04a70375-f046-5380-ac56-cc2d7a50794a','Orgyia','04a70375-f046-5380-ac56-cc2d7a50794a','Orgyia','04a70375-f046-5380-ac56-cc2d7a50794a','Orgyia','e9db7766-e14f-4126-8891-33a4262147a6','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Orgyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9dd209e-ebe4-440e-b7bf-281f95e0b182','','','9954a078-1c7d-5e83-999d-92a07ea579d2','Rothia dentocariosa (Onishi 1949) Georg and Brown 1967','(Onishi 1949) Georg and Brown 1967',1949,0,'c0661e7d-6446-5fdc-84c9-aa2288f53bdf','Rothia dentocariosa','c0661e7d-6446-5fdc-84c9-aa2288f53bdf','Rothia dentocariosa','285ce5ff-cad3-58f6-afb0-463b4d970c9e','Rothia dentocarios','e9dd209e-ebe4-440e-b7bf-281f95e0b182','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Actinomycetaceae|Rothia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('e9da7257-2b31-41d6-b4a7-bed70ecf9b5d','','','8387cc40-fcce-5d40-8665-072107983cd4','Phormium tenax ''Parekoretawa''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','e9da7257-2b31-41d6-b4a7-bed70ecf9b5d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('e9dbe71d-d22a-4a28-b3d5-ae730235f436','','','bca757cc-baa2-52f8-a8d2-45a315c4a8e3','Caccomolpus fuscicornis Broun, 1917','Broun, 1917',1917,0,'48efc3e7-d60d-525f-b956-4282fa4ad204','Caccomolpus fuscicornis','48efc3e7-d60d-525f-b956-4282fa4ad204','Caccomolpus fuscicornis','6f7dd4f8-fbf8-5e3c-a004-bbd3033f8cbf','Caccomolpus fuscicorn','e9dbe71d-d22a-4a28-b3d5-ae730235f436','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Caccomolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9de06cd-95e5-457a-94c1-cf74fd983bc7','','','27cc1b5a-8841-5f48-afde-c34bdd4ea20a','Mesorhizobium camelthorni Chen et al., 2011','Chen et al., 2011',2011,0,'f751978b-5bed-52dd-8881-25f138a29cb7','Mesorhizobium camelthorni','f751978b-5bed-52dd-8881-25f138a29cb7','Mesorhizobium camelthorni','cd27156c-833c-51a0-8f13-1a0106524b5d','Mesorhizobium camelthorn','e9de06cd-95e5-457a-94c1-cf74fd983bc7','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('e9de5d85-6331-4364-8a70-ddd1c3c03541','','','a4055e4e-5d2f-5068-90e5-1ca336407c27','Caduceia calotermidis Nurse, 1945','Nurse, 1945',1945,0,'9f75c676-d02c-5342-b651-c5c106442cea','Caduceia calotermidis','9f75c676-d02c-5342-b651-c5c106442cea','Caduceia calotermidis','a3945f03-fb1c-5dfa-bc37-d0147453058d','Caduceia calotermid','e9de5d85-6331-4364-8a70-ddd1c3c03541','Protozoa|Metamonada|Trichomonadea|Trichomonadida|Devescovinidae|Caduceia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9dead1b-6d87-4eeb-8460-4277362a5169','','','35545092-01c1-5b3f-8302-f55fc8f1466d','Euglenozoa','',0,0,'35545092-01c1-5b3f-8302-f55fc8f1466d','Euglenozoa','35545092-01c1-5b3f-8302-f55fc8f1466d','Euglenozoa','35545092-01c1-5b3f-8302-f55fc8f1466d','Euglenozoa','e9dead1b-6d87-4eeb-8460-4277362a5169','Protozoa|Euglenozoa||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9d981c2-0c98-4aba-98f3-e32bee3109b3','','','482ac353-b705-5d4f-a07d-411c59848682','Lagena peterroyi Yassini & Jones, 1995','Yassini & Jones, 1995',1995,0,'c8dea96f-d889-5969-8835-e944fb395cca','Lagena peterroyi','c8dea96f-d889-5969-8835-e944fb395cca','Lagena peterroyi','39b1e0d8-49f5-57ce-b951-ee8d4d07cbd9','Lagena peterroy','e9d981c2-0c98-4aba-98f3-e32bee3109b3','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9e4ac17-c239-4b63-8215-44defd4c39b0','','','dd7199dd-80b7-5c64-82b7-68bcd9a605b9','Richbunea incomposita (Gordon, 1984)','(Gordon, 1984)',1984,0,'2ebd7a9e-3dc2-5477-8008-fadf42bef30f','Richbunea incomposita','2ebd7a9e-3dc2-5477-8008-fadf42bef30f','Richbunea incomposita','176f31e8-72e1-5045-bbfa-199c2fe64954','Richbunea incomposit','e9e4ac17-c239-4b63-8215-44defd4c39b0','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Richbunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9df12fc-50b3-43d2-b60e-72769e19a941','','','5dc871c6-b19f-5a59-8797-47dcf254abcd','Coccotrema Müll. Arg.','Müll. Arg.',0,0,'8342e9de-3cd6-5db4-a937-534736f5b710','Coccotrema','8342e9de-3cd6-5db4-a937-534736f5b710','Coccotrema','8342e9de-3cd6-5db4-a937-534736f5b710','Coccotrema','e9df12fc-50b3-43d2-b60e-72769e19a941','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Coccotremataceae|Coccotrema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9e0b176-ca8c-403d-a2a3-ab8994d18ebd','','','d09b7eb9-7f27-5b81-aab7-f55262806095','Rhamnus frangula L.','L.',0,0,'32fe55d8-3a79-5bcf-82ed-b39ce7710f71','Rhamnus frangula','32fe55d8-3a79-5bcf-82ed-b39ce7710f71','Rhamnus frangula','f6919e48-1f44-55a5-8389-f143ba5d634c','Rhamnus frangul','74bcab2a-560b-4809-afd1-b72f64a833a1','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Rhamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9e0c686-5aef-42b2-a4e9-e1ce3c9f4505','','','741c51f5-b2f2-5a9d-b2a1-c95b65c651e4','Cicindela feredayi Bates, 1867','Bates, 1867',1867,0,'bef6f491-aae1-546c-ae9b-41c48797c3a7','Cicindela feredayi','bef6f491-aae1-546c-ae9b-41c48797c3a7','Cicindela feredayi','278a477f-39d8-5bf7-bc7d-27b3456b14a6','Cicindela fereday','e9e0c686-5aef-42b2-a4e9-e1ce3c9f4505','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9e6a5a6-2f42-4293-93c9-4eba4b1a54f1','','','3aeb1216-f976-526f-8d0e-8493187e0f7b','Corbulella spinosissima Gordon, 1984','Gordon, 1984',1984,0,'64d34464-aa7b-5163-ab41-88e0f1a6f6e0','Corbulella spinosissima','64d34464-aa7b-5163-ab41-88e0f1a6f6e0','Corbulella spinosissima','59d6043d-06c8-527e-ab19-42a1a9e26164','Corbulella spinosissim','e9e6a5a6-2f42-4293-93c9-4eba4b1a54f1','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Corbulella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9e59271-4d17-4dc6-991a-d1c1948e5da8','','','91092a5d-8929-5981-b633-86f3c831a961','Hymenogaster violaceus Massee & Rodway','Massee & Rodway',0,0,'024c4ec8-30f7-5340-abe2-f196aba4eca7','Hymenogaster violaceus','024c4ec8-30f7-5340-abe2-f196aba4eca7','Hymenogaster violaceus','a5139dae-0f3e-5468-87a2-e0d5acbcd926','Hymenogaster uiolace','457af6ee-1581-4c98-b0da-f5b9594cd479','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Hymenogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9f02c3f-57d8-4cb4-8256-54cb428fb1ed','','','af9754d1-af09-5ffe-9847-d14567cfadab','Ammodiscoidea','',0,0,'af9754d1-af09-5ffe-9847-d14567cfadab','Ammodiscoidea','af9754d1-af09-5ffe-9847-d14567cfadab','Ammodiscoidea','af9754d1-af09-5ffe-9847-d14567cfadab','Ammodiscoidea','e9f02c3f-57d8-4cb4-8256-54cb428fb1ed','Chromista|Foraminifera|Polythalamea|Lituolida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9efa4b8-c3cf-4ecb-a6b4-6397d0311fd2','','','4918d76f-fdbf-5ebb-9f84-778773bc80fc','Ptychocoleus mollis (Hook.f. & Taylor) Steph.','(Hook.f. & Taylor) Steph.',0,0,'24e58b94-3fcb-5045-8392-9ec4f32dc4a6','Ptychocoleus mollis','24e58b94-3fcb-5045-8392-9ec4f32dc4a6','Ptychocoleus mollis','62203f5b-6a27-5a3e-9fab-a15a97ec9678','Ptychocoleus moll','60f59a15-1121-410b-9b3e-515a965dccab','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Ptychocoleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9ece19a-ec39-4f88-bac4-72b8bb23b611','','','6c417a3b-bf02-5a71-a29f-55f5d4febe08','Gibellula pulchra (Sacc.) Cavara','(Sacc.) Cavara',0,0,'bbc933f7-c204-5c52-8921-5432710cb1b8','Gibellula pulchra','bbc933f7-c204-5c52-8921-5432710cb1b8','Gibellula pulchra','ca11b3d5-8d38-57e3-9b8d-448fb1faf064','Gibellula pulchr','e9ece19a-ec39-4f88-bac4-72b8bb23b611','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Gibellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9f11da4-6adf-40bd-b90d-93782eb53ee0','','','31c09557-a799-5022-90d5-85aa86bd95cc','Globodera pallida (Stone, 1973)','(Stone, 1973)',1973,0,'2de70cd1-2507-5e2f-a179-5b8e02b1b762','Globodera pallida','2de70cd1-2507-5e2f-a179-5b8e02b1b762','Globodera pallida','4e7b2bfd-349e-5fda-bde2-722cba9b7088','Globodera pallid','e9f11da4-6adf-40bd-b90d-93782eb53ee0','Animalia|Nematoda|Secernentea|Tylenchida|Heteroderidae|Globodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9eae7ee-922f-43c5-bae8-beedbd6ba855','','','aa3adfe3-fc1c-5cc9-87d0-4bf37bac9843','Dipentium','',0,0,'aa3adfe3-fc1c-5cc9-87d0-4bf37bac9843','Dipentium','aa3adfe3-fc1c-5cc9-87d0-4bf37bac9843','Dipentium','aa3adfe3-fc1c-5cc9-87d0-4bf37bac9843','Dipentium','e9eae7ee-922f-43c5-bae8-beedbd6ba855','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Dipentium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9ef5803-f449-4cb1-ab70-952d05eeef9c','','','1ed5baa0-fe8f-5736-a963-79a26836612f','Dictyochaeta botulispora (S. Hughes & W.B. Kendr.) Whitton, McKenzie & K.D. Hyde','(S. Hughes & W.B. Kendr.) Whitton, McKenzie & K.D. Hyde',0,0,'dbc99938-b355-5d28-9f3d-f551b44d3578','Dictyochaeta botulispora','dbc99938-b355-5d28-9f3d-f551b44d3578','Dictyochaeta botulispora','a11947b9-c1e5-5fe0-a6dc-1924fbe5224d','Dictyochaeta botulispor','e9ef5803-f449-4cb1-ab70-952d05eeef9c','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Dictyochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9f7fad2-e4d8-45fe-9b44-033ea0a9a978','','','9bc9965e-207f-50ec-bc88-f287cd7c8c05','Fragilariaceae Hustedt','Hustedt',0,0,'ac186112-31ca-5460-b2ab-fb45b9f97da8','Fragilariaceae','ac186112-31ca-5460-b2ab-fb45b9f97da8','Fragilariaceae','ac186112-31ca-5460-b2ab-fb45b9f97da8','Fragilariaceae','e9f7fad2-e4d8-45fe-9b44-033ea0a9a978','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9f5e286-dc0b-42c3-b682-4f6a7d4da249','','','45be55e9-4f88-5cc2-bf28-47204ab50ed2','Tulostoma fulvellum Bres.','Bres.',0,0,'365a3251-c604-58be-9ba4-9433fabff135','Tulostoma fulvellum','365a3251-c604-58be-9ba4-9433fabff135','Tulostoma fulvellum','daa3b7f3-5570-5e15-ad53-24be9cfef3c4','Tulostoma fuluell','e9f5e286-dc0b-42c3-b682-4f6a7d4da249','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Tulostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9fcda1e-3f2f-46d5-8a72-45d6e8f2cd75','','','bc122efe-3e69-5128-88eb-bc4d44e0cf2a','Rudbeckia fulgida Aiton','Aiton',0,0,'5c64509c-a45c-5954-b6be-631db72d878b','Rudbeckia fulgida','5c64509c-a45c-5954-b6be-631db72d878b','Rudbeckia fulgida','50d57ff1-c752-57e2-afcd-5ec828d475c6','Rudbeckia fulgid','e9fcda1e-3f2f-46d5-8a72-45d6e8f2cd75','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Rudbeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9fca235-265b-4365-bae0-8eb3e27d6e70','','','03499123-8d86-5b24-8b5c-0c60b9434df1','Pseudomonas abietaniphila Mohn et al. 1999','Mohn et al. 1999',1999,0,'bcf3092c-7ccf-5534-bd9d-029ca6741315','Pseudomonas abietaniphila','bcf3092c-7ccf-5534-bd9d-029ca6741315','Pseudomonas abietaniphila','67edac68-01fc-554c-b273-639aed4c7ca4','Pseudomonas abietaniphil','e9fca235-265b-4365-bae0-8eb3e27d6e70','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('e9ff6318-808f-476a-beb6-f42e791f9c18','','','38745872-a011-5d40-a337-b2164dc20ce9','Roboastra','',0,0,'38745872-a011-5d40-a337-b2164dc20ce9','Roboastra','38745872-a011-5d40-a337-b2164dc20ce9','Roboastra','38745872-a011-5d40-a337-b2164dc20ce9','Roboastra','e9ff6318-808f-476a-beb6-f42e791f9c18','Animalia|Mollusca|Gastropoda|Nudibranchia|Polyceridae|Roboastra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8950929-af1d-49b8-9b78-0abdb256a77c','','','b408c9c6-9f13-5c9b-9db3-5b692dcd2d85','Plectranthus ciliatus E.Mey.','E.Mey.',0,0,'7dc4eb6d-5cee-5aa6-97fb-add980da5273','Plectranthus ciliatus','7dc4eb6d-5cee-5aa6-97fb-add980da5273','Plectranthus ciliatus','60c7a7ee-c63f-5435-aa8e-b98639a459c7','Plectranthus ciliat','e8950929-af1d-49b8-9b78-0abdb256a77c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Plectranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e897985e-f8e1-4829-82e0-4b4f23c0da28','','','ba92b4a1-d9b9-5a11-8c7f-7f6d361f7518','Rhabdoderma lineare Schmidle et Lauterborn','Schmidle et Lauterborn',0,0,'b7298a5b-003c-51f9-a4eb-75ba6d3c53dd','Rhabdoderma lineare','b7298a5b-003c-51f9-a4eb-75ba6d3c53dd','Rhabdoderma lineare','1757c087-3729-54c6-a6dd-9ea5020ea9f0','Rhabdoderma linear','e897985e-f8e1-4829-82e0-4b4f23c0da28','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Synechococcaceae|Rhabdoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8976d34-bb32-47f8-8677-dffca12cda78','','','cfc43430-6e5e-5602-b935-c0ea78640ac7','Celmisia alpina (Kirk) Cheeseman','(Kirk) Cheeseman',0,0,'a1109219-7c30-5a66-b313-caa0f45c7c6d','Celmisia alpina','a1109219-7c30-5a66-b313-caa0f45c7c6d','Celmisia alpina','358780b0-c9f9-5b05-8eaf-bd05dcdf04b9','Celmisia alpin','e8976d34-bb32-47f8-8677-dffca12cda78','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8a11b94-2e2b-4eab-aa6f-3252a376bb5a','','','f8e00402-d1fb-5f95-a3b3-43c236def25e','Malletia','',0,0,'f8e00402-d1fb-5f95-a3b3-43c236def25e','Malletia','f8e00402-d1fb-5f95-a3b3-43c236def25e','Malletia','f8e00402-d1fb-5f95-a3b3-43c236def25e','Malletia','e8a11b94-2e2b-4eab-aa6f-3252a376bb5a','Animalia|Mollusca|Bivalvia|Nuculoida|Malletiidae|Malletia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e89f1d44-9958-404e-922e-06e610a0c17a','','','2aa7925c-4183-573e-b9e0-d632ea5c68fe','Fulvifomes inermis (Ellis & Everh.) Y.C. Dai','(Ellis & Everh.) Y.C. Dai',0,0,'4a8f91eb-8ed8-54a7-9f33-1cc79bf8f996','Fulvifomes inermis','4a8f91eb-8ed8-54a7-9f33-1cc79bf8f996','Fulvifomes inermis','a0a34f04-2e50-51fc-839e-0c04fa6c5940','Fulvifomes inerm','e89f1d44-9958-404e-922e-06e610a0c17a','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fulvifomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8993675-a109-4947-a36b-ba8ad23c8d74','','','17dd19dd-b91a-50d6-9fd3-c50a81fdd0ed','Australina pusilla (Poir.) Gaudich. subsp. pusilla','',0,0,'757d0257-8e43-5823-bf63-1fabeeb55c91','Australina pusilla pusilla','fdd8f41c-8cc8-5098-a99c-6a73b020a2e3','Australina pusilla subsp. pusilla','17f5605d-4081-5760-860d-3d78382a8aa0','Australina pusill pusill','e8993675-a109-4947-a36b-ba8ad23c8d74','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Australina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8a34a07-56c7-4c85-8811-77f139d3a756','','','804b39f0-9e75-5094-9f23-98693c09ce0b','Fusarium oxysporum dianthi (Prill. & Delacr.) W.C. Snyd. & Hansen','(Prill. & Delacr.) W.C. Snyd. & Hansen',0,0,'46ad202c-5ba1-5fd3-8cb6-5de332a14faa','Fusarium oxysporum dianthi','46ad202c-5ba1-5fd3-8cb6-5de332a14faa','Fusarium oxysporum dianthi','bc7b1cb3-852e-5667-9f0b-ad1a2e7eb187','Fusarium oxyspor dianth','e8a34a07-56c7-4c85-8811-77f139d3a756','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8a139f5-aad7-4676-a91e-6ebbd3d7b828','','','363d3f50-5a34-5958-b9b2-8fa42d0a3bda','Simuliidae Newman, 1834','Newman, 1834',1834,0,'d7fd6d78-05b5-575f-a214-40f5ce6c167e','Simuliidae','d7fd6d78-05b5-575f-a214-40f5ce6c167e','Simuliidae','d7fd6d78-05b5-575f-a214-40f5ce6c167e','Simuliidae','e8a139f5-aad7-4676-a91e-6ebbd3d7b828','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8a3c728-f7c3-48b2-8666-9e4dd4708563','','','852b7724-b5c0-54ef-bb52-9e303f651f05','Dicranum leptocephalum Müll.Hal.','Müll.Hal.',0,0,'ab04394d-5021-5d0f-a63a-76a33d483ced','Dicranum leptocephalum','ab04394d-5021-5d0f-a63a-76a33d483ced','Dicranum leptocephalum','3d069191-4f4a-53ba-80c6-c931ab82657d','Dicranum leptocephal','b9da7a62-79f4-4a57-8802-c191124db2ec','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8a806d6-4bb0-4f8b-9037-4974403be42a','','','115d8c5c-5f24-53cd-979e-29544ee41bab','Acrocephalidae','',0,0,'115d8c5c-5f24-53cd-979e-29544ee41bab','Acrocephalidae','115d8c5c-5f24-53cd-979e-29544ee41bab','Acrocephalidae','115d8c5c-5f24-53cd-979e-29544ee41bab','Acrocephalidae','e8a806d6-4bb0-4f8b-9037-4974403be42a','Animalia|Chordata|Aves|Passeriformes|Acrocephalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8a83cdb-63ce-4b58-85be-483de708a6bf','','','06abc259-a810-5100-a74d-cb8a03fc805d','Jungermannia confervoides Raddi','Raddi',0,0,'b2d9cd69-59f5-59d3-a764-8347a4ef2a6b','Jungermannia confervoides','b2d9cd69-59f5-59d3-a764-8347a4ef2a6b','Jungermannia confervoides','91dd8eb6-350c-54d0-b9e5-ce19be5264cf','Jungermannia conferuoid','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8ae0e2d-28b1-413e-b97a-d9b23570598c','','','6b2f1b1b-ba97-5b40-b3f3-cfb5b33ea53d','Pseudisograptus dumosus B (Harris, 1933)','B',0,0,'43bafe03-dc29-506d-8ca2-62dc9fd5b458','Pseudisograptus dumosus','43bafe03-dc29-506d-8ca2-62dc9fd5b458','Pseudisograptus dumosus','99e0a2c2-5052-5bcc-a974-f0daa3ab475e','Pseudisograptus dumos','e8ae0e2d-28b1-413e-b97a-d9b23570598c','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|Pseudisograptus','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',4);
INSERT INTO core VALUES('e8b7864e-124b-4d87-ae35-00bb96b15daf','','','7ac8f167-a150-5911-85d4-9a8a4790121d','Ptinus fur (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'d46a5228-4b17-570c-9ce4-c69b749d46f7','Ptinus fur','d46a5228-4b17-570c-9ce4-c69b749d46f7','Ptinus fur','d46a5228-4b17-570c-9ce4-c69b749d46f7','Ptinus fur','e8b7864e-124b-4d87-ae35-00bb96b15daf','Animalia|Arthropoda|Insecta|Coleoptera|Ptinidae|Ptinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8b1c210-a4f0-46c2-be75-4e12d4d27afd','','','b73925d5-ef1f-5c8c-9e6e-7da29f29e960','Sporisorium spodiopogonis (M.S. Patil) Vánky','(M.S. Patil) Vánky',0,0,'683ca2ac-9499-5202-841d-b67b7f9b7af3','Sporisorium spodiopogonis','683ca2ac-9499-5202-841d-b67b7f9b7af3','Sporisorium spodiopogonis','8f0ea5d2-9610-5548-af3e-81b5e74ff1c2','Sporisorium spodiopogon','e8b1c210-a4f0-46c2-be75-4e12d4d27afd','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8b8de7d-0b4c-46fc-b2db-a60ed7c0b95c','','','f2e490f2-16ce-5083-8339-4755c4212227','Rhodophyllis membranacea (Harv.) Hook.f. & Harv.','(Harv.) Hook.f. & Harv.',0,0,'cb631a79-1ace-571f-925d-56392d47b6e3','Rhodophyllis membranacea','cb631a79-1ace-571f-925d-56392d47b6e3','Rhodophyllis membranacea','5ea291b6-ce8b-56da-ba34-d1000cf3609b','Rhodophyllis membranace','e8b8de7d-0b4c-46fc-b2db-a60ed7c0b95c','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Cystocloniaceae|Rhodophyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8af9ddc-eb91-4b84-8818-da206b0c5560','','','088c10a1-0bb0-5a15-a8b1-605ae2aa62e0','Montanoa grandiflora DC.','DC.',0,0,'050f8265-2ae0-5288-ada5-da20b83765e9','Montanoa grandiflora','050f8265-2ae0-5288-ada5-da20b83765e9','Montanoa grandiflora','9cf1e90a-46ef-5912-840f-b2aa61e45bdc','Montanoa grandiflor','e8af9ddc-eb91-4b84-8818-da206b0c5560','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Montanoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8bf0e6c-7b8d-4804-bc52-2702b40825af','','','1316e58a-c35c-5acf-bf02-765e730670a7','Onychophora','',0,0,'1316e58a-c35c-5acf-bf02-765e730670a7','Onychophora','1316e58a-c35c-5acf-bf02-765e730670a7','Onychophora','1316e58a-c35c-5acf-bf02-765e730670a7','Onychophora','e8bf0e6c-7b8d-4804-bc52-2702b40825af','Animalia|Onychophora||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8b168a3-664f-4ff5-92b3-f7f03d99cb27','','','e15b4b3e-3248-57b6-8426-30eafe560a91','Beejadwaya Subram.','Subram.',0,0,'8e41a290-2293-5e15-8a84-b9177ce7abeb','Beejadwaya','8e41a290-2293-5e15-8a84-b9177ce7abeb','Beejadwaya','8e41a290-2293-5e15-8a84-b9177ce7abeb','Beejadwaya','e8b168a3-664f-4ff5-92b3-f7f03d99cb27','Fungi|Ascomycota||||Beejadwaya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8bf6e58-8a51-42e2-be0f-4b165cff8d4c','','','1e8d91dc-366f-5c43-a520-998c3c437850','Phoma physciicola Keissl.','Keissl.',0,0,'89e988a8-cca7-5b30-b4f9-0d78668661c2','Phoma physciicola','89e988a8-cca7-5b30-b4f9-0d78668661c2','Phoma physciicola','c63106d2-72cc-5a77-a143-04b698b29c24','Phoma physciicol','e8bf6e58-8a51-42e2-be0f-4b165cff8d4c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8c0525a-671e-4ecc-b6fb-67d877c9a848','','','a8c15456-27bd-56af-9ca7-0a3c64f4850e','Kellermania Ellis & Everh.','Ellis & Everh.',0,0,'f72aa716-9e5e-5640-9252-e61a666310e9','Kellermania','f72aa716-9e5e-5640-9252-e61a666310e9','Kellermania','f72aa716-9e5e-5640-9252-e61a666310e9','Kellermania','e8c0525a-671e-4ecc-b6fb-67d877c9a848','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Planistromellaceae|Kellermania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8c0825c-7832-46ff-b587-fe78383ad035','','','942c0340-ef20-525f-a78b-88f1ce098b72','Melanchra coeleno Hudson, 1898','Hudson, 1898',1898,0,'45bc49f6-4a6f-5479-bc94-ab331c883f6b','Melanchra coeleno','45bc49f6-4a6f-5479-bc94-ab331c883f6b','Melanchra coeleno','0d0cd891-bbe8-5c44-bb5a-8e0dcefd0e69','Melanchra coelen','7061ad09-a4b5-4bd2-ab94-e3e109484267','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8c6afbf-7a4d-4e47-acda-71dd0ea6d1b0','','','1f798dff-5602-5956-b412-631499dbbc0b','Thanatephorus Donk','Donk',0,0,'741b3272-e2e2-54de-aed0-14d66ecb0a95','Thanatephorus','741b3272-e2e2-54de-aed0-14d66ecb0a95','Thanatephorus','741b3272-e2e2-54de-aed0-14d66ecb0a95','Thanatephorus','e8c6afbf-7a4d-4e47-acda-71dd0ea6d1b0','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Thanatephorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8c8ab20-78b5-446f-b6c9-1a6b0c8dbe6c','','','4afd6264-5a04-5000-adf9-df054faf3c18','Eunoe iphionoides McIntosh, 1885','McIntosh, 1885',1885,0,'372a9996-00f2-5df1-b775-e94fdf2a8a1b','Eunoe iphionoides','372a9996-00f2-5df1-b775-e94fdf2a8a1b','Eunoe iphionoides','1cd8b258-9106-5eb9-849b-4be648bdc75b','Eunoe iphionoid','e8c8ab20-78b5-446f-b6c9-1a6b0c8dbe6c','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Eunoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8c0c1a5-157d-47cd-95be-882a148c2b6c','','','8cf43639-7bbc-52b8-9c69-1b200b7ce8aa','Corybas papa Molloy & Irwin','Molloy & Irwin',0,0,'e5dada03-2231-591d-bfdd-9e7931ed4e62','Corybas papa','e5dada03-2231-591d-bfdd-9e7931ed4e62','Corybas papa','a3539974-00da-539b-a2fc-0a04ecaa37e8','Corybas pap','e8c0c1a5-157d-47cd-95be-882a148c2b6c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8c73d8d-634b-4402-a175-42d3b3a97316','','','9045c6c4-3d1d-5b2f-9fea-a0f5a582b482','Lactarius nothofagi R. Heim','R. Heim',0,0,'a350c456-2545-57c3-b760-e7f1efb29ba7','Lactarius nothofagi','a350c456-2545-57c3-b760-e7f1efb29ba7','Lactarius nothofagi','30f966ff-d062-509f-83b3-996f72d2d606','Lactarius nothofag','e8c73d8d-634b-4402-a175-42d3b3a97316','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8ce037a-059a-4840-9c03-5da000310836','','','519fcf1e-5270-5c66-8db1-fc90f10e6dc1','Lecania inundata (Hepp ex Körb.) H.Mayrhofer','(Hepp ex Körb.) H.Mayrhofer',0,0,'9ac9b78e-5d92-5600-b452-f5bcabc73dae','Lecania inundata','9ac9b78e-5d92-5600-b452-f5bcabc73dae','Lecania inundata','023b59a4-835d-5158-a587-ec8cf21989ea','Lecania inundat','e8ce037a-059a-4840-9c03-5da000310836','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Lecania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e8cc6dc3-eadd-4f49-a8fc-5eaa020657f9','','','03dd2b62-d60c-5326-8846-c6756d91604d','Gigantotheca raukumarai Vervoort & Watson, 2003','Vervoort & Watson, 2003',2003,0,'ebb1d12d-fe4b-554f-835c-e0dd9dd71f51','Gigantotheca raukumarai','ebb1d12d-fe4b-554f-835c-e0dd9dd71f51','Gigantotheca raukumarai','405929a1-c902-5dd9-9863-0fb466f2934e','Gigantotheca raukumara','e8cc6dc3-eadd-4f49-a8fc-5eaa020657f9','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Gigantotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8cfa510-a722-4ff8-a26d-5031c107ca5b','','','44bfe08e-f2b9-52f7-9a7e-f25efb98e5e2','Juniperus communis var. saxitilis Pall.','Pall.',0,0,'91f1a855-5346-5e65-bd1c-d0a38e6d74e2','Juniperus communis saxitilis','e067e612-24fd-5908-85d6-896699f9b1cb','Juniperus communis var. saxitilis','6b09c8b4-499c-54f4-ad32-44d26519e35c','Juniperus commun saxitil','e8cfa510-a722-4ff8-a26d-5031c107ca5b','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8d46b3a-e4e5-4268-a6fb-9953c1da6da6','','','f07c178a-1d83-555b-af29-9fc1b66cac80','Euconnus hunuaeformis Franz, 1986','Franz, 1986',1986,0,'a71893e8-b5d4-5b60-8f9d-2c424e1dbfba','Euconnus hunuaeformis','a71893e8-b5d4-5b60-8f9d-2c424e1dbfba','Euconnus hunuaeformis','aa6e13b4-2532-5f66-b8ef-ba95e2f2a114','Euconnus hunuaeform','6d67f5d6-089b-420a-a860-c8e4324defff','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8cf1121-f89b-4a46-a52f-c04d9b7bc7cd','','','e20aa307-30e3-5659-b954-0e6f25b87953','Aspergillus chrysellus Kwon-Chung & Fennell','Kwon-Chung & Fennell',0,0,'3746940c-59ae-511a-8c04-d0dabfb10cb6','Aspergillus chrysellus','3746940c-59ae-511a-8c04-d0dabfb10cb6','Aspergillus chrysellus','cbcdaef4-3b2a-555a-85cd-627a5fe29193','Aspergillus chrysell','0b57fb87-d1d5-4848-a0c9-2ee51f3a7247','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8d742aa-1122-4c31-b25c-43e51c90b524','','','0fc4faab-019d-5730-a077-0910af000542','Nesothrips pintadus Mound & Walker, 1986','Mound & Walker, 1986',1986,0,'fd82cbc0-6c87-5343-8511-c27cbd13b8c2','Nesothrips pintadus','fd82cbc0-6c87-5343-8511-c27cbd13b8c2','Nesothrips pintadus','45cc2396-eaad-57e0-a9f4-1d9af92338eb','Nesothrips pintad','e8d742aa-1122-4c31-b25c-43e51c90b524','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Nesothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8dc11f8-64e0-462f-a312-43e375dd7f8a','','','eae7ca90-77b2-5897-8d4a-e7149e7171fd','Ocellularia allosporoides (Nyl.) Patw. & C.R.Kulk.','(Nyl.) Patw. & C.R.Kulk.',0,0,'84c7241d-4e69-5e3d-8c81-5817777b796e','Ocellularia allosporoides','84c7241d-4e69-5e3d-8c81-5817777b796e','Ocellularia allosporoides','a2448ad5-22db-55bf-a62d-bc1d44a034c0','Ocellularia allosporoid','e8dc11f8-64e0-462f-a312-43e375dd7f8a','Fungi||Ascomycetes|Ostropales|Thelotremataceae|Ocellularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8db2f6c-0822-40ee-9ba4-ef8107c9ea36','','','a7caaddc-aa74-540e-b6e3-18ac110cfefb','Ophiopsila novaezealandiae Baker, 1974','Baker, 1974',1974,0,'ccc946c8-dbb9-567d-9df9-4b8f9ad03e6e','Ophiopsila novaezealandiae','ccc946c8-dbb9-567d-9df9-4b8f9ad03e6e','Ophiopsila novaezealandiae','4d249256-9bc2-5576-be9c-6e299f4c77d9','Ophiopsila nouaezealandi','e8db2f6c-0822-40ee-9ba4-ef8107c9ea36','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiocomidae|Ophiopsila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8d628a0-07b8-4256-96b0-f097623357a8','','','9e81711f-6acb-550c-85f0-cd4df0ce1e2f','Maurandya barclayana Lindl.','Lindl.',0,0,'737a2914-491f-542a-96f1-b7b660ff4f47','Maurandya barclayana','737a2914-491f-542a-96f1-b7b660ff4f47','Maurandya barclayana','5d2ca9c7-1ae3-52ae-9050-31f97e707313','Maurandya barclayan','e8d628a0-07b8-4256-96b0-f097623357a8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Maurandya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8d97fdb-1642-4155-8485-ef6f4a1bb23d','','','31327a1e-25a4-59a0-8e73-d1e8ce8fb3af','Acaraptera waipouensis Heiss, 1990','Heiss, 1990',1990,0,'888099f1-1e14-565c-b746-325e71ba2844','Acaraptera waipouensis','888099f1-1e14-565c-b746-325e71ba2844','Acaraptera waipouensis','8e8ea4bc-4983-5a8e-b78b-20ecc5f17c79','Acaraptera waipouens','e8d97fdb-1642-4155-8485-ef6f4a1bb23d','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Acaraptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8d6c0d7-7284-4abc-acab-baf24fe189ad','','','02d60e3d-dce7-5cb8-822f-2a24744f7939','Didymella lethalis (R. Stone) Sivan.','(R. Stone) Sivan.',0,0,'12b5b862-1d03-539c-91b0-819759d49035','Didymella lethalis','12b5b862-1d03-539c-91b0-819759d49035','Didymella lethalis','221f2684-bd54-5c58-99f8-17004089df19','Didymella lethal','6d9bacd6-62ec-4af6-a9e4-c5075e6a7625','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea9ba576-bf80-4919-8c8b-46a54f66d295','','','c7333840-1f20-549a-a797-9519e113c988','Cercosporella rubi (G. Winter) Plakidas','(G. Winter) Plakidas',0,0,'0a281056-d918-52dd-86fd-d2f2f22cf6e6','Cercosporella rubi','0a281056-d918-52dd-86fd-d2f2f22cf6e6','Cercosporella rubi','d96f28c9-0f1d-5b1b-99a0-2b2397ca5ce3','Cercosporella rub','ea9ba576-bf80-4919-8c8b-46a54f66d295','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea9c9565-b1e8-4ae4-8fa2-dc5eecabf986','','','0c4481b8-9754-50b6-9fe9-1b2d1c7483b7','Olearia colensoi Hook.f.','Hook.f.',0,0,'b7e7f586-98b9-5661-b551-7cb183a772e4','Olearia colensoi','b7e7f586-98b9-5661-b551-7cb183a772e4','Olearia colensoi','95a9f4a2-7f21-59b0-9509-d43f2ea88295','Olearia colenso','2212a1e3-9e4c-4edb-8a09-e8cf89e2fd1a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea99a28f-6cbe-4875-a8da-6fa5545e2251','','','3d05da56-1b8c-5e86-88e2-71a7218c858f','Bergenia purpurascens (Hook.f. & Thomson) Engl.','(Hook.f. & Thomson) Engl.',0,0,'07adc986-8c7f-5bdf-b3f8-18709a77e614','Bergenia purpurascens','07adc986-8c7f-5bdf-b3f8-18709a77e614','Bergenia purpurascens','07adc986-8c7f-5bdf-b3f8-18709a77e614','Bergenia purpurascens','ea99a28f-6cbe-4875-a8da-6fa5545e2251','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Saxifragaceae|Bergenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8de2b68-7792-4469-9a21-fa318de4b071','','','b31dd1ed-988d-5d76-9637-fcf81374fd82','Inversiula fertilis Powell, 1967','Powell, 1967',1967,0,'1ca4ceb3-17ac-5fe1-8c61-8d39dec3b8d6','Inversiula fertilis','1ca4ceb3-17ac-5fe1-8c61-8d39dec3b8d6','Inversiula fertilis','7fed536b-5da1-5f2c-a057-c6603688f396','Inversiula fertil','e8de2b68-7792-4469-9a21-fa318de4b071','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Inversiulidae|Inversiula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea9fcdb9-b0c4-4101-b2bd-8979e3d41c00','','','fb7f9ff4-ed5e-5ad0-98ec-72e483803eb9','Corysanthes rotundifolia sensu Cheeseman','',0,0,'375a9b8c-2d4e-582e-a73c-1ed5c4e813bd','Corysanthes rotundifolia','375a9b8c-2d4e-582e-a73c-1ed5c4e813bd','Corysanthes rotundifolia','42217f69-895d-5d42-8390-9e59c8c11b87','Corysanthes rotundifol','b894dcee-06d3-4645-a564-749d9b55c38d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corysanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ea9d85e1-9231-4a8b-a197-dd4f02553a8f','','','47aa25a0-3ee4-52fd-b677-cd0e9b5d90e0','Leptographium species','',0,0,'0f2d71fa-64d5-5280-ad00-b694941cfac0','Leptographium','0f2d71fa-64d5-5280-ad00-b694941cfac0','Leptographium','0f2d71fa-64d5-5280-ad00-b694941cfac0','Leptographium','ea9d85e1-9231-4a8b-a197-dd4f02553a8f','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Leptographium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('eaaba80e-2354-42ff-9905-1854e0d048cc','','','e8118a3c-fd37-58a6-b4fb-97313cab352c','Tmesipteris tannensis var. lanceolata (P.A.Dang.) Domin','(P.A.Dang.) Domin',0,0,'369885aa-7feb-5f17-9399-e73c5a176761','Tmesipteris tannensis lanceolata','2e5a731f-09b3-5f25-815b-f05d34dd9dae','Tmesipteris tannensis var. lanceolata','7b6e9f88-b33a-5529-85cf-ddbf922b3da3','Tmesipteris tannens lanceolat','21e12d0d-8c35-4e05-87d5-f1c088a25dcd','Plantae|Tracheophyta|Polypodiopsida|Psilotales|Psilotaceae|Tmesipteris','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaa82039-9d57-40f3-841b-a77068eea212','','','ce004821-a12d-5d82-b9ec-e76f9baceb8b','Sphaeria humana Fuckel','Fuckel',0,0,'e6706812-da13-59a3-8b39-140269b752d3','Sphaeria humana','e6706812-da13-59a3-8b39-140269b752d3','Sphaeria humana','d86a41a3-16fb-5d8c-a238-a7aa2bc5a632','Sphaeria human','7923ed42-3274-4734-b387-8a037753d64b','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaa48b77-6a2f-4b12-906f-66582bb90ce9','','','51f4a446-4c08-5d66-a0c5-ac5587e81596','Gibellina concentrica Racib.','Racib.',0,0,'535feea8-3f58-5e6e-b530-05e55286a1e0','Gibellina concentrica','535feea8-3f58-5e6e-b530-05e55286a1e0','Gibellina concentrica','d4dd4ad0-333d-54e7-8ae1-ea9adbde8bb2','Gibellina concentric','2abc5c3f-7b69-4f6a-bc47-f562641a0f61','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Gibellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaa57279-cd47-454f-bf8d-d4acdec64cd7','','','8aa2b2c2-4509-5251-8dbc-228b3ca91739','Nola parvitis (Howes, 1917)','(Howes, 1917)',1917,0,'af55036d-9312-56ad-ae5f-6f88163f508f','Nola parvitis','af55036d-9312-56ad-ae5f-6f88163f508f','Nola parvitis','ba8a5e83-63ef-55aa-8da8-b2503c7989ef','Nola paruit','eaa57279-cd47-454f-bf8d-d4acdec64cd7','Animalia|Arthropoda|Insecta|Lepidoptera|Nolidae|Nola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eaa758ce-2a8c-4fbc-8634-fbf276e40fb7','','','5fbf1c65-ecbe-589e-afd7-50ee5d9f921a','Riccia natans L.','L.',0,0,'13785adc-7479-5544-a5c3-b71b7c3bb4f0','Riccia natans','13785adc-7479-5544-a5c3-b71b7c3bb4f0','Riccia natans','13785adc-7479-5544-a5c3-b71b7c3bb4f0','Riccia natans','5f15c649-8960-4d78-8a27-02f25895f533','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Ricciaceae|Riccia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaaf779a-d9a8-4dc1-ab69-ae211a2d388f','','','8be6e94a-0793-5a5b-8343-47b6b596e94d','Pleurothallis pterophora Cogn.','Cogn.',0,0,'e556fbf6-d828-5ae2-ba51-94b24f8f587b','Pleurothallis pterophora','e556fbf6-d828-5ae2-ba51-94b24f8f587b','Pleurothallis pterophora','78706944-c296-51ff-9bd6-7f67bd03d7ee','Pleurothallis pterophor','d2f5f257-668f-490d-ab68-acf9a414225d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pleurothallis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaaca9a4-2526-4455-8cfe-dab255be76e8','','','90d69d6b-4425-57b8-9446-61f6954aecab','Corymbellus','',0,0,'90d69d6b-4425-57b8-9446-61f6954aecab','Corymbellus','90d69d6b-4425-57b8-9446-61f6954aecab','Corymbellus','90d69d6b-4425-57b8-9446-61f6954aecab','Corymbellus','eaaca9a4-2526-4455-8cfe-dab255be76e8','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Corymbellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaacc4c8-7cc8-4df8-b9d5-e5ea838db9ca','','','4689ada6-8520-5e7a-9c26-473fe84b2d61','Boidinia lacticolor (Bres.) Hjortstam & Ryvarden','(Bres.) Hjortstam & Ryvarden',0,0,'d65d199a-9dae-54e7-a964-fb96be250359','Boidinia lacticolor','d65d199a-9dae-54e7-a964-fb96be250359','Boidinia lacticolor','d65d199a-9dae-54e7-a964-fb96be250359','Boidinia lacticolor','eaacc4c8-7cc8-4df8-b9d5-e5ea838db9ca','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Boidinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eab1216b-21e0-4ba7-82f7-62855472d172','','','c7dc9dba-fea0-5833-b358-f61819f16757','Benthobia complexirhyna Simone, 2003','Simone, 2003',2003,0,'d794399a-1914-5e74-9cdf-da91f0bf19bf','Benthobia complexirhyna','d794399a-1914-5e74-9cdf-da91f0bf19bf','Benthobia complexirhyna','cc7f52bd-c4d2-5e18-b5b1-1e98ec59b44f','Benthobia complexirhyn','eab1216b-21e0-4ba7-82f7-62855472d172','Animalia|Mollusca|Gastropoda|Neogastropoda|Pseudolividae|Benthobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eab355c1-7175-4354-a881-36ed0047aee2','','','d533ddee-381e-52e7-b2f9-9c4ed5b6cda9','Hymenoscyphus epibryus (Höhn.) Haluwyn','(Höhn.) Haluwyn',0,0,'27672323-483d-580c-9eaa-0c8b786c87ca','Hymenoscyphus epibryus','27672323-483d-580c-9eaa-0c8b786c87ca','Hymenoscyphus epibryus','797feb27-ab50-53f7-b462-fd36936011af','Hymenoscyphus epibry','eab355c1-7175-4354-a881-36ed0047aee2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eab6a0ae-2565-489d-a3de-f1474286e6c1','','','e79bbd4e-c4ea-50b9-8ed9-3631c9515481','Culicia','',0,0,'e79bbd4e-c4ea-50b9-8ed9-3631c9515481','Culicia','e79bbd4e-c4ea-50b9-8ed9-3631c9515481','Culicia','e79bbd4e-c4ea-50b9-8ed9-3631c9515481','Culicia','eab6a0ae-2565-489d-a3de-f1474286e6c1','Animalia|Cnidaria||Scleractinia|Rhizangiidae|Culicia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eab2607d-7466-488c-9a3f-edbef6a07e47','','','f3d387fc-5e7e-59f9-b16f-fa036b6e04c4','Erechtites pumilus DC.','DC.',0,0,'820dd60d-8ada-5864-a119-f3866ed7f8d3','Erechtites pumilus','820dd60d-8ada-5864-a119-f3866ed7f8d3','Erechtites pumilus','d7c601ee-9f5d-5234-87f3-487cc354942d','Erechtites pumil','c92a4f4b-ded6-48f7-a0fd-7b6c45f47ef4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erechtites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eab39f18-4f85-46e2-ba23-e4c9fa06dc68','','','9e6523eb-3ae0-5cfa-85f3-397ee4112a41','Campanula poscharskyana Degen','Degen',0,0,'00e1ede3-f3ca-5291-acbf-3289506b6ebc','Campanula poscharskyana','00e1ede3-f3ca-5291-acbf-3289506b6ebc','Campanula poscharskyana','372f83c7-4f2b-5f48-8f09-760ac956a5e3','Campanula poscharskyan','eab39f18-4f85-46e2-ba23-e4c9fa06dc68','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Campanula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eab1b6cb-59e1-4beb-a79c-f495900d7e53','','','2dda2b6e-848f-5e74-80b1-6b9bc1938c8b','Onychoprion lunatus (Peale, 1848)','(Peale, 1848)',1848,0,'8c489d3a-db87-5b71-8722-aed63bc2d2c8','Onychoprion lunatus','8c489d3a-db87-5b71-8722-aed63bc2d2c8','Onychoprion lunatus','0b72d1cb-5511-570e-b6a4-9e463e98d93d','Onychoprion lunat','eab1b6cb-59e1-4beb-a79c-f495900d7e53','Animalia|Chordata|Aves|Charadriiformes|Laridae|Onychoprion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eab918b4-213e-4be2-9863-25de58271a05','','','c7a5e195-f0d4-5244-b3f2-fa8708724676','Boarmia dejectaria Walker, 1860','Walker, 1860',1860,0,'6359e3f5-318b-5f85-bb0a-245a0df911cd','Boarmia dejectaria','6359e3f5-318b-5f85-bb0a-245a0df911cd','Boarmia dejectaria','5082434a-ea48-5837-bbc6-ffe3f6bf8ff2','Boarmia deiectar','c39915f0-9be6-486b-9056-3eee3c1ad484','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Boarmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eaba4246-2bbd-453d-a2cf-a8b4b9c3f361','','','402f1001-0ec9-501d-8c64-b16d8fdce795','Scleroderris nigrorufa (Berk.) Sacc.','(Berk.) Sacc.',0,0,'a65ca1b3-3bde-51c2-a088-38eb48f27080','Scleroderris nigrorufa','a65ca1b3-3bde-51c2-a088-38eb48f27080','Scleroderris nigrorufa','9391a39e-a924-5b84-95a7-472aa6245be1','Scleroderris nigroruf','e101dad7-b086-4e6b-ad43-6362aa5648ea','Fungi|Ascomycota|Leotiomycetes|Helotiales|Godroniaceae|Scleroderris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eabb94e9-8d08-4b66-b1bd-daf76a944375','','','30fcace7-ca68-533d-8896-ec44edc21e68','Phrissogonus Butler, 1882','Butler, 1882',1882,0,'6e438c43-6394-523f-929b-cc1baae37ff2','Phrissogonus','6e438c43-6394-523f-929b-cc1baae37ff2','Phrissogonus','6e438c43-6394-523f-929b-cc1baae37ff2','Phrissogonus','eabb94e9-8d08-4b66-b1bd-daf76a944375','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Phrissogonus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eab94830-fdb3-403a-9a88-c05d608ea853','','','cfe1c16f-a4a7-5c39-9b17-501021ea344f','Porcellanopagurus tridentatus Whitelegge, 1900','Whitelegge, 1900',1900,0,'c222df67-083c-5398-81df-fbb4700fde99','Porcellanopagurus tridentatus','c222df67-083c-5398-81df-fbb4700fde99','Porcellanopagurus tridentatus','a9b95628-83fd-5e4d-bc4c-975fab78e12c','Porcellanopagurus tridentat','eab94830-fdb3-403a-9a88-c05d608ea853','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Porcellanopagurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eac201c4-2658-4791-aa6c-04bc1ea1822c','','','8690b5e7-3be9-5343-922f-c9d4a4c81485','Pseudocercospora cruenta (Sacc.) Deighton','(Sacc.) Deighton',0,0,'ea167b22-501a-5322-bdc1-1cafa409d3e3','Pseudocercospora cruenta','ea167b22-501a-5322-bdc1-1cafa409d3e3','Pseudocercospora cruenta','b1ed0490-cf88-569b-8ad2-f49c8f3b37d0','Pseudocercospora cruent','4fb930f8-3159-405f-811c-4d00afb1cb28','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eac35456-582a-48d5-9de2-06bcd79c2e17','','','efb28544-c07f-5ad2-824e-e32c7a080d10','Trioza curta (Ferris & Klyver, 1932)','(Ferris & Klyver, 1932)',1932,0,'6b554f0e-c791-58e1-95f7-0ff2dcf6862e','Trioza curta','6b554f0e-c791-58e1-95f7-0ff2dcf6862e','Trioza curta','59d7c8cf-693a-596a-900e-0307f7389636','Trioza curt','eac35456-582a-48d5-9de2-06bcd79c2e17','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eac1b793-7492-40b2-8ef7-85ffe3406694','','','e2cecd5c-aa9a-5630-bb3c-ab76944a5d48','Escallonia Mutis ex L.f.','Mutis ex L.f.',0,0,'1f0a76bc-dfec-5b85-b42a-996ca232be01','Escallonia','1f0a76bc-dfec-5b85-b42a-996ca232be01','Escallonia','1f0a76bc-dfec-5b85-b42a-996ca232be01','Escallonia','eac1b793-7492-40b2-8ef7-85ffe3406694','Plantae|Tracheophyta|Magnoliopsida|Escalloniales|Escalloniaceae|Escallonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('eac80a97-faad-479d-813b-180520ebaaca','','','8888a2c1-6c6a-55e0-8fb9-0d5a52623e22','Pyrenophora teres Drechsler f. teres','',0,0,'093b1f40-7b02-534d-93fc-e5b96c129e8d','Pyrenophora teres teres','99c320ae-47ce-5cc7-ac29-640f725bc172','Pyrenophora teres f. teres','21d7317c-e041-5529-96e5-70f1cb8af512','Pyrenophora ter ter','eac80a97-faad-479d-813b-180520ebaaca','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pyrenophora','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',2);
INSERT INTO core VALUES('eacb9567-e816-4774-af62-b03306b57bdd','','','83deafac-0efe-5269-be25-13d821b59330','Mycosphaerella alocasiae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'54e05777-17f2-5ac7-abe1-d2bf5d60db07','Mycosphaerella alocasiae','54e05777-17f2-5ac7-abe1-d2bf5d60db07','Mycosphaerella alocasiae','d14cdb22-3aba-58e9-9dff-ea2fc2409954','Mycosphaerella alocasi','eacb9567-e816-4774-af62-b03306b57bdd','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaccf234-9919-4f3e-abaf-1ee73fa746aa','','','ccf05e6a-e1bc-5f71-afc5-2c7d87b0c581','Notobathynella','',0,0,'ccf05e6a-e1bc-5f71-afc5-2c7d87b0c581','Notobathynella','ccf05e6a-e1bc-5f71-afc5-2c7d87b0c581','Notobathynella','ccf05e6a-e1bc-5f71-afc5-2c7d87b0c581','Notobathynella','eaccf234-9919-4f3e-abaf-1ee73fa746aa','Animalia|Arthropoda|Malacostraca|Bathynellacea|Parabathynellidae|Notobathynella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eacd01e4-8fe2-4028-a23d-17f207a4832d','','','ca4236af-1496-5f90-85c0-fdf5031a8980','Vallisneria spiralis L.','L.',0,0,'9407bcde-fe0f-555b-b1e5-d02e5283861a','Vallisneria spiralis','9407bcde-fe0f-555b-b1e5-d02e5283861a','Vallisneria spiralis','a88f7288-1e39-5179-9af8-d00688a1932d','Vallisneria spiral','eacd01e4-8fe2-4028-a23d-17f207a4832d','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Hydrocharitaceae|Vallisneria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eace8e76-12a5-4f7f-b577-3091e18c2447','','','e47cb035-1797-51c8-936c-4b2b23d6ee81','Trioza compressa Tuthill, 1952','Tuthill, 1952',1952,0,'cb926a32-1164-59d3-b92d-67b92464ae50','Trioza compressa','cb926a32-1164-59d3-b92d-67b92464ae50','Trioza compressa','0b3418f6-6a1a-5d41-8365-87179f4f33cf','Trioza compress','eace8e76-12a5-4f7f-b577-3091e18c2447','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eacf368c-5ad9-4715-a8a7-3c74e56a27a9','','','33da47cc-cd9f-58f4-ac07-922cdae1d14b','Phoma wasabiae Yokogi','Yokogi',0,0,'6dca3430-ca2b-5d78-b333-f509519c2500','Phoma wasabiae','6dca3430-ca2b-5d78-b333-f509519c2500','Phoma wasabiae','23ac59e5-9779-5dc2-83d1-533e2b40a99a','Phoma wasabi','d55a3b54-95bf-414c-8b31-f0ce2ab4462c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ead171fa-2fc8-40ab-924f-31958fbf4fe3','','','4f308922-644a-50f2-be2e-09b59d0339ff','Salix caerulea Sm.','Sm.',0,0,'6ba44e47-d947-583d-bee6-8bf211611cbf','Salix caerulea','6ba44e47-d947-583d-bee6-8bf211611cbf','Salix caerulea','cb5c9181-75d4-564a-b340-60e72e40f2d3','Salix caerule','d87e10c8-4ea3-4854-befa-a44b031aca01','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eadc1500-7d13-48f7-82c4-1432c0c83a74','','','25f8153e-d826-5e72-98a8-0044bcfda2bf','Quinisculcius','',0,0,'25f8153e-d826-5e72-98a8-0044bcfda2bf','Quinisculcius','25f8153e-d826-5e72-98a8-0044bcfda2bf','Quinisculcius','25f8153e-d826-5e72-98a8-0044bcfda2bf','Quinisculcius','eadc1500-7d13-48f7-82c4-1432c0c83a74','Animalia|Nematoda|Secernentea|Tylenchida|Belonolaimidae|Quinisculcius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ead108d7-f571-481c-b798-fb4e8082e020','','','5f65c964-9878-5f44-9785-71c95b28a571','Hypnum plumosum Hedw.','Hedw.',0,0,'659e06d2-f3e7-5875-a842-6e7665b56366','Hypnum plumosum','659e06d2-f3e7-5875-a842-6e7665b56366','Hypnum plumosum','309e238c-1177-59ce-b559-0011bf3ef1bf','Hypnum plumos','f480c0ff-b5b6-4496-89ab-b36c7744eff6','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eadbfa72-ecee-4e14-8f78-0860bb15e040','','','dc5c5976-9579-58e2-a395-7304ddbcb996','Strotometra ornatissimus A.H. Clark, 1950','A.H. Clark, 1950',1950,0,'83071842-a4ad-59f3-8a11-8529f230bbed','Strotometra ornatissimus','83071842-a4ad-59f3-8a11-8529f230bbed','Strotometra ornatissimus','74e8c22a-7845-5a7c-b16f-77d6d0253ff8','Strotometra ornatissim','eadbfa72-ecee-4e14-8f78-0860bb15e040','Animalia|Echinodermata|Crinoidea|Comatulida|Charitometridae|Strotometra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ead97ea1-7c03-4de9-bcce-6b2d0623b993','','','60795e3d-06a1-5a82-86c4-10302d35c10c','Pycnoplax meridionalis (Rathbun, 1923)','(Rathbun, 1923)',1923,0,'9a5a597c-458d-5c9b-93a0-49a9c2105f47','Pycnoplax meridionalis','9a5a597c-458d-5c9b-93a0-49a9c2105f47','Pycnoplax meridionalis','f1e0964f-fd52-5700-95bc-4483883b01cc','Pycnoplax meridional','ead97ea1-7c03-4de9-bcce-6b2d0623b993','Animalia|Arthropoda|Malacostraca|Decapoda|Goneplacidae|Pycnoplax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ead4cae8-1a22-43d1-b03d-f9812c77b173','','','4669e11c-c774-5c08-8f15-91ddf97be1b7','Stictocarbo punctatus oliveri Mathews','Mathews',0,0,'49e86dae-45db-5ef9-b71a-02532f58d8c9','Stictocarbo punctatus oliveri','49e86dae-45db-5ef9-b71a-02532f58d8c9','Stictocarbo punctatus oliveri','ace92bd1-afbd-5469-82f0-3fa38fcb39d4','Stictocarbo punctat oliuer','ead4cae8-1a22-43d1-b03d-f9812c77b173','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Stictocarbo','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e97d5d87-1195-48a1-a101-349065d57faf','','','da52d20e-11ff-5a20-9ec2-5c7d4dd25521','Paracypris','',0,0,'da52d20e-11ff-5a20-9ec2-5c7d4dd25521','Paracypris','da52d20e-11ff-5a20-9ec2-5c7d4dd25521','Paracypris','da52d20e-11ff-5a20-9ec2-5c7d4dd25521','Paracypris','e97d5d87-1195-48a1-a101-349065d57faf','Animalia|Arthropoda|Ostracoda|Podocopida|Paracyprididae|Paracypris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eadcb843-81d4-4e68-b8a7-123dec42e4ae','','','1c3ee36e-2d3f-5ea6-a68d-c00582da864b','Chloroclystis filata (Gueneeb, 1857)','(Gueneeb, 1857)',1857,0,'4ce609f3-0935-5efe-a1a7-0db8851d28c8','Chloroclystis filata','4ce609f3-0935-5efe-a1a7-0db8851d28c8','Chloroclystis filata','80037222-bf32-5c30-b881-aa5590a7a1c2','Chloroclystis filat','eadcb843-81d4-4e68-b8a7-123dec42e4ae','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eadd1821-1048-449f-830a-7eb7381484b1','','','2f27765e-83e4-52a8-9914-3ae74c7482a6','Dysidea cristagalli Bergquist, 1961','Bergquist, 1961',1961,0,'1849f6be-3e26-5840-87e3-b70d5b11804c','Dysidea cristagalli','1849f6be-3e26-5840-87e3-b70d5b11804c','Dysidea cristagalli','6f59488a-c166-5a4a-8a92-c4d70abea932','Dysidea cristagall','eadd1821-1048-449f-830a-7eb7381484b1','Animalia|Porifera|Demospongiae|Dictyoceratida|Dysideidae|Dysidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e985d8e6-cd68-4408-9b41-0ca1d7d0012a','','','9e7d7a96-9ddc-5d48-b0bd-2b32e6f59248','Mecodema chiltoni Broun, 1917','Broun, 1917',1917,0,'75b30211-b4a8-5293-866e-781666ea5060','Mecodema chiltoni','75b30211-b4a8-5293-866e-781666ea5060','Mecodema chiltoni','ca62a182-0ab5-502e-a5b3-c7dfdfc9ee11','Mecodema chilton','e985d8e6-cd68-4408-9b41-0ca1d7d0012a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9854f05-aeab-4c40-9f7e-658a900aa310','','','3ba25bee-7ac2-5097-aa1e-7f999bc88093','Opalinaceae','',0,0,'3ba25bee-7ac2-5097-aa1e-7f999bc88093','Opalinaceae','3ba25bee-7ac2-5097-aa1e-7f999bc88093','Opalinaceae','3ba25bee-7ac2-5097-aa1e-7f999bc88093','Opalinaceae','e9854f05-aeab-4c40-9f7e-658a900aa310','Chromista|Bigyra|Opalinea|Opalinales|Opalinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e983bfb4-bfcc-419a-912b-ddee1aed7ae7','','','05f90347-41fe-5e81-8c3c-d27fc75f3d1b','Iridomyrmex Mayr, 1862','Mayr, 1862',1862,0,'7267f3b9-b0fd-51e6-a9f1-511e9f42fef8','Iridomyrmex','7267f3b9-b0fd-51e6-a9f1-511e9f42fef8','Iridomyrmex','7267f3b9-b0fd-51e6-a9f1-511e9f42fef8','Iridomyrmex','e983bfb4-bfcc-419a-912b-ddee1aed7ae7','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Iridomyrmex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e991321a-61ad-4caf-ad90-3d304025b2bd','','','0d1cae0f-fba5-5195-b299-7232aa2694ae','Australovuilleminia coccinea Ghobad-Nejhad & Hallenb.','Ghobad-Nejhad & Hallenb.',0,0,'9d5f3b9a-6de6-571a-9ede-85c50e371178','Australovuilleminia coccinea','9d5f3b9a-6de6-571a-9ede-85c50e371178','Australovuilleminia coccinea','d84001c8-954d-5a8f-b783-3618a3f9c558','Australovuilleminia coccine','e991321a-61ad-4caf-ad90-3d304025b2bd','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Vuilleminiaceae|Australovuilleminia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e98e4d72-5189-4a0e-8030-d69059c0b282','','','cce64498-deab-5849-b00d-819cfb6cef8b','Hemimycena tortuosa (P.D. Orton) Redhead','(P.D. Orton) Redhead',0,0,'7da99b26-105a-5037-aa60-baba036051c4','Hemimycena tortuosa','7da99b26-105a-5037-aa60-baba036051c4','Hemimycena tortuosa','8183a576-1067-52b8-824f-c6edaa6bd474','Hemimycena tortuos','e98e4d72-5189-4a0e-8030-d69059c0b282','Fungi|Basidiomycota|Agaricomycetes|Agaricales||Hemimycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e98efe3a-830e-47fa-94eb-dc4c2b65437a','','','215c463b-8aa1-56fc-ab2b-0e3a0cadbffb','Stenotrupis wollastonianum (Sharp, 1878)','(Sharp, 1878)',1878,0,'62c82d46-8a9e-57f8-a7fc-adfc4619cd39','Stenotrupis wollastonianum','62c82d46-8a9e-57f8-a7fc-adfc4619cd39','Stenotrupis wollastonianum','a01b3d26-66f5-569b-b3bf-374a89e34d8f','Stenotrupis wollastonian','e98efe3a-830e-47fa-94eb-dc4c2b65437a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Stenotrupis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e98d3d37-765f-4cdc-a252-ef11e1189a04','','','e556b0c4-f336-5b2c-b6ed-e4cdda8628cd','Nancythalia humilis A.Millar & W.A.Nelson','A.Millar & W.A.Nelson',0,0,'08ad8e88-0b66-5b6f-94ea-681f285a5999','Nancythalia humilis','08ad8e88-0b66-5b6f-94ea-681f285a5999','Nancythalia humilis','ac77e574-fb5a-565e-a491-92c4d4d42ea2','Nancythalia humil','e98d3d37-765f-4cdc-a252-ef11e1189a04','Plantae|||Ceramiales|Delesseriaceae|Nancythalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e993675c-892f-42cd-a59e-b93bfb896901','','','f9add660-b054-578b-a731-ad0ce60ebdcb','Gomesa recurva R.Br.','R.Br.',0,0,'c626c353-8770-516d-9c9b-331859b438c4','Gomesa recurva','c626c353-8770-516d-9c9b-331859b438c4','Gomesa recurva','4ae54fc0-e54f-5881-94b9-d58c4816fd65','Gomesa recuru','e993675c-892f-42cd-a59e-b93bfb896901','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Gomesa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9997b47-cc18-4ff4-8d1c-191011250c2f','','','33a8cbd0-687e-5ed8-beb1-508b34a37d21','Sporidesmium vagum Nees & T. Nees','Nees & T. Nees',0,0,'e878601c-31e8-5328-83da-b5dbb4f3d7fc','Sporidesmium vagum','e878601c-31e8-5328-83da-b5dbb4f3d7fc','Sporidesmium vagum','8f4ba3f9-2c05-5353-bc6a-8b790503c654','Sporidesmium uag','837a34c2-33b1-45e9-9fbb-9d4135f3dc39','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e99ddb98-18f6-48ca-9769-5fb7752dc14e','','','eb843f67-ed8e-507f-94fa-2464615ac584','Leptolaimina','',0,0,'eb843f67-ed8e-507f-94fa-2464615ac584','Leptolaimina','eb843f67-ed8e-507f-94fa-2464615ac584','Leptolaimina','eb843f67-ed8e-507f-94fa-2464615ac584','Leptolaimina','e99ddb98-18f6-48ca-9769-5fb7752dc14e','Animalia|Nematoda|Adenophorea|Chromadorida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('e99a41dc-fa37-4d64-9650-b5665651788a','','','9d897d44-4bb3-58ae-865e-b327bfbc7f98','Ichneutica thalassarche Hoare, 2019','Hoare, 2019',2019,0,'5e7bb1d9-1344-5830-91d1-42a6628b26f2','Ichneutica thalassarche','5e7bb1d9-1344-5830-91d1-42a6628b26f2','Ichneutica thalassarche','12c6e7d4-2f85-5279-b341-2cfabbc647d4','Ichneutica thalassarch','e99a41dc-fa37-4d64-9650-b5665651788a','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e99d1966-145b-4fbc-9f02-92da8d7ed212','','','f5cc4984-b85a-58d3-8feb-128589edce73','Insulahypnus longicornis (Sharp, 1877)','(Sharp, 1877)',1877,0,'721bf12e-ec55-56d4-9fc6-0dfde951a5c4','Insulahypnus longicornis','721bf12e-ec55-56d4-9fc6-0dfde951a5c4','Insulahypnus longicornis','0be66452-1e45-5eb2-87df-9fa8d7d6aab6','Insulahypnus longicorn','e99d1966-145b-4fbc-9f02-92da8d7ed212','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Insulahypnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9a05e72-9b77-43ea-a759-01c143f64fed','','','25391218-c310-5e7b-a97e-efbd491b79c9','Eulalia bilineata (Johnston, 1840)','(Johnston, 1840)',1840,0,'ae543fc7-aed4-5ef4-94f0-5ec0e9ce21dd','Eulalia bilineata','ae543fc7-aed4-5ef4-94f0-5ec0e9ce21dd','Eulalia bilineata','5516a1b4-cce3-5775-954e-078c12be914d','Eulalia bilineat','e9a05e72-9b77-43ea-a759-01c143f64fed','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Eulalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e99e36a5-84f2-4431-af83-e1b634a44460','','','2611d4d1-ce3a-5890-a7ac-60229edc946e','Dolopichthys pullatus Regan & Trewavas, 1932','Regan & Trewavas, 1932',1932,0,'17bc339f-0e0f-5429-8fe5-f03998861325','Dolopichthys pullatus','17bc339f-0e0f-5429-8fe5-f03998861325','Dolopichthys pullatus','b8ed1ea6-355b-5052-9390-eb4c77165278','Dolopichthys pullat','e99e36a5-84f2-4431-af83-e1b634a44460','Animalia|Chordata|Actinopterygii|Lophiiformes|Oneirodidae|Dolopichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9a4280a-c3d3-4bdf-b8a0-7a05926011eb','','','34b19ef4-1453-565a-b60b-4c7a54c8c805','Neocucumella bicolumnata (Dendy & Hindle, 1907)','(Dendy & Hindle, 1907)',1907,0,'64d72cf4-9516-5bcf-b26c-adaf009f02e0','Neocucumella bicolumnata','64d72cf4-9516-5bcf-b26c-adaf009f02e0','Neocucumella bicolumnata','3b424102-553c-5aca-b0cb-c6ef94ce9bd8','Neocucumella bicolumnat','e9a4280a-c3d3-4bdf-b8a0-7a05926011eb','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Cucumariidae|Neocucumella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9a1c3fe-35c7-4653-8aaa-7cb8f8e91bf5','','','73770522-652c-532b-beb6-2d4f19099afb','Viola tricolor var. hortensis sensu New Zealand authors','',0,0,'d0f580b3-8b38-5681-bf23-da55df714497','Viola tricolor hortensis','45419928-e373-5e3f-8d48-d82c86ae0243','Viola tricolor var. hortensis','d7168772-95f5-5f0d-b7f3-2672f3c5b6d8','Viola tricolor hortens','ea17368e-47f5-4274-9503-1a5ec815b631','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Viola','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('e9a22c0a-5847-4cf2-a442-b7eb4a4ca55b','','','98ec07b2-4a3f-516f-bbac-7432d9e71133','Tolypothrix pseudorexia Novis & Visnovsky','Novis & Visnovsky',0,0,'be8fd406-455c-5ac9-83ae-d4fe995b1b55','Tolypothrix pseudorexia','be8fd406-455c-5ac9-83ae-d4fe995b1b55','Tolypothrix pseudorexia','8c0bd795-8a38-57c2-b5b2-f8f208dc9d62','Tolypothrix pseudorex','e9a22c0a-5847-4cf2-a442-b7eb4a4ca55b','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Microchaetaceae|Tolypothrix','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('e9a79c42-fa50-4625-830f-0cb92669129b','','','78b3ad1c-25fe-53f1-9413-189484ef695a','Podochytrium Pfitzer','Pfitzer',0,0,'cf8feb89-c7b8-5f28-8c07-8d98e8f774e9','Podochytrium','cf8feb89-c7b8-5f28-8c07-8d98e8f774e9','Podochytrium','cf8feb89-c7b8-5f28-8c07-8d98e8f774e9','Podochytrium','e9a79c42-fa50-4625-830f-0cb92669129b','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Podochytrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9a5fd00-d9a8-4ea8-9b33-52e06e9d460f','','','ed96ffac-3b1f-5e06-afa4-c222b1556090','Squalogadus modificatus Gilbert & Hubbs, 1916','Gilbert & Hubbs, 1916',1916,0,'7eb4b4dd-a205-5daa-89e8-28e3f5ec0319','Squalogadus modificatus','7eb4b4dd-a205-5daa-89e8-28e3f5ec0319','Squalogadus modificatus','78fe27d6-33f9-5d8a-ae41-43d8b8d691f4','Squalogadus modificat','e9a5fd00-d9a8-4ea8-9b33-52e06e9d460f','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Squalogadus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9a97c9d-38c7-4e11-ab4a-9b803453d5fe','','','9d0dcaad-b600-5a99-bc52-b5b7acb5185f','Buellia austroalpina Elix & Kantvilas','Elix & Kantvilas',0,0,'a7647cbe-835d-5bbb-a848-7b559f020f6b','Buellia austroalpina','a7647cbe-835d-5bbb-a848-7b559f020f6b','Buellia austroalpina','038592c6-ed61-566b-a066-3e9557688cb4','Buellia austroalpin','e9a97c9d-38c7-4e11-ab4a-9b803453d5fe','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9a71551-59be-4258-b7c9-a1afbeeee687','','','b675f8e1-cd3e-582b-b075-5fec0e62dcd8','Pandorina morum (O.F. Müll.) Bory','(O.F. Müll.) Bory',0,0,'523f7d17-8ede-5278-a949-ed3e4d86083a','Pandorina morum','523f7d17-8ede-5278-a949-ed3e4d86083a','Pandorina morum','04046322-1318-5b89-8a6c-8419f3921751','Pandorina mor','e9a71551-59be-4258-b7c9-a1afbeeee687','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Volvocaceae|Pandorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9a7aa2d-643a-45d3-b8c6-cbdf4c492004','','','a5d93f0b-86ca-50cf-8bca-d30ab50e4a79','Nidularium Lem.','Lem.',0,0,'1407feb1-f968-5266-877f-984f9c6ac7b1','Nidularium','1407feb1-f968-5266-877f-984f9c6ac7b1','Nidularium','1407feb1-f968-5266-877f-984f9c6ac7b1','Nidularium','e9a7aa2d-643a-45d3-b8c6-cbdf4c492004','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Nidularium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9aa8626-1001-42ca-87a1-27dcacc04e12','','','2825e2e4-13b1-5f0e-ae54-1bf09c9f2574','Fuscospora ×dubia (Kirk) Heenan & Smissen','(Kirk) Heenan & Smissen',0,0,'9b506caa-33d0-5fc0-8c03-e4f94248694c','Fuscospora dubia','0095cc03-67aa-5065-85ec-6dbb4340fabd','Fuscospora × dubia','8b71424d-a55a-523e-b7b7-9e724357d1c7','Fuscospora dub','e9aa8626-1001-42ca-87a1-27dcacc04e12','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Fuscospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('e9aac321-dbc8-4ede-a658-44e638bd9089','','','d05e68c2-5562-5371-98b1-064106e68a36','Rhododendron edanoi subsp. pneumonanthum (Sleumer) Argent','(Sleumer) Argent',0,0,'89778d2d-2513-51d4-a5a8-5b30f6aeb55c','Rhododendron edanoi pneumonanthum','67f23d51-a8fa-549f-b196-4287d722021b','Rhododendron edanoi subsp. pneumonanthum','9cca6c3a-6149-5c8e-ab6e-64209c28af39','Rhododendron edano pneumonanth','e9aac321-dbc8-4ede-a658-44e638bd9089','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9ae99f9-a4aa-4430-a9e9-e35120cdee50','','','395c83d4-5b89-5928-a3a8-ce8e5f71d8f0','Tricladium chaetocladium Ingold','Ingold',0,0,'1806b27f-a605-5070-8f74-993c7c4c449e','Tricladium chaetocladium','1806b27f-a605-5070-8f74-993c7c4c449e','Tricladium chaetocladium','df37cbc3-26a7-58ba-bac7-eac410299e07','Tricladium chaetocladi','e9ae99f9-a4aa-4430-a9e9-e35120cdee50','Fungi|Ascomycota|Leotiomycetes|Helotiales|Tricladiaceae|Tricladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9ad2523-6bd1-4cb3-8570-f27b3e59bba5','','','dda06991-8f74-5548-9677-2f668f3e19dd','Golovinomyces depressus (Wallr.) V.P. Gelyuta','(Wallr.) V.P. Gelyuta',0,0,'a31bd7c1-036c-5525-b149-f3d33ac88275','Golovinomyces depressus','a31bd7c1-036c-5525-b149-f3d33ac88275','Golovinomyces depressus','ca2ba4bb-6ca6-55eb-827c-54e347dd8bda','Golovinomyces depress','e9ad2523-6bd1-4cb3-8570-f27b3e59bba5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Golovinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9b2ce5e-d037-445b-9593-7e0059b9d08e','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','e9b2ce5e-d037-445b-9593-7e0059b9d08e','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('e9b1deb7-c567-4ea3-8cb0-4880ae77b8b3','','','9ba5a599-b715-5326-b853-f278b3ad3bf0','Peniophora ochracea (Fr.) Massee','(Fr.) Massee',0,0,'922e9c43-3b51-5202-8925-49284a66b42e','Peniophora ochracea','922e9c43-3b51-5202-8925-49284a66b42e','Peniophora ochracea','f6dac3bf-1005-5816-a4e7-dc7fcf8f4c0b','Peniophora ochrace','4fbee4ae-05ae-49a1-89b9-c12816145b3a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9aef9c7-01ad-4f56-9a9e-72b0e3675ce7','','','88aaca6d-c230-5987-97f5-de59f5a727e0','Porribius pacificus Jordan, 1946','Jordan, 1946',1946,0,'c259f50c-1399-5dfe-aea8-fa69be6d1c4c','Porribius pacificus','c259f50c-1399-5dfe-aea8-fa69be6d1c4c','Porribius pacificus','c2852fc6-45f3-5576-95c7-7c6ae770ca2e','Porribius pacific','e9aef9c7-01ad-4f56-9a9e-72b0e3675ce7','Animalia|Arthropoda|Insecta|Siphonaptera|Ischnopsyllidae|Porribius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9b4ba8d-1a69-4355-abb3-af6047b085ff','','','8f9b66c1-58d9-5d3d-874a-c2e4f3ec814d','Sesleria Scop.','Scop.',0,0,'b956f306-f38a-5fcc-9861-e070b74bae62','Sesleria','b956f306-f38a-5fcc-9861-e070b74bae62','Sesleria','b956f306-f38a-5fcc-9861-e070b74bae62','Sesleria','e9b4ba8d-1a69-4355-abb3-af6047b085ff','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sesleria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9b91d07-0d69-4d87-86f8-30ac956d074b','','','c5b0c30f-e107-591e-aacc-da8e37710236','Urospora','',0,0,'c5b0c30f-e107-591e-aacc-da8e37710236','Urospora','c5b0c30f-e107-591e-aacc-da8e37710236','Urospora','c5b0c30f-e107-591e-aacc-da8e37710236','Urospora','e9b91d07-0d69-4d87-86f8-30ac956d074b','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Acrosiphonaceae|Urospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9b789d4-6ddc-4126-ad31-4cc090426ec8','','','ba5a3dea-6faf-5bff-b0b2-46e9a4f3c66a','Puttemansia brachytricha Syd.','Syd.',0,0,'050cabd8-19dc-5ba3-a47a-017ca160b629','Puttemansia brachytricha','050cabd8-19dc-5ba3-a47a-017ca160b629','Puttemansia brachytricha','7b078c65-9588-54a4-a7a2-8f78d5035c24','Puttemansia brachytrich','e9b789d4-6ddc-4126-ad31-4cc090426ec8','Fungi|Ascomycota|Dothideomycetes||Paranectriellaceae|Puttemansia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9b548fd-a018-49e4-bec5-ad7598db7ded','','','7b50c939-398a-5b87-8375-339f9888d467','Agaricus parasiticus Bull.','Bull.',0,0,'d6db267c-6fe1-5a17-949f-72403dab6a99','Agaricus parasiticus','d6db267c-6fe1-5a17-949f-72403dab6a99','Agaricus parasiticus','e90da330-2908-5758-974f-4bb5a149386c','Agaricus parasitic','1bfda4eb-e970-422b-b734-4150bc0fd82d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9b77d7c-fc43-49b0-ba50-df9b98b76bd1','','','9e774faa-72d1-5271-adc0-faec20224d11','Tmesipteris sigmatifolia Chinnock','Chinnock',0,0,'01ec213c-cfbe-5c35-b25a-cc06fe8428bd','Tmesipteris sigmatifolia','01ec213c-cfbe-5c35-b25a-cc06fe8428bd','Tmesipteris sigmatifolia','130ac21a-4306-5fe2-ab1b-7b9de001b5a7','Tmesipteris sigmatifol','e9b77d7c-fc43-49b0-ba50-df9b98b76bd1','Plantae|Tracheophyta|Polypodiopsida|Psilotales|Psilotaceae|Tmesipteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea4feb55-7f68-4e50-9df2-30cafd1cc594','','','2a63a3c6-c553-5aef-b651-5e9d0b083f38','Euphilomedes','',0,0,'2a63a3c6-c553-5aef-b651-5e9d0b083f38','Euphilomedes','2a63a3c6-c553-5aef-b651-5e9d0b083f38','Euphilomedes','2a63a3c6-c553-5aef-b651-5e9d0b083f38','Euphilomedes','ea4feb55-7f68-4e50-9df2-30cafd1cc594','Animalia|Arthropoda|Ostracoda|Myodocopida|Philomedidae|Euphilomedes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea526676-4af1-41bc-8fd3-8e2a0d73e12b','','','cd13616f-d73d-5f45-bc46-38bcd9f5aec4','Syntrichia breviseta (Mont.) M.J.Cano & M.T.Gallego','(Mont.) M.J.Cano & M.T.Gallego',0,0,'ec7f02aa-0a66-586b-beaa-cbe93ca15369','Syntrichia breviseta','ec7f02aa-0a66-586b-beaa-cbe93ca15369','Syntrichia breviseta','e579454c-797d-5ead-996d-60de53b4f9be','Syntrichia breuiset','ea526676-4af1-41bc-8fd3-8e2a0d73e12b','Plantae||Bryopsida|Pottiales|Pottiaceae|Syntrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea518b91-66bc-4083-9c6b-f5ecb59b396a','','','6248b2ff-5c3a-5e01-8e73-731703178184','Clitopilus hobsonii (Berk.) P.D. Orton','(Berk.) P.D. Orton',0,0,'c2d328e9-da70-52dc-b222-8f3ab4dec320','Clitopilus hobsonii','c2d328e9-da70-52dc-b222-8f3ab4dec320','Clitopilus hobsonii','4d673357-02e6-549d-ad2c-cb7e78471e0b','Clitopilus hobson','ea518b91-66bc-4083-9c6b-f5ecb59b396a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Clitopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea54a0fb-e8c4-4176-9de0-a6a158f77a82','','','35c7c0e4-0d3a-5d98-aa38-b16c4d20d319','Grammitis ciliata Colenso','Colenso',0,0,'de58458e-11b1-5db7-be8f-73a48a6351dd','Grammitis ciliata','de58458e-11b1-5db7-be8f-73a48a6351dd','Grammitis ciliata','fd209c91-26af-558b-b6be-f3bf703cf6fe','Grammitis ciliat','24fccd54-96a9-4083-9533-743a01265ca1','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Grammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea547e52-0b06-4d2c-8c73-bc7eebfe6e2d','','','d06942e8-49b3-54c8-b495-b0dd3e670d51','Leptinella pusilla Hook.f.','Hook.f.',0,0,'1e460036-1871-5563-9b28-d9a6e2880535','Leptinella pusilla','1e460036-1871-5563-9b28-d9a6e2880535','Leptinella pusilla','c33786bb-a86e-500e-ac9f-d05e1df2d9ee','Leptinella pusill','ea547e52-0b06-4d2c-8c73-bc7eebfe6e2d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea52c4bf-4c4d-4b0e-b0c8-da0b56dd77c9','','','1bc11d79-b57c-5c6d-a083-4f9b28aa4539','Pyracantha angustifolia (Franch.) C.K.Schneid.','(Franch.) C.K.Schneid.',0,0,'2fb50de6-55fe-5260-8391-df62aee8a6d8','Pyracantha angustifolia','2fb50de6-55fe-5260-8391-df62aee8a6d8','Pyracantha angustifolia','6bf154e4-d7be-5e38-b092-1b1a0f0026dc','Pyracantha angustifol','ea52c4bf-4c4d-4b0e-b0c8-da0b56dd77c9','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Pyracantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea5c9077-2f63-4c14-829e-959923028d38','','','3f976c8b-62e1-5d2e-bf9e-1a0a3a7c9637','Antheliaceae R.M.Schust.','R.M.Schust.',0,0,'ec4bd4bb-9c9e-541a-b401-6350ee7d337e','Antheliaceae','ec4bd4bb-9c9e-541a-b401-6350ee7d337e','Antheliaceae','ec4bd4bb-9c9e-541a-b401-6350ee7d337e','Antheliaceae','ea5c9077-2f63-4c14-829e-959923028d38','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Antheliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea5d5bda-b2d4-40de-b01d-a246dab830b9','','','f41386b9-02da-5590-b4d4-d6a37eda505b','Septoria alni Sacc.','Sacc.',0,0,'3d1e476a-11d3-595f-b054-1e97e3e92670','Septoria alni','3d1e476a-11d3-595f-b054-1e97e3e92670','Septoria alni','0bd14561-d4b8-532f-81e4-6e6ccf3b089e','Septoria aln','ea5d5bda-b2d4-40de-b01d-a246dab830b9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea5c7c0a-0afa-4058-9f37-d1fecceea739','','','e646590a-ffae-5252-ba16-2451b543485c','Plasmopara majewskii Constant. & Thines','Constant. & Thines',0,0,'dddb669d-cadc-53a5-b455-0a82b96c08d9','Plasmopara majewskii','dddb669d-cadc-53a5-b455-0a82b96c08d9','Plasmopara majewskii','a7c03eff-da7b-5395-b131-d8093287edfb','Plasmopara maiewsk','ea5c7c0a-0afa-4058-9f37-d1fecceea739','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Plasmopara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea626e13-6600-417b-94f3-5dbc6f6575f3','','','432460a6-49cf-59ad-ba21-4d1033a94a9d','Creiis liturata Froggatt, 1990','Froggatt, 1990',1990,0,'df3166ca-0d5b-509c-b1c6-249599aacfe3','Creiis liturata','df3166ca-0d5b-509c-b1c6-249599aacfe3','Creiis liturata','80147153-e6f8-59dd-adb5-8a74eca1e253','Creiis liturat','ea626e13-6600-417b-94f3-5dbc6f6575f3','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Creiis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea632606-7222-4709-a1fc-db3a44ec8964','','','000e7aad-7811-552b-ae4c-e826336c3243','Fungi Whittaker','Whittaker',0,0,'8e76f35e-16f6-52b9-8e88-fdde68682c42','Fungi','8e76f35e-16f6-52b9-8e88-fdde68682c42','Fungi','8e76f35e-16f6-52b9-8e88-fdde68682c42','Fungi','ea632606-7222-4709-a1fc-db3a44ec8964','Fungi|||||','','kingdom|phylum|class|order|family|genus','kingdom','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea660f45-81e8-4989-a084-dfc70c708947','','','604a99fd-a9c8-577a-a904-0fdb3e36da0c','Isaria cateniobliqua (Z.Q. Liang) Samson & Hywel-Jones','(Z.Q. Liang) Samson & Hywel-Jones',0,0,'a54f60c0-d657-59a4-b18b-e0d616c27893','Isaria cateniobliqua','a54f60c0-d657-59a4-b18b-e0d616c27893','Isaria cateniobliqua','a32b348e-375a-537a-a76e-3a8eabcd9d71','Isaria cateniobliqu','6f89a721-952b-495f-8042-dd2fbfd895f6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Isaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea6a34a9-afa2-48aa-ba8e-4fecc61e33c0','','','a2c3df62-db87-5f3f-b44e-f148eaa6a3fb','Phaeocollybia ratticauda E. Horak','E. Horak',0,0,'e9cd7d47-2b39-5fa7-8f9d-de08d23cbb6d','Phaeocollybia ratticauda','e9cd7d47-2b39-5fa7-8f9d-de08d23cbb6d','Phaeocollybia ratticauda','ca5a5f52-9dcd-5e43-84ff-351e1ede1d30','Phaeocollybia ratticaud','ea6a34a9-afa2-48aa-ba8e-4fecc61e33c0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Phaeocollybia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea6b51cc-cbbc-43d2-a908-d02833b000af','','','df1939c7-1353-5aed-96c1-1a22407a26ec','Strattonia petrogale (A.E. Bell) S.K. Huang & K.D. Hyde','(A.E. Bell) S.K. Huang & K.D. Hyde',0,0,'524674f1-87a2-5cb3-ac37-f72038000619','Strattonia petrogale','524674f1-87a2-5cb3-ac37-f72038000619','Strattonia petrogale','b1358fbb-f018-5215-ada2-6b5f74d609f9','Strattonia petrogal','','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Strattonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea721858-f18c-4494-8885-0b080cbdd55f','','','347c8005-2c46-5e5a-b04a-e26907e61d46','Squatinella rostrum (Schmarda, 1846)','(Schmarda, 1846)',1846,0,'4c12f27f-85ca-525e-8c1a-22c9a4fde642','Squatinella rostrum','4c12f27f-85ca-525e-8c1a-22c9a4fde642','Squatinella rostrum','1057290d-a916-5e3b-a77d-445306e8ebc1','Squatinella rostr','ea721858-f18c-4494-8885-0b080cbdd55f','Animalia|Gnathifera|Rotifera|Ploimida|Lepadellidae|Squatinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea75bff6-e524-42b6-8d97-aaf8d7d7a0b4','','','cbc1cf33-3d17-5a77-9ea8-79c7e7220dca','Veronica subalpina Cockayne','Cockayne',0,0,'e7c2497c-59f9-59e4-aecf-a43116c416df','Veronica subalpina','e7c2497c-59f9-59e4-aecf-a43116c416df','Veronica subalpina','d0e95c1f-daa7-5515-b090-61c82246a567','Veronica subalpin','ea75bff6-e524-42b6-8d97-aaf8d7d7a0b4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea740028-ac60-41c3-800d-cbe143fa5300','','','d5f3d2d9-976a-5b62-901d-0b3153649496','Nehemitropia Lohse, 1971','Lohse, 1971',1971,0,'cd0087ec-88c3-5d4f-a3b9-fc7508d7638a','Nehemitropia','cd0087ec-88c3-5d4f-a3b9-fc7508d7638a','Nehemitropia','cd0087ec-88c3-5d4f-a3b9-fc7508d7638a','Nehemitropia','ea740028-ac60-41c3-800d-cbe143fa5300','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Nehemitropia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea775aca-7da3-432d-8bbb-53fe575d0217','','','8e73170a-3670-5a99-a6fb-7ab3e32ff660','Nothopanax sinclairii (Hook.f.) Seem.','(Hook.f.) Seem.',0,0,'4524bbd4-943e-58c6-83a8-0c0bf3d7df41','Nothopanax sinclairii','4524bbd4-943e-58c6-83a8-0c0bf3d7df41','Nothopanax sinclairii','8686a1a5-8e91-5f42-8fed-21b65445348f','Nothopanax sinclair','9956b46e-bdc8-44ac-a3cc-18f2166b105e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Nothopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea7aa3ce-7249-4b62-9ec6-8bf66321820b','','','ce5f17c3-e039-5897-9dc9-de2e78102c9e','Cephaloziineae R.M.Schust.','R.M.Schust.',0,0,'c7c5c69a-4f1c-5f65-82cc-eee5700625ec','Cephaloziineae','c7c5c69a-4f1c-5f65-82cc-eee5700625ec','Cephaloziineae','c7c5c69a-4f1c-5f65-82cc-eee5700625ec','Cephaloziineae','ea7aa3ce-7249-4b62-9ec6-8bf66321820b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea799310-87bd-4085-bd34-dea4f71916f2','','','947962b5-919e-562e-8244-d6af838f97ae','Embothrium ferrugineum Cav.','Cav.',0,0,'a1454483-cc2a-5122-b5f9-3d1947228f2d','Embothrium ferrugineum','a1454483-cc2a-5122-b5f9-3d1947228f2d','Embothrium ferrugineum','9e408900-935e-53ba-8803-b0e98f3d9953','Embothrium ferrugine','ebfd73c6-1391-4371-b886-ac0b3042e914','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Embothrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea799c47-b143-438f-8f7d-a1eee782f930','','','f89212b6-deda-5cef-8c2e-4952a518bd43','Thelephora cruenta Pers.','Pers.',0,0,'06b6108b-7921-5481-adc2-90a1bf1a55df','Thelephora cruenta','06b6108b-7921-5481-adc2-90a1bf1a55df','Thelephora cruenta','857005f8-693b-5f24-aff3-8b95524a76d7','Thelephora cruent','d3a39742-35da-46e4-b179-58855c222043','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea7ef2df-d6b2-4447-a24f-463823c3f090','','','9ff5441a-13cc-5759-966e-19b554eb70c6','Rhogas','',0,0,'9ff5441a-13cc-5759-966e-19b554eb70c6','Rhogas','9ff5441a-13cc-5759-966e-19b554eb70c6','Rhogas','9ff5441a-13cc-5759-966e-19b554eb70c6','Rhogas','ea7ef2df-d6b2-4447-a24f-463823c3f090','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Rhogas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea8228c8-4fb8-42c7-b29f-a3f22fd5a4b4','','','5d3df998-ce4a-5921-987b-98e80a49dea0','Dahlia coccinea Cav.','Cav.',0,0,'9d71558c-38db-5833-b1ed-0f18e0f8f5d0','Dahlia coccinea','9d71558c-38db-5833-b1ed-0f18e0f8f5d0','Dahlia coccinea','05081709-a2f0-50a2-98d6-85e8aef2c830','Dahlia coccine','ea8228c8-4fb8-42c7-b29f-a3f22fd5a4b4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dahlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea857b10-a163-4e4a-bfe7-f3bc5c763720','','','ab684e05-e17e-57c5-878e-702bb32499ab','Spirulina gigantea Schmidle','Schmidle',0,0,'5974d076-9c28-5569-80aa-e1e4cad39d8b','Spirulina gigantea','5974d076-9c28-5569-80aa-e1e4cad39d8b','Spirulina gigantea','3bcab0dc-4914-5219-ab14-1c57c8e630c9','Spirulina gigante','ea857b10-a163-4e4a-bfe7-f3bc5c763720','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Spirulina','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('ea824203-8dd1-40e5-9631-fc53140f4791','','','304dbf7e-561a-54a4-b013-f8358ec2e1a2','Pyrophyllon cameronii (W.A.Nelson) W.A.Nelson','(W.A.Nelson) W.A.Nelson',0,0,'22d08e96-a62e-50b0-a3b5-8e72fb0fbac6','Pyrophyllon cameronii','22d08e96-a62e-50b0-a3b5-8e72fb0fbac6','Pyrophyllon cameronii','98e14abc-688a-5079-97f4-f355dae38e67','Pyrophyllon cameron','ea824203-8dd1-40e5-9631-fc53140f4791','Plantae|Rhodophyta|Compsopogonophyceae|Erythropeltidiales|Erythrotrichiaceae|Pyrophyllon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea8685f8-b0c3-46d7-ae62-a701dbfd181f','','','15d65074-32ad-50e9-b71d-bf6ec277bf17','Callanthias australis Ogilby, 1899','Ogilby, 1899',1899,0,'2c0cbfb6-9807-5961-b1b9-26cd41bac1e3','Callanthias australis','2c0cbfb6-9807-5961-b1b9-26cd41bac1e3','Callanthias australis','c4f1137c-95c6-5873-a6d8-41b1269e4b02','Callanthias austral','ea8685f8-b0c3-46d7-ae62-a701dbfd181f','Animalia|Chordata|Actinopterygii|Perciformes|Callanthiidae|Callanthias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea888b33-2582-4155-9193-f55cbe4493d5','','','b135f098-2feb-5688-8406-149167362814','Paecilomyces variabilis G.L. Barron','G.L. Barron',0,0,'a5b12079-57e5-5ae5-b7ec-e7cfc6b3703c','Paecilomyces variabilis','a5b12079-57e5-5ae5-b7ec-e7cfc6b3703c','Paecilomyces variabilis','f4cb8f15-cde7-5c7f-8e67-b1ab35af2ee2','Paecilomyces uariabil','10b0c30f-fc13-4154-88d2-59c8c45e6cde','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea8d214a-36be-4521-9a9c-13bb8e5a4d19','','','d65d967b-4aa8-57d2-8924-c171c604564a','Curvularia papendorfii Aa','Aa',0,0,'83eb402a-6907-5160-bc93-0d38c33c0ff7','Curvularia papendorfii','83eb402a-6907-5160-bc93-0d38c33c0ff7','Curvularia papendorfii','b418f31e-928d-59fb-9590-b2d01c9ae1a5','Curvularia papendorf','e3463e7c-57c6-4e05-8c67-a5f6289b1ce1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea8d6092-997c-424c-ad4a-8ab4a456ec65','','','01ec4b81-bd89-5b0c-b25d-448a3a68d02e','Theobroma cacao','',0,0,'01ec4b81-bd89-5b0c-b25d-448a3a68d02e','Theobroma cacao','01ec4b81-bd89-5b0c-b25d-448a3a68d02e','Theobroma cacao','0ddec0b4-5967-599b-a42b-70642c7f3e02','Theobroma caca','ea8d6092-997c-424c-ad4a-8ab4a456ec65','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Theobroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea92310b-4e7f-4a44-8cc0-e4217973a82a','','','b9def3c3-dba0-5f4c-b7de-1a3b14b91072','Monarda punctata','',0,0,'b9def3c3-dba0-5f4c-b7de-1a3b14b91072','Monarda punctata','b9def3c3-dba0-5f4c-b7de-1a3b14b91072','Monarda punctata','c9ccb802-8154-5536-9121-1a82a215fe58','Monarda punctat','ea92310b-4e7f-4a44-8cc0-e4217973a82a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Monarda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea9455ae-ed4b-4c2d-8c20-c020a21f29bb','','','9847c95f-f041-556b-8cea-bf73f5f2bb22','Blechnum durum (T.Moore) C.Chr.','(T.Moore) C.Chr.',0,0,'b34e69df-07b0-5ea5-9c1b-a983600edbfb','Blechnum durum','b34e69df-07b0-5ea5-9c1b-a983600edbfb','Blechnum durum','39142133-9234-50ad-9753-cdf0154426a9','Blechnum dur','ea9455ae-ed4b-4c2d-8c20-c020a21f29bb','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8df9613-23b1-47c6-9dcb-035f8766d218','','','1ba12fe9-4d07-5ace-b4ac-f3ea03154ba5','Depazea oenotherae Lasch','Lasch',0,0,'e0d5a616-0228-5ffc-a5c8-10099fb1bff0','Depazea oenotherae','e0d5a616-0228-5ffc-a5c8-10099fb1bff0','Depazea oenotherae','46a591fc-b359-5c66-932e-410e3bbefa8f','Depazea oenother','5030798c-eec5-491e-b62c-fd15f63a34a6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Depazea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8dff219-a129-4e29-890b-21fa193236a2','','','3279fbb2-47e3-5cb9-8bc1-652b3ce9dcf4','Aeteidae','',0,0,'3279fbb2-47e3-5cb9-8bc1-652b3ce9dcf4','Aeteidae','3279fbb2-47e3-5cb9-8bc1-652b3ce9dcf4','Aeteidae','3279fbb2-47e3-5cb9-8bc1-652b3ce9dcf4','Aeteidae','e8dff219-a129-4e29-890b-21fa193236a2','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Aeteidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8dfc9d2-6248-4477-bf77-69b8be0404f0','','','2a1d9c24-28c2-529b-ab3c-63bd14fd5ae2','Schizoprymnus','',0,0,'2a1d9c24-28c2-529b-ab3c-63bd14fd5ae2','Schizoprymnus','2a1d9c24-28c2-529b-ab3c-63bd14fd5ae2','Schizoprymnus','2a1d9c24-28c2-529b-ab3c-63bd14fd5ae2','Schizoprymnus','e8dfc9d2-6248-4477-bf77-69b8be0404f0','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Schizoprymnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea957a69-9e42-4b42-b4ee-b9dc16cd306c','','','500e6153-b249-55a7-a3c7-31e30096ad68','Deschampsia tenella Petrie','Petrie',0,0,'2b541a36-d68a-556f-8705-d72dd5b1f184','Deschampsia tenella','2b541a36-d68a-556f-8705-d72dd5b1f184','Deschampsia tenella','220b9f8c-84cb-5099-8eea-cba29a971776','Deschampsia tenell','ea957a69-9e42-4b42-b4ee-b9dc16cd306c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deschampsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8e0e964-1a56-450c-9559-f244000cf624','','','1e036d0b-e5c3-5b01-9e7c-a433cebed5ce','Demtrius carinulatus Broun, 1895','Broun, 1895',1895,0,'31c226b4-8469-5120-b7c0-fd0faee32869','Demtrius carinulatus','31c226b4-8469-5120-b7c0-fd0faee32869','Demtrius carinulatus','b34aba33-ac8b-52a3-b452-b876909a3e8f','Demtrius carinulat','e8e0e964-1a56-450c-9559-f244000cf624','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Demtrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8e584bb-c1a2-4ed4-a5fc-6ab9e37e22e8','','','81774496-2c3b-5750-a982-693e81581be5','Bipolaris multiformis (Jooste) Alcorn','(Jooste) Alcorn',0,0,'2f5057b4-6deb-51e9-a6cc-f536c3839f17','Bipolaris multiformis','2f5057b4-6deb-51e9-a6cc-f536c3839f17','Bipolaris multiformis','92d9dd9f-f1cd-5934-9920-b84f6fee8a53','Bipolaris multiform','2e34d1f8-434c-4aab-b1d4-8fb9ab047b51','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Bipolaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8e514df-6bc8-4825-93fa-be024fa90152','','','9cb71d5d-8978-5abf-a4f7-26098c952fda','Aspergillus halophilicus C.M. Chr., Papav. & C.R. Benj.','C.M. Chr., Papav. & C.R. Benj.',0,0,'0b42fe67-ee32-534a-ad5e-4b10f71e9b1e','Aspergillus halophilicus','0b42fe67-ee32-534a-ad5e-4b10f71e9b1e','Aspergillus halophilicus','472972ad-e40c-5b9c-812e-f60294e2a7b4','Aspergillus halophilic','e8e514df-6bc8-4825-93fa-be024fa90152','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8eadb58-ccf1-423d-bcfa-58cc03e7ab2a','','','74bdeb9e-2820-588a-be44-882f953c1a4d','Emarginula','',0,0,'74bdeb9e-2820-588a-be44-882f953c1a4d','Emarginula','74bdeb9e-2820-588a-be44-882f953c1a4d','Emarginula','74bdeb9e-2820-588a-be44-882f953c1a4d','Emarginula','e8eadb58-ccf1-423d-bcfa-58cc03e7ab2a','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Emarginula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8ed838b-3b7d-4e60-96fe-6e759d6c1041','','','f9d85aaa-e1ff-570d-b7e4-d24b5d9f3236','Chelaner smithii Forel, 1892','Forel, 1892',1892,0,'60b46955-cb57-54b0-84c4-18da7d24c92d','Chelaner smithii','60b46955-cb57-54b0-84c4-18da7d24c92d','Chelaner smithii','a9962f8f-6e6e-5775-bc70-56aa85c01ced','Chelaner smith','e8ed838b-3b7d-4e60-96fe-6e759d6c1041','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Chelaner','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8eb5c8e-eace-4ef4-b816-727da97c0310','','','ecbc015f-fb75-5794-b622-cb6aaa4fae09','Podosphaera fusca (Fr.) U. Braun & N. Shishkoff','(Fr.) U. Braun & N. Shishkoff',0,0,'976d8cbb-391e-5986-b3f7-bc1baeed4cf5','Podosphaera fusca','976d8cbb-391e-5986-b3f7-bc1baeed4cf5','Podosphaera fusca','d5a9e423-b182-56e3-a043-f7684724af51','Podosphaera fusc','e8eb5c8e-eace-4ef4-b816-727da97c0310','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Podosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8f3f675-af80-4d82-9daa-2b39c3724968','','','0dcf2301-4cdb-5c50-9537-3fea181bea6e','Johnstonia colocasiae M.B. Ellis','M.B. Ellis',0,0,'953c8103-128f-536b-ac65-ab4fd029be1d','Johnstonia colocasiae','953c8103-128f-536b-ac65-ab4fd029be1d','Johnstonia colocasiae','bc339751-f3be-58af-a8ae-1444e85a76c6','Johnstonia colocasi','0238bd88-cd32-4ca5-9783-cfc50551d4a5','Fungi|Ascomycota||||Johnstonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8f283ee-6c77-4a20-8293-cc735eb61f40','','','42cbe102-7e98-540c-a482-f4a47852785f','Lasiodorides striatus (Schmidt & Antonelli, 1996)','(Schmidt & Antonelli, 1996)',1996,0,'295d47b1-b343-5f58-b648-891c622a0d82','Lasiodorides striatus','295d47b1-b343-5f58-b648-891c622a0d82','Lasiodorides striatus','3e16313b-3265-5992-8960-3efcec7ffb82','Lasiodorides striat','e8f283ee-6c77-4a20-8293-cc735eb61f40','Animalia|Arthropoda|Arachnida|Araneae|Theraphosidae|Lasiodorides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8f571eb-0ae3-47ab-a158-d3fcc447dc34','','','bb6da41d-da88-52a8-b7ff-7b92328d42e2','Urothoidae','',0,0,'bb6da41d-da88-52a8-b7ff-7b92328d42e2','Urothoidae','bb6da41d-da88-52a8-b7ff-7b92328d42e2','Urothoidae','bb6da41d-da88-52a8-b7ff-7b92328d42e2','Urothoidae','e8f571eb-0ae3-47ab-a158-d3fcc447dc34','Animalia|Arthropoda|Malacostraca|Amphipoda|Urothoidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8f2a66a-1047-4bb5-ae99-f9f1e24d7edd','','','1ddd8e06-24ba-542c-a1b7-d7a186397de1','Veronica catenata Pennell','Pennell',0,0,'d762f805-cd07-5b9f-9f16-cf84f5738bbf','Veronica catenata','d762f805-cd07-5b9f-9f16-cf84f5738bbf','Veronica catenata','039653ee-ccfa-5b5a-81f8-bb881a19d539','Veronica catenat','e8f2a66a-1047-4bb5-ae99-f9f1e24d7edd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8f9308b-569d-4bb3-907a-84b352dad31f','','','c001ffc4-20b5-5e0e-b990-7c22a00e2a3f','Colotrachelus','',0,0,'c001ffc4-20b5-5e0e-b990-7c22a00e2a3f','Colotrachelus','c001ffc4-20b5-5e0e-b990-7c22a00e2a3f','Colotrachelus','c001ffc4-20b5-5e0e-b990-7c22a00e2a3f','Colotrachelus','e8f9308b-569d-4bb3-907a-84b352dad31f','Animalia|Mollusca|Gastropoda|Cocculiniformia|Pseudococculinidae|Colotrachelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8fbfe3c-774e-40fd-b17a-5bb655febffd','','','fbfad678-5410-5ec2-87ed-bb8f3d0cb771','Todea rivularis Sieber ex Kunze','Sieber ex Kunze',0,0,'32b3d7e0-1084-5452-baa8-6a3aa0bd597a','Todea rivularis','32b3d7e0-1084-5452-baa8-6a3aa0bd597a','Todea rivularis','a95024dd-b0df-581b-8729-bc6a81ab603b','Todea riuular','','Plantae|Tracheophyta|Polypodiopsida|Osmundales|Osmundaceae|Todea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e904ba07-e3c3-4b0c-bb4f-0e188d82005e','','','6fdc7bbd-5dd8-5b14-a2a3-8404d2849634','Nelsoninus','',0,0,'6fdc7bbd-5dd8-5b14-a2a3-8404d2849634','Nelsoninus','6fdc7bbd-5dd8-5b14-a2a3-8404d2849634','Nelsoninus','6fdc7bbd-5dd8-5b14-a2a3-8404d2849634','Nelsoninus','e904ba07-e3c3-4b0c-bb4f-0e188d82005e','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Garypinidae|Nelsoninus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8ff81c2-d5f6-4a65-a39c-db83549a3a31','','','4ff634fc-d765-5b6b-93b7-6bc279fd8537','Parmelia tasmanica Hook.f. & Taylor','Hook.f. & Taylor',0,0,'86ffc90c-2c4b-5df9-99a9-b071a0a60bbe','Parmelia tasmanica','86ffc90c-2c4b-5df9-99a9-b071a0a60bbe','Parmelia tasmanica','eefdaff3-45a5-54ff-b96b-b21c15566c11','Parmelia tasmanic','6ed47932-48a3-445a-83f5-b31551e1fa04','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e903c6f6-133d-486e-b8bd-49ba615746d3','','','9ac325ee-4097-5464-a134-1a1a334181b9','Septoria astragali Desm.','Desm.',0,0,'015a586f-84a1-5659-b1c4-70e6fae98d30','Septoria astragali','015a586f-84a1-5659-b1c4-70e6fae98d30','Septoria astragali','9e5d0893-8b5d-5e92-93dd-34073d3311dc','Septoria astragal','e903c6f6-133d-486e-b8bd-49ba615746d3','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e90723f8-faf7-4cf3-9e2d-80a73e5bd467','','','914dc661-a52e-50e3-af2e-f64444b403a4','Protophoxus','',0,0,'914dc661-a52e-50e3-af2e-f64444b403a4','Protophoxus','914dc661-a52e-50e3-af2e-f64444b403a4','Protophoxus','914dc661-a52e-50e3-af2e-f64444b403a4','Protophoxus','e90723f8-faf7-4cf3-9e2d-80a73e5bd467','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|Protophoxus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e90774e0-d452-4737-b22a-5800350697dd','','','7cc257d2-fa5b-5358-87e2-f71b08ded147','Potamilla species 2 NIWA P623','',0,0,'769ebcbd-b9a0-5ec9-a923-20ff09ceccc4','Potamilla','769ebcbd-b9a0-5ec9-a923-20ff09ceccc4','Potamilla','769ebcbd-b9a0-5ec9-a923-20ff09ceccc4','Potamilla','e90774e0-d452-4737-b22a-5800350697dd','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Potamilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e908801c-429c-4f0c-865a-81436108dd8e','','','f93c3516-c9a5-59ef-9e8d-a38c768ef3d4','Russula subgen. Compactae (Fr.) Bon','(Fr.) Bon',0,0,'9eb9a027-e1e6-51ed-8aed-66e4f80d9ff0','Compactae','80a69bc0-93ea-54e3-8b50-f78f4836092b','Russula subgen. Compactae','9eb9a027-e1e6-51ed-8aed-66e4f80d9ff0','Compactae','e908801c-429c-4f0c-865a-81436108dd8e','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('e9044f34-b25d-4be4-bafa-6ca0fc16a9ed','','','177ee47f-d69c-510a-bf16-c260b124b4a2','Cryptostictis hysterioides Fuckel','Fuckel',0,0,'53fcca88-47ad-5702-81d4-68d7e79deee8','Cryptostictis hysterioides','53fcca88-47ad-5702-81d4-68d7e79deee8','Cryptostictis hysterioides','6ffc6f5a-b436-5a63-bbad-f0f3dc6e9921','Cryptostictis hysterioid','c3c0e4de-272c-4c24-b6ea-b75bd9b7c3be','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Cryptostictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e90b8005-1249-414f-a401-94bb96e80a2e','','','43ca4154-12dc-5b0f-9440-e60576c5f41e','Ischnoderus morosus Broun, 1893','Broun, 1893',1893,0,'1baa6004-667b-5d2c-9b97-82e60ca2bb07','Ischnoderus morosus','1baa6004-667b-5d2c-9b97-82e60ca2bb07','Ischnoderus morosus','5a6fde4a-fbbf-58c5-9de7-1c23e00ebc13','Ischnoderus moros','e90b8005-1249-414f-a401-94bb96e80a2e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ischnoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e90a65d2-6466-4594-9671-9f938097fd24','','','e1e5542d-b565-5f6b-980c-a2418de34ec1','Tortella fragilis (Hook. & Wilson) Limpr. var. fragilis','',0,0,'f447a669-113a-59d5-a652-b0337b839b11','Tortella fragilis fragilis','4aeb15fe-e8bf-5dfc-af05-f1280678f54b','Tortella fragilis var. fragilis','848e4449-b9ff-5d34-85e6-008e2fb8b22c','Tortella fragil fragil','','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e90ce9e6-4f31-41a0-bea0-fbf877715a8f','','','86c5212d-a95e-5003-8f20-4a722e9ab7f3','Scolioneidaceae','',0,0,'86c5212d-a95e-5003-8f20-4a722e9ab7f3','Scolioneidaceae','86c5212d-a95e-5003-8f20-4a722e9ab7f3','Scolioneidaceae','86c5212d-a95e-5003-8f20-4a722e9ab7f3','Scolioneidaceae','e90ce9e6-4f31-41a0-bea0-fbf877715a8f','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Scolioneidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9093cd4-cb0e-44e2-b75a-fd5d90b5a513','','','d328bea3-58af-539e-b946-a911387c016c','Chionochloa flavicans f. temata Connor','Connor',0,0,'71a07470-f5d5-5cd8-9d4b-5e39f449c33d','Chionochloa flavicans temata','fb580554-39ed-55be-8dcb-d12f04b2d4df','Chionochloa flavicans f. temata','29e1f242-3120-514d-9db0-585804c18564','Chionochloa flauicans temat','e9093cd4-cb0e-44e2-b75a-fd5d90b5a513','Plantae|Tracheophyta|Magnoliopsida|Poales|Poaceae|','','kingdom|phylum|class|order|family|genus','none','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9154d25-0286-4134-8eb0-5bcf825d836f','','','ab47e541-e7c3-5e84-ac07-94b2c7cbc6c5','Dicanthos belenophorus Korshikov','Korshikov',0,0,'37ddae86-b3e0-5997-8885-4cea0fd69faa','Dicanthos belenophorus','37ddae86-b3e0-5997-8885-4cea0fd69faa','Dicanthos belenophorus','55b8b1d0-804c-5d42-9f62-daaf6a37fe7c','Dicanthos belenophor','e9154d25-0286-4134-8eb0-5bcf825d836f','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Dicanthos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e90e4415-79f4-40cf-9f2a-85b6fbccfc51','','','2e20d6d7-7136-52ef-835b-7fb322b8cf22','Anas superciliosa Gmelin, 1789','Gmelin, 1789',1789,0,'98dd61fe-6b2f-5efd-b6a0-23342b5b6c09','Anas superciliosa','98dd61fe-6b2f-5efd-b6a0-23342b5b6c09','Anas superciliosa','ff496b96-f5d3-51ef-ad3a-d44a7b04f177','Anas supercilios','e90e4415-79f4-40cf-9f2a-85b6fbccfc51','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e911145e-95a2-447e-b939-e05c0e3c3dca','','','2ec81daf-d585-5183-8140-9858ca124e14','Lembosia orbicularis G. Winter','G. Winter',0,0,'5705b1da-5ebf-5d91-a88f-6b4a64cc77d8','Lembosia orbicularis','5705b1da-5ebf-5d91-a88f-6b4a64cc77d8','Lembosia orbicularis','e3da3373-e65f-5984-b859-b2ef4341f952','Lembosia orbicular','e099df70-bb69-47f7-8a8d-79c02913a4e3','Fungi|Ascomycota|Dothideomycetes|Asterinales|Lembosiaceae|Lembosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e91dd14c-9b83-4668-abef-3fe9be230874','','','02690742-367f-5056-a991-802efb9776a5','Rakiroa rima Lowry & Fenwick, 1982','Lowry & Fenwick, 1982',1982,0,'3e7d0a38-48a8-57c4-8757-95529fad1bb3','Rakiroa rima','3e7d0a38-48a8-57c4-8757-95529fad1bb3','Rakiroa rima','34fe9b01-1c19-5f97-b3e9-31896f635c57','Rakiroa rim','e91dd14c-9b83-4668-abef-3fe9be230874','Animalia|Arthropoda|Malacostraca|Amphipoda|Podoceridae|Rakiroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e918b24a-2a38-4fb5-aacb-7da135c2dec0','','','f3379921-4e5c-57e9-90c5-764f23157be7','Contacyphon granulicollis (Broun, 1915)','(Broun, 1915)',1915,0,'c62af408-b1ef-5dde-934a-974daf1c62a7','Contacyphon granulicollis','c62af408-b1ef-5dde-934a-974daf1c62a7','Contacyphon granulicollis','96ac3dde-0ab6-5bdb-87c6-6f131aec085d','Contacyphon granulicoll','e918b24a-2a38-4fb5-aacb-7da135c2dec0','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e920b837-c264-4bd5-abfd-44cf4082ac2b','','','6ed6c319-0c6f-585b-9733-8afd3c7723e8','Carex hirsutella Mack.','Mack.',0,0,'e16d1ad1-49f3-56f7-b2db-c7ba7a65f503','Carex hirsutella','e16d1ad1-49f3-56f7-b2db-c7ba7a65f503','Carex hirsutella','5fbf5fd4-a888-5ae9-ac26-f3267b2e42aa','Carex hirsutell','e920b837-c264-4bd5-abfd-44cf4082ac2b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e925326b-8782-4b17-a439-6309216bf265','','','e84d8392-58bc-53ad-a8f1-a3e4603ef7d8','Phomopsis thujae Died.','Died.',0,0,'be17da12-a06f-5db1-9e9e-9934730d35a7','Phomopsis thujae','be17da12-a06f-5db1-9e9e-9934730d35a7','Phomopsis thujae','d75b5081-97a9-54ff-bb91-cedb53404ab6','Phomopsis thui','e925326b-8782-4b17-a439-6309216bf265','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e91faaf4-b91f-45fe-ab2a-866910ccfc3a','','','05cceb70-7c45-5797-8bb1-47d4ab2834ae','Lepidonotinae','',0,0,'05cceb70-7c45-5797-8bb1-47d4ab2834ae','Lepidonotinae','05cceb70-7c45-5797-8bb1-47d4ab2834ae','Lepidonotinae','05cceb70-7c45-5797-8bb1-47d4ab2834ae','Lepidonotinae','e91faaf4-b91f-45fe-ab2a-866910ccfc3a','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('e922b011-0e77-42f5-8bd7-f7dccf488e3b','','','fba72acc-69bc-5c60-91d7-f3cd6dff276e','Festuca fluitans L.','L.',0,0,'9eaf9d9e-1567-5458-8bd7-6c211d131d17','Festuca fluitans','9eaf9d9e-1567-5458-8bd7-6c211d131d17','Festuca fluitans','9eaf9d9e-1567-5458-8bd7-6c211d131d17','Festuca fluitans','7cc3a043-3675-45a3-b3ae-b57044f8ff84','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9200237-fde7-482a-ad33-d20025ca12d0','','','b325b286-e5cf-5455-8209-69b4615147d2','Solanum furcatum Dunal','Dunal',0,0,'4dd7cd52-fec1-530c-9e58-497c6ad840ab','Solanum furcatum','4dd7cd52-fec1-530c-9e58-497c6ad840ab','Solanum furcatum','bcd5154b-7a62-5483-8524-a9508be3c894','Solanum furcat','e9200237-fde7-482a-ad33-d20025ca12d0','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e697c69b-b1ed-44fe-9472-82841d7571d6','','','be1e0361-1664-506c-a0eb-b6589b3787c8','Metadiplodia Syd.','Syd.',0,0,'fa45f346-0048-5f9e-9c69-c72de754170f','Metadiplodia','fa45f346-0048-5f9e-9c69-c72de754170f','Metadiplodia','fa45f346-0048-5f9e-9c69-c72de754170f','Metadiplodia','e697c69b-b1ed-44fe-9472-82841d7571d6','Fungi|Ascomycota||||Metadiplodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9276527-c7ad-4630-8f97-57ec431a7366','','','ebd7af49-1650-5ab8-8a9b-998883476f85','Leskea mollis Hedw.','Hedw.',0,0,'9ff1fc75-dc10-587b-a215-29238c2cf96e','Leskea mollis','9ff1fc75-dc10-587b-a215-29238c2cf96e','Leskea mollis','8cb318d7-7e0e-5539-9015-6117dc8cd84f','Leskea moll','f5b1a9fa-e4cf-4fbd-8b94-ee4cc2866e7c','Plantae||Bryopsida|Hypnales|Leskeaceae|Leskea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6977a4b-4f93-448e-bc82-399639a6b23a','','','dd4e832e-7a81-59e0-8012-f14b04a4d28a','Cladonia pleurota (Flörke) Schaer.','(Flörke) Schaer.',0,0,'1def5ace-a606-5f98-b65e-921a87584d67','Cladonia pleurota','1def5ace-a606-5f98-b65e-921a87584d67','Cladonia pleurota','9dab3ace-fb05-5b27-ab55-5be600e02f72','Cladonia pleurot','e6977a4b-4f93-448e-bc82-399639a6b23a','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e926d82b-2ce9-4cbe-9005-84fc00bc6839','','','8bf3a3a0-008f-5e12-bbda-148c54f269e7','Porina decipiens Malme','Malme',0,0,'c3be21c8-2a8e-5e8f-a651-fc3ae1bb6690','Porina decipiens','c3be21c8-2a8e-5e8f-a651-fc3ae1bb6690','Porina decipiens','c3be21c8-2a8e-5e8f-a651-fc3ae1bb6690','Porina decipiens','7a4cf4da-e573-4f49-b8c2-610fd4fd449c','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e69c1561-0beb-43a9-8996-14be6ee93d93','','','49b1abeb-1e0b-5c39-892a-54db8af7c31b','Rhizophydium amoebae Karling','Karling',0,0,'af1dbd2c-5cb1-521d-8aeb-57425dfc3b6a','Rhizophydium amoebae','af1dbd2c-5cb1-521d-8aeb-57425dfc3b6a','Rhizophydium amoebae','a8f40d2a-311c-5c8e-935b-432927d62d1e','Rhizophydium amoeb','e69c1561-0beb-43a9-8996-14be6ee93d93','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Rhizophydiaceae|Rhizophydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e927ef1c-5adc-4de8-b77d-c55a6b4df230','','','e859d40e-f33a-56de-977d-d2e24a556518','Colletotrichum brevisporum Phouliv., Noireung, L. Cai & K.D. Hyde','Phouliv., Noireung, L. Cai & K.D. Hyde',0,0,'69a6d873-88a7-5352-bc74-d320ab340f1b','Colletotrichum brevisporum','69a6d873-88a7-5352-bc74-d320ab340f1b','Colletotrichum brevisporum','8d5b55f4-8ec4-5c19-9c13-19c2cea29734','Colletotrichum breuispor','e927ef1c-5adc-4de8-b77d-c55a6b4df230','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e69c77d9-871b-4f55-914b-bc1f859ec9fb','','','a0eb1694-897a-501a-b71b-b6f2de8bf962','Cosmospora magnusiana (Rehm) Rossman & Samuels','(Rehm) Rossman & Samuels',0,0,'637f90e7-b17d-5da3-99ed-1b91cc9414e6','Cosmospora magnusiana','637f90e7-b17d-5da3-99ed-1b91cc9414e6','Cosmospora magnusiana','5eeb4208-2891-5add-957a-52c8cb473b23','Cosmospora magnusian','e69c77d9-871b-4f55-914b-bc1f859ec9fb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e69f3986-5301-4f58-923a-fe3ecad81a43','','','4222cc60-5d0e-5abd-a48b-6dfa5fc8f6ae','Nasturtium sarmentosum (G.Forst. ex DC.) Rech.f.','(G.Forst. ex DC.) Rech.f.',0,0,'f7a6d959-d201-5845-a739-96ab8e939eff','Nasturtium sarmentosum','f7a6d959-d201-5845-a739-96ab8e939eff','Nasturtium sarmentosum','eccf4094-fec0-5a1f-93b5-4fd422bec98b','Nasturtium sarmentos','1271114e-7ddb-4c1f-98be-2d115874cd9a','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Nasturtium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e6a75707-452b-43a6-a574-9eb7b52bf60d','','','1a440f56-4c38-5062-a8c6-8d3e07642d92','Microporus microloma (Lév.) G. Cunn.','(Lév.) G. Cunn.',0,0,'a27abfe3-d47b-5270-b62e-d68aa7ecb4de','Microporus microloma','a27abfe3-d47b-5270-b62e-d68aa7ecb4de','Microporus microloma','bed78382-c55b-50b1-93ed-df59cdfb7d27','Microporus microlom','13434282-4b64-4317-9f44-a7e68f5bccbf','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Microporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6a3db7f-c2b4-4411-bc80-ec9a94840038','','','b419eebb-3f32-5b49-a735-770ab1e1e0ed','Mytilina ventralis (Ehrenberg, 1832)','(Ehrenberg, 1832)',1832,0,'97f82c89-3ad3-5ab8-8c59-83c7e12d4909','Mytilina ventralis','97f82c89-3ad3-5ab8-8c59-83c7e12d4909','Mytilina ventralis','dcbca581-a974-5278-bf55-06dae7534f61','Mytilina uentral','e6a3db7f-c2b4-4411-bc80-ec9a94840038','Animalia|Gnathifera|Rotifera|Ploimida|Mytilinidae|Mytilina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6a6c35c-e5da-4370-af68-edddd5003efa','','','1d440309-012b-540c-a67d-1c4d729d76d2','Barbula brevisetacea Hampe ex F.Muell.','Hampe ex F.Muell.',0,0,'b126d360-f170-5923-a647-4e16cebd0a51','Barbula brevisetacea','b126d360-f170-5923-a647-4e16cebd0a51','Barbula brevisetacea','8fc15270-95f6-5095-83f4-08f3231450fa','Barbula breuisetace','871ed997-8766-4ecd-acc5-5634b77afb03','Plantae||Bryopsida|Pottiales|Pottiaceae|Barbula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e6af4df1-4cf9-468d-8f8b-5c6109bdf5c0','','','2c946f19-54f3-5a20-952a-2475fc7ca90b','Dimorphotheca aurantiaca DC.','DC.',0,0,'ab8617cd-7f0e-5783-8e53-fbb35ee01f72','Dimorphotheca aurantiaca','ab8617cd-7f0e-5783-8e53-fbb35ee01f72','Dimorphotheca aurantiaca','4629654f-c11f-5917-8075-696c65092b3f','Dimorphotheca aurantiac','b47877da-eb3a-40be-bd3c-bccf7b26e46e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dimorphotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6a87e50-8dc0-4c40-9f24-99f3699ecca2','','','e20a2761-75ce-5d4e-8502-8ee7188bbf81','Rhododrilus minimus Lee, 1952','Lee, 1952',1952,0,'09270eea-0aa4-5d74-a081-24a4b544f98f','Rhododrilus minimus','09270eea-0aa4-5d74-a081-24a4b544f98f','Rhododrilus minimus','83ab1fdf-8e0e-50ed-a891-cb121223acd2','Rhododrilus minim','e6a87e50-8dc0-4c40-9f24-99f3699ecca2','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Rhododrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6b70566-3905-436c-9b0b-64a206137458','','','f91be2ab-30a3-5f26-8ef8-1c71575dff86','Paresuris','',0,0,'f91be2ab-30a3-5f26-8ef8-1c71575dff86','Paresuris','f91be2ab-30a3-5f26-8ef8-1c71575dff86','Paresuris','f91be2ab-30a3-5f26-8ef8-1c71575dff86','Paresuris','e6b70566-3905-436c-9b0b-64a206137458','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Paresuris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6b7f95c-fd2e-4d44-864f-92eb2328d184','','','592c1a18-0aeb-5973-b56e-2cb402167959','Hydnum casearium Morgan','Morgan',0,0,'9b3f9f98-8756-5810-88ba-8abbf54df372','Hydnum casearium','9b3f9f98-8756-5810-88ba-8abbf54df372','Hydnum casearium','c2e1f145-da13-5c49-8739-afce53bf9ca2','Hydnum caseari','7e5de264-b13b-48fd-92d4-ecbf66e32e0a','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6b66a1d-407b-4f7f-b79d-f40ebce1f842','','','e390a71a-0d3e-5494-acd4-e74132393117','Clivia ×cyrtanthiflora (Lindl. ex K.Koch & Fintelm) T.Moore','(Lindl. ex K.Koch & Fintelm) T.Moore',0,0,'06e7a855-f2f3-5614-ab43-07845325a505','Clivia cyrtanthiflora','298c6d99-74e5-5ef5-8e32-1db3d4306832','Clivia × cyrtanthiflora','6ca5a1fc-be22-57e6-bc74-c6e62846a766','Clivia cyrtanthiflor','e6b66a1d-407b-4f7f-b79d-f40ebce1f842','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Clivia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('e6bab4a3-0d8c-423d-8089-21972e85e4a2','','','20fd4949-df8c-588f-9a7b-57632f7bfe77','Tortula crispifolia Mitt.','Mitt.',0,0,'fc235c79-2714-5711-8174-f6437f0983c5','Tortula crispifolia','fc235c79-2714-5711-8174-f6437f0983c5','Tortula crispifolia','783606b9-bac3-5162-ae49-182af8826ac0','Tortula crispifol','65531d1b-cafa-4b2f-b231-cde5c4b16c04','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6b976fe-8fd7-411a-81f4-8af0b198079d','','','a6114e30-e4fe-5b3b-ad82-d9afea9fe291','Verrucaria microsporoides Nyl.','Nyl.',0,0,'74afccf5-8dab-5cc2-b4d1-fc0b2e109123','Verrucaria microsporoides','74afccf5-8dab-5cc2-b4d1-fc0b2e109123','Verrucaria microsporoides','1372ccdf-b827-5eac-a5f9-95b3eecedf45','Verrucaria microsporoid','e6b976fe-8fd7-411a-81f4-8af0b198079d','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6bd75e9-d182-487e-8464-b8ff23e6b295','','','6e861593-b6d8-59c8-8ec7-7aa5f7635d1a','Aciphylla poppelwellii Petrie','Petrie',0,0,'d07a249c-ec36-5e95-b58a-8ab214e68fdf','Aciphylla poppelwellii','d07a249c-ec36-5e95-b58a-8ab214e68fdf','Aciphylla poppelwellii','8b4d9cc1-8d82-5a78-ada9-5bfdb13c9f2c','Aciphylla poppelwell','e47b780d-164d-4f65-86a2-6074336047fb','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6c5fba8-b489-4e6c-a85f-189c6d880a4d','','','c0f60511-0adc-5a2a-9246-a1de3416b8da','Ptinus littoralis Broun, 1893','Broun, 1893',1893,0,'dbd4b8d9-f216-5788-8e43-681372c6f387','Ptinus littoralis','dbd4b8d9-f216-5788-8e43-681372c6f387','Ptinus littoralis','a7b1bf3e-c53a-5524-93ae-14247b42f231','Ptinus littoral','e6c5fba8-b489-4e6c-a85f-189c6d880a4d','Animalia|Arthropoda|Insecta|Coleoptera|Ptinidae|Ptinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6c43d53-143e-43a4-be26-6426ccfd00ec','','','db96b076-5dd5-5b30-96c8-d7d4dbb7935f','Tetramitia','',0,0,'db96b076-5dd5-5b30-96c8-d7d4dbb7935f','Tetramitia','db96b076-5dd5-5b30-96c8-d7d4dbb7935f','Tetramitia','db96b076-5dd5-5b30-96c8-d7d4dbb7935f','Tetramitia','e6c43d53-143e-43a4-be26-6426ccfd00ec','Protozoa|Percolozoa||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6c5350c-b853-4f63-a8e5-57cbb519e727','','','014af856-fae2-5ba2-93e6-5236f68868a1','Bignonia stans L.','L.',0,0,'5209fbed-043c-5c48-8638-0d5c1d8017b1','Bignonia stans','5209fbed-043c-5c48-8638-0d5c1d8017b1','Bignonia stans','5209fbed-043c-5c48-8638-0d5c1d8017b1','Bignonia stans','c2fee90c-2458-4cbb-ab5d-bd80a756cd0e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Bignonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6c02332-d516-4279-aca0-b6a3000c5b83','','','ee39938b-f853-5d94-98ec-4711515d7ae2','Craterolophidae','',0,0,'ee39938b-f853-5d94-98ec-4711515d7ae2','Craterolophidae','ee39938b-f853-5d94-98ec-4711515d7ae2','Craterolophidae','ee39938b-f853-5d94-98ec-4711515d7ae2','Craterolophidae','e6c02332-d516-4279-aca0-b6a3000c5b83','Animalia|Cnidaria|Staurozoa|Cleistocarpida|Craterolophidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6c3b464-832d-48ab-84d4-7f242e4e6e9e','','','128a1848-f97f-5a32-ae58-4f81da3eb76e','Xenocera ambigua Broun, 1881','Broun, 1881',1881,0,'2bc58cf5-f6f1-534c-baba-0f46a6ac8c26','Xenocera ambigua','2bc58cf5-f6f1-534c-baba-0f46a6ac8c26','Xenocera ambigua','e9908e0f-9f73-569a-b3b5-0dfd3c0f4f90','Xenocera ambigu','e6c3b464-832d-48ab-84d4-7f242e4e6e9e','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Xenocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6c27511-b3e6-4c92-8096-d673f2ad2b7f','','','33b1d6e0-3e7c-5b29-b714-04696476e7bd','Hypocrea subalpina Petr.','Petr.',0,0,'bbc17770-c5e0-5df0-9d39-768eae3d0cc9','Hypocrea subalpina','bbc17770-c5e0-5df0-9d39-768eae3d0cc9','Hypocrea subalpina','801a2f55-dde2-5f22-ac9d-14a91fedb55a','Hypocrea subalpin','08713562-a009-4fcd-8b2f-252a0b32a5e1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6c0186d-d14f-4035-9f19-7b3452fbeefa','','','7be007dd-6c16-54bb-97b4-f259e5914df2','Alboleptonia Largent & R.G. Benedict','Largent & R.G. Benedict',0,0,'4acb5bb1-ee43-59c0-a11d-fe63e14f046c','Alboleptonia','4acb5bb1-ee43-59c0-a11d-fe63e14f046c','Alboleptonia','4acb5bb1-ee43-59c0-a11d-fe63e14f046c','Alboleptonia','ba029ce6-1137-4bd1-9080-eb9a6b3231c7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Alboleptonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6c75134-0b62-4a9d-9ce0-5a1f2e350ae8','','','09cf2305-572b-5099-b623-215900a471c3','Tremella disciformis Fr.','Fr.',0,0,'82651ee6-53d4-5818-a68a-bfcb8815bfd7','Tremella disciformis','82651ee6-53d4-5818-a68a-bfcb8815bfd7','Tremella disciformis','c179eb77-765b-5d8a-93b7-53ce725d310f','Tremella disciform','10c9c77e-5c64-46dc-ab56-cfbd2228f460','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6cb5650-f80d-4efd-9512-712f2ad6fed9','','','310c8769-70cf-53b6-aeb7-6ddfb8d241b1','Madarococcus cruriamplus Hoy, 1962','Hoy, 1962',1962,0,'38527e9b-29c0-5bec-9378-0341c3aca46b','Madarococcus cruriamplus','38527e9b-29c0-5bec-9378-0341c3aca46b','Madarococcus cruriamplus','6be024a2-072d-56ba-a473-afebe146eae1','Madarococcus cruriampl','e6cb5650-f80d-4efd-9512-712f2ad6fed9','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Madarococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6ce4993-2edf-418e-8392-9b4fc888d63e','','','b54f1ba8-8393-532d-92d0-b1df7dad1d9c','Cryptosporium neesii Corda','Corda',0,0,'3612f50b-456e-5f31-9c08-cbf076c97684','Cryptosporium neesii','3612f50b-456e-5f31-9c08-cbf076c97684','Cryptosporium neesii','5b6a279f-9cd6-51b4-92ff-c07ee6afe4a3','Cryptosporium nees','e6ce4993-2edf-418e-8392-9b4fc888d63e','Fungi|Ascomycota||||Cryptosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6cffc6b-bca1-4ffa-9bfb-232e3173dfac','','','ebe0b14b-2af7-5196-8e05-923dc0d85638','Lycoperdon candidum Pers.','Pers.',0,0,'863ead43-d0d6-5e17-9da1-f340a1cceb15','Lycoperdon candidum','863ead43-d0d6-5e17-9da1-f340a1cceb15','Lycoperdon candidum','64026de9-ae27-521c-8078-83d8fcfb7f7d','Lycoperdon candid','84a3c758-980e-4b24-bc93-40deecd00e0f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6d814b8-d246-43c6-acdb-2752b7f87e5b','','','bd707f41-417f-5617-aa00-34f2f684915f','Orbilia inflatula (P. Karst.) P. Karst.','(P. Karst.) P. Karst.',0,0,'b57a549d-c85e-5408-a0cf-6c158a3c9bd6','Orbilia inflatula','b57a549d-c85e-5408-a0cf-6c158a3c9bd6','Orbilia inflatula','ee5aa657-f27a-5078-930d-98d9816fbdf3','Orbilia inflatul','bf1ad5a0-4e25-42ea-9a91-f10d983be024','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Orbilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6d5faf8-ad9a-4062-ae63-cc0f1087b043','','','9b266df1-d830-5448-b206-342c782c24dc','Huanaca Cav.','Cav.',0,0,'bf75498e-9896-5f00-a72c-1f82bae3b6f2','Huanaca','bf75498e-9896-5f00-a72c-1f82bae3b6f2','Huanaca','bf75498e-9896-5f00-a72c-1f82bae3b6f2','Huanaca','4b850d5b-a7e7-4738-bed8-de4c0006ec5d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Huanaca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6cef354-8101-4f8f-89cc-ff4e38989ac6','','','5a0a8932-2f5d-5cca-ab50-0fc389262490','Porina rufula (Kremp.) Vain.','(Kremp.) Vain.',0,0,'1f9dc6e3-b912-513a-b6d0-2cac5dc1831d','Porina rufula','1f9dc6e3-b912-513a-b6d0-2cac5dc1831d','Porina rufula','c70b8c5d-d06b-5ff0-82a7-9fac843578d2','Porina ruful','e6cef354-8101-4f8f-89cc-ff4e38989ac6','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6da3df7-6a8e-4b22-bc26-3d63bffcc190','','','2f74f998-d669-5e11-ac4d-de60926a1fb4','Ancistrocephalus microcephalus (Rudolphi, 1819)','(Rudolphi, 1819)',1819,0,'7c00b321-6de9-5f33-ad96-5b9c49bddd13','Ancistrocephalus microcephalus','7c00b321-6de9-5f33-ad96-5b9c49bddd13','Ancistrocephalus microcephalus','e78ca082-0f61-5059-8acf-8ef02fec002d','Ancistrocephalus microcephal','e6da3df7-6a8e-4b22-bc26-3d63bffcc190','Animalia|Platyhelminthes|Neoophora|Pseudophyllidea|Triaenophoridae|Ancistrocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6ddd6bd-062f-4432-97c7-7707c0c4fcf6','','','d5ecac89-01f8-5c46-af0d-e20363d6b41e','Helicoubisia Lunghini & Rambelli','Lunghini & Rambelli',0,0,'2140625d-d4f5-5df7-b9fa-8067aee5a2f2','Helicoubisia','2140625d-d4f5-5df7-b9fa-8067aee5a2f2','Helicoubisia','2140625d-d4f5-5df7-b9fa-8067aee5a2f2','Helicoubisia','e6ddd6bd-062f-4432-97c7-7707c0c4fcf6','Fungi|Ascomycota||||Helicoubisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea05d452-994e-4ab3-937c-000457246f4d','','','99a7cc15-6329-5297-898e-7b3835887b1f','Licea operculata (Wingate) G.W. Martin','(Wingate) G.W. Martin',0,0,'75b5d81a-5e88-530d-9300-6aaa324dd88f','Licea operculata','75b5d81a-5e88-530d-9300-6aaa324dd88f','Licea operculata','b2812bb5-3cc0-5546-8374-3a353131dd94','Licea operculat','ea05d452-994e-4ab3-937c-000457246f4d','Protozoa|Eumycetozoa|Myxomycetes|Liceales|Liceaceae|Licea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea03d96a-5620-4e40-93a0-c6765c835112','','','081ec0bf-aec6-5c98-825d-33a3d7125692','Stereales Ferro','Ferro',0,0,'b0d7625c-7ffc-5c97-b282-1de90ab562a7','Stereales','b0d7625c-7ffc-5c97-b282-1de90ab562a7','Stereales','b0d7625c-7ffc-5c97-b282-1de90ab562a7','Stereales','7c75f901-d474-49ef-b0bf-4de11da49855','Fungi|Basidiomycota|Agaricomycetes|Stereales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea038716-a198-409c-a15b-e121ad391f26','','','4d3d41a3-5dc2-5739-a9dd-8712f55c91e7','Hydra oligactis Pallas, 1766','Pallas, 1766',1766,0,'f5eebda7-6d8a-5729-a6aa-038cb1a92b32','Hydra oligactis','f5eebda7-6d8a-5729-a6aa-038cb1a92b32','Hydra oligactis','d738a412-25db-5164-96ed-8f197a34d6f4','Hydra oligact','ea038716-a198-409c-a15b-e121ad391f26','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Hydridae|Hydra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea0ad5b6-491e-4f33-b261-b6fb6418719b','','','19dde739-edf5-512d-ac98-a48cad66fd4e','Laevilitorina','',0,0,'19dde739-edf5-512d-ac98-a48cad66fd4e','Laevilitorina','19dde739-edf5-512d-ac98-a48cad66fd4e','Laevilitorina','19dde739-edf5-512d-ac98-a48cad66fd4e','Laevilitorina','ea0ad5b6-491e-4f33-b261-b6fb6418719b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Littorinidae|Laevilitorina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea09badf-a965-43ab-a11c-9e5da015c3fb','','','c84823fa-2526-5fe0-91ef-31150c33a47c','Licnophora setifera Maskell, 1886','Maskell, 1886',1886,0,'ffbe8fd4-afb5-5580-ba59-e5d99e494f33','Licnophora setifera','ffbe8fd4-afb5-5580-ba59-e5d99e494f33','Licnophora setifera','1ec2c423-79bc-56a4-bf9a-27569511f391','Licnophora setifer','ea09badf-a965-43ab-a11c-9e5da015c3fb','Chromista|Ciliophora|Heterotrichea|Licnophorida|Licnophoridae|Licnophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea099ac6-fad8-4189-8bb4-a0f50bff9f03','','','3933d685-acb7-5dff-ad0f-727852eb08a8','Hymenobelba flexisetosa Luxton, 1988','Luxton, 1988',1988,0,'31b401f7-027a-584d-9a4b-2cab6d251ed0','Hymenobelba flexisetosa','31b401f7-027a-584d-9a4b-2cab6d251ed0','Hymenobelba flexisetosa','60eba47b-706e-5a59-a979-0891f067a725','Hymenobelba flexisetos','ea099ac6-fad8-4189-8bb4-a0f50bff9f03','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Ameridae|Hymenobelba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea0e89ce-f4d7-40ac-97e1-ca8a9ab01e09','','','d82d4cb7-a8ac-5568-9e58-852d032d341a','Tapellaria phyllophila (Stirt.) R.Sant.','(Stirt.) R.Sant.',0,0,'dbc72291-28f7-5ef7-b469-d1b9805617c3','Tapellaria phyllophila','dbc72291-28f7-5ef7-b469-d1b9805617c3','Tapellaria phyllophila','49d99287-1794-5262-a49a-9670e32c3ce3','Tapellaria phyllophil','ea0e89ce-f4d7-40ac-97e1-ca8a9ab01e09','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Tapellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea100858-a69b-4176-81b6-0e022c632203','','','38ee96df-9902-5248-9392-0f1ddd804fab','Mycogone rosea Link','Link',0,0,'0fe823e1-c059-5ad1-a801-888bc377922f','Mycogone rosea','0fe823e1-c059-5ad1-a801-888bc377922f','Mycogone rosea','b99854d2-1372-5b3e-bc34-a0eaf8b3cf36','Mycogone rose','ea100858-a69b-4176-81b6-0e022c632203','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Mycogone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea100d7d-7f29-4e65-89e3-c7a79533309f','','','814efa43-2716-5c93-be2f-a17fcefcb9c9','Elaeagnus pungens ''Maculata''','',0,0,'52996ba6-3c08-5aa2-9cfa-f96e1f465389','Elaeagnus pungens','52996ba6-3c08-5aa2-9cfa-f96e1f465389','Elaeagnus pungens','52996ba6-3c08-5aa2-9cfa-f96e1f465389','Elaeagnus pungens','ea100d7d-7f29-4e65-89e3-c7a79533309f','Plantae|Tracheophyta|Magnoliopsida|Rosales|Elaeagnaceae|Elaeagnus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('ea14b2ff-e7f9-4172-a701-e26b277ff8e7','','','f83fe2e6-f1b5-5e61-8ce0-b775a8ce6624','Erysiphe euonymicola U. Braun','U. Braun',0,0,'08a6f8c9-3e7a-5cc1-ae06-81b15da45ab3','Erysiphe euonymicola','08a6f8c9-3e7a-5cc1-ae06-81b15da45ab3','Erysiphe euonymicola','6eb188ff-7a1a-52c5-ac62-1a4b0746ca25','Erysiphe euonymicol','ea14b2ff-e7f9-4172-a701-e26b277ff8e7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea190c69-f275-4705-bf87-4f5a0d7a696c','','','7bbbe14a-1b0b-5eb5-ae81-9cc580e20181','Thecacera','',0,0,'7bbbe14a-1b0b-5eb5-ae81-9cc580e20181','Thecacera','7bbbe14a-1b0b-5eb5-ae81-9cc580e20181','Thecacera','7bbbe14a-1b0b-5eb5-ae81-9cc580e20181','Thecacera','ea190c69-f275-4705-bf87-4f5a0d7a696c','Animalia|Mollusca|Gastropoda|Nudibranchia|Polyceridae|Thecacera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea15f00d-b84c-4374-937a-50aa027d8b93','','','030dc727-d37e-5ee4-b872-ec03e0a39890','Dokmaia I. Promputtha','I. Promputtha',0,0,'55083517-2b35-5074-b1c3-194f92e1138d','Dokmaia','55083517-2b35-5074-b1c3-194f92e1138d','Dokmaia','55083517-2b35-5074-b1c3-194f92e1138d','Dokmaia','ea15f00d-b84c-4374-937a-50aa027d8b93','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Dokmaia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea15540d-1ef0-4693-8490-875538677951','','','97cd6a8f-9384-5ed7-afb9-05c763a82fe0','Trisulcus','',0,0,'97cd6a8f-9384-5ed7-afb9-05c763a82fe0','Trisulcus','97cd6a8f-9384-5ed7-afb9-05c763a82fe0','Trisulcus','97cd6a8f-9384-5ed7-afb9-05c763a82fe0','Trisulcus','ea15540d-1ef0-4693-8490-875538677951','Chromista|Radiozoa|Polycystinea|Nassellaria|Lophophaenidae|Trisulcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea17dd5d-d128-43e1-b1b8-257a0d62a770','','','5a597989-a931-5404-9efb-d410b378d427','Mediaster gartrellin H. E. S. Clark, 2001','H. E. S. Clark, 2001',2001,0,'0040674a-1c9a-5f46-8b8a-e62cf96b03f1','Mediaster gartrellin','0040674a-1c9a-5f46-8b8a-e62cf96b03f1','Mediaster gartrellin','0040674a-1c9a-5f46-8b8a-e62cf96b03f1','Mediaster gartrellin','ea17dd5d-d128-43e1-b1b8-257a0d62a770','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Mediaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea20f90d-d68f-4f5e-8445-40f3b1e6ed83','','','fa8b2a4b-5b7d-5943-9195-17f2c0fb6d93','Amphisbetia minima (Thompson, 1879)','(Thompson, 1879)',1879,0,'5f196989-ba97-5ea1-9bbe-b27f3032ede8','Amphisbetia minima','5f196989-ba97-5ea1-9bbe-b27f3032ede8','Amphisbetia minima','bb1ef403-cfd3-5790-9b8d-98a9d1a72c47','Amphisbetia minim','ea20f90d-d68f-4f5e-8445-40f3b1e6ed83','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Amphisbetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea1edd46-8fab-4857-9a82-4535a09c7557','','','5da84db5-795d-5181-a602-fda75739afd9','Temorites elongata (Sars, 1905)','(Sars, 1905)',1905,0,'35b55a9a-74b1-5afd-8cd7-ec6d4464b800','Temorites elongata','35b55a9a-74b1-5afd-8cd7-ec6d4464b800','Temorites elongata','d27d9244-0bcb-57df-8949-ded122dc576f','Temorites elongat','ea1edd46-8fab-4857-9a82-4535a09c7557','Animalia|Arthropoda|Maxilopoda|Calanoida|Bathypontidae|Temorites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea230ac9-ddb6-4482-8443-f835d3b2d3f5','','','5dfda084-6dde-5f07-bd61-d250cfa30da8','Eimeria','',0,0,'5dfda084-6dde-5f07-bd61-d250cfa30da8','Eimeria','5dfda084-6dde-5f07-bd61-d250cfa30da8','Eimeria','5dfda084-6dde-5f07-bd61-d250cfa30da8','Eimeria','ea230ac9-ddb6-4482-8443-f835d3b2d3f5','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea2d6067-60f6-46af-8cb3-09c85c93f902','','','9eb8032c-24be-52c8-ae4a-ad70e08e462e','Triodiomyces McTaggart & R.G. Shivas','McTaggart & R.G. Shivas',0,0,'32f04b08-c8aa-589f-8e50-5de4a0826ec4','Triodiomyces','32f04b08-c8aa-589f-8e50-5de4a0826ec4','Triodiomyces','32f04b08-c8aa-589f-8e50-5de4a0826ec4','Triodiomyces','ea2d6067-60f6-46af-8cb3-09c85c93f902','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Triodiomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea2ea6aa-421c-4536-bb26-41931409c1bd','','','b6bdfe5c-0e91-5dd8-918e-0280281723b2','Dentalina catenulata (Brady, 1884)','(Brady, 1884)',1884,0,'94f2326d-4a39-562f-843f-edfe02d3b046','Dentalina catenulata','94f2326d-4a39-562f-843f-edfe02d3b046','Dentalina catenulata','1598377f-8645-5299-911e-8939df887899','Dentalina catenulat','ea2ea6aa-421c-4536-bb26-41931409c1bd','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Dentalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea2b2b67-e013-49c7-a7cd-6cf11067bdb6','','','4855d80e-8138-5d4c-9ff3-ddd13eec0944','Lichen flavovirescens Wulfen','Wulfen',0,0,'26ea541e-cf77-5426-a2b2-d1cea0347f10','Lichen flavovirescens','26ea541e-cf77-5426-a2b2-d1cea0347f10','Lichen flavovirescens','985c2f8a-ce0f-58d9-a80a-fe66571fcfda','Lichen flauouirescens','6dd38e00-468e-4ef5-9afd-fad68daa83c7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea2c5ad2-43dd-4796-bc87-686e79c8842d','','','0e93ef28-7bda-5630-8677-fe5c28ea760c','Hebe dieffenbachii (Benth.) Cockayne & Allan','(Benth.) Cockayne & Allan',0,0,'88273e39-0782-572b-819d-dd93eb1846e8','Hebe dieffenbachii','88273e39-0782-572b-819d-dd93eb1846e8','Hebe dieffenbachii','0e5dd05a-8ea4-5b7c-80a2-5685dff0a364','Hebe dieffenbach','95a20711-19a5-4aad-8027-e3907443332c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea2a4859-3752-4c30-9137-b01e08a04d0a','','','d14730d5-fe8a-538f-b251-e4a9aa2fe356','Drosera gunniana (Planch.) de Salas','(Planch.) de Salas',0,0,'4767a39f-28c0-5e9d-a6cd-cd5271f9e498','Drosera gunniana','4767a39f-28c0-5e9d-a6cd-cd5271f9e498','Drosera gunniana','170babe6-10e3-549b-86c1-cf1e6a7ee0ae','Drosera gunnian','ea2a4859-3752-4c30-9137-b01e08a04d0a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea302055-293f-4c91-a121-356a0a873ab6','','','13c1b6b0-6765-5e1b-a231-dd9f08534253','Buellia xylophila Malme','Malme',0,0,'7e7cc785-731b-50d2-ad5c-decae93a29c7','Buellia xylophila','7e7cc785-731b-50d2-ad5c-decae93a29c7','Buellia xylophila','404ee4a1-5a1c-51ab-8664-275acb57fc05','Buellia xylophil','721c91a1-49f4-46a4-8162-670c3b1070ae','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea302054-acda-4249-86c9-07179c0a11e3','','','bf685639-adf8-52b7-9905-87c44d76eee5','Cladonia sulcata A.W.Archer var. sulcata','',0,0,'bcc445fc-cd8d-517a-8e1a-1cb548bc48fa','Cladonia sulcata sulcata','f6f50290-4484-5352-9d2f-fc88dd97c803','Cladonia sulcata var. sulcata','83b40c23-e7b9-5671-a760-f64108fc8d75','Cladonia sulcat sulcat','ea302054-acda-4249-86c9-07179c0a11e3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea2f0bf3-e9f7-43a5-ac52-5986cb1fbccf','','','94adea03-dc9d-51f8-bf7b-59821ee3e619','Stigmatea nicholsonii Cooke','Cooke',0,0,'c8deec60-241e-5764-bb15-4a25e5d08aee','Stigmatea nicholsonii','c8deec60-241e-5764-bb15-4a25e5d08aee','Stigmatea nicholsonii','3b1306fb-9c3e-5170-a48f-43b429893377','Stigmatea nicholson','3ff3b980-48cb-4423-9610-3bbaf08f9779','Fungi|Ascomycota|Dothideomycetes|||Stigmatea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea2f742d-4413-4b14-866b-9c541007932d','','','6a1e59d1-28ee-51f1-a2b8-7b812f95b789','Ustilago spegazzinii Hirschh.','Hirschh.',0,0,'b24fa6ea-710a-5649-a1c9-d31f799fe4f3','Ustilago spegazzinii','b24fa6ea-710a-5649-a1c9-d31f799fe4f3','Ustilago spegazzinii','21455150-624f-5e74-9a62-9bd79017e48c','Ustilago spegazzin','696a1a62-2a67-47be-8dea-99666260561d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea2ee368-9260-4d12-bfcd-dba3ecb92374','','','3c3c937f-d9ea-58c0-a36a-626450c00d01','Lophocolea trialata Gottsche','Gottsche',0,0,'ca113d53-70ac-5b20-b232-1c24f650e1db','Lophocolea trialata','ca113d53-70ac-5b20-b232-1c24f650e1db','Lophocolea trialata','55791d80-e022-5940-b60e-d8b06614c223','Lophocolea trialat','3d3fd275-f3f5-41c0-8b83-7c5ae6a9a58a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea3a7f4d-445b-4abf-ad1a-0fab33463e16','','','75e911fb-4f33-53b4-b457-f4dc18630c96','Badhamia species','',0,0,'08206870-c8c0-5d96-9e32-9600fb5d387f','Badhamia','08206870-c8c0-5d96-9e32-9600fb5d387f','Badhamia','08206870-c8c0-5d96-9e32-9600fb5d387f','Badhamia','ea3a7f4d-445b-4abf-ad1a-0fab33463e16','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Badhamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ea2fecaf-c3e3-4f28-b5be-aa551528713c','','','96d87182-3508-504e-a0a8-20a0cc704588','Isolepis pottsii (V.J.Cook) Soják','(V.J.Cook) Soják',0,0,'e469c473-2f72-5963-ba5f-6f25c4f2f594','Isolepis pottsii','e469c473-2f72-5963-ba5f-6f25c4f2f594','Isolepis pottsii','fb729a0c-6a1b-54b9-af78-2e6859bc3916','Isolepis potts','ea2fecaf-c3e3-4f28-b5be-aa551528713c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea3e6912-0dcd-4ba8-a53f-019ffab0ab4e','','','538ccbd8-95ea-54d9-9f3f-928ca6a8426d','Quedius veteratorius (Broun, 1880)','(Broun, 1880)',1880,0,'c1059f60-6292-5898-88c5-cb3a3ae6c36d','Quedius veteratorius','c1059f60-6292-5898-88c5-cb3a3ae6c36d','Quedius veteratorius','d7ee7a41-cdb0-5c81-9302-75d5f01343f0','Quedius ueterator','ea3e6912-0dcd-4ba8-a53f-019ffab0ab4e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea3acc89-ac64-4eac-a9dc-6dbf2a07b4ae','','','001fc592-579e-53e9-b9a6-ea04b5bd2a03','Crinum asiaticum L.','L.',0,0,'af974292-b5b1-5a79-a275-1360eb78dac8','Crinum asiaticum','af974292-b5b1-5a79-a275-1360eb78dac8','Crinum asiaticum','caa6730f-3b83-582c-a2bc-86a4d48a3274','Crinum asiatic','ea3acc89-ac64-4eac-a9dc-6dbf2a07b4ae','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Crinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea366c2f-2f9a-4f13-9283-72fca2c4001e','','','20d0380e-fb8d-5c0c-8308-df366218661c','Idiomarinaceae Ivanova et al., 2004','Ivanova et al., 2004',2004,0,'02266c31-db9b-5416-ac42-41d8e212293d','Idiomarinaceae','02266c31-db9b-5416-ac42-41d8e212293d','Idiomarinaceae','02266c31-db9b-5416-ac42-41d8e212293d','Idiomarinaceae','ea366c2f-2f9a-4f13-9283-72fca2c4001e','Bacteria|Pseudomonadota|Gammaproteobacteria|Alteromonadales|Idiomarinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','',1);
INSERT INTO core VALUES('ea3e6d2f-0a35-4909-a4bd-881509365a0f','','','12c0447e-69f4-53ca-b2be-fdf7933e1486','Bryum billardierei var. platyloma Mohamed','Mohamed',0,0,'e136fa63-8ea8-5cf4-93ec-feca8d8c6429','Bryum billardierei platyloma','8cdce2fb-f97a-581a-ba11-12036d941eaf','Bryum billardierei var. platyloma','e1940a06-d5a1-5422-8848-63b924c50539','Bryum billardiere platylom','921556b0-0b5c-4288-b5cb-c356abb58674','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea416b84-d255-4d37-b287-4ec52f6af5dd','','','0f76185f-88b7-5abe-bac6-f98d305b2a5b','Folsomina','',0,0,'0f76185f-88b7-5abe-bac6-f98d305b2a5b','Folsomina','0f76185f-88b7-5abe-bac6-f98d305b2a5b','Folsomina','0f76185f-88b7-5abe-bac6-f98d305b2a5b','Folsomina','ea416b84-d255-4d37-b287-4ec52f6af5dd','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Folsomina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea435548-dfe5-4fd5-9556-3df71616d48b','','','8df9329c-bc5d-536f-8e56-f2c5d1cf4994','Weinmannia sylvicola Sol. ex A.Cunn.','Sol. ex A.Cunn.',0,0,'33350164-0e10-50d7-9f1e-e2ecbfe8d8ae','Weinmannia sylvicola','33350164-0e10-50d7-9f1e-e2ecbfe8d8ae','Weinmannia sylvicola','be50aa77-8f2c-5b5b-a605-4cd725746653','Weinmannia syluicol','ea435548-dfe5-4fd5-9556-3df71616d48b','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Weinmannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ea442268-ce2f-4677-8165-d4ce5ba065fb','','','de993e13-7b0c-5ce5-a67a-16859a50126b','Olearia virgata var. divaricata (Cockayne) Allan','(Cockayne) Allan',0,0,'3cbe1a74-62b1-5e8c-8075-f02836f78475','Olearia virgata divaricata','1a24222f-ad38-5563-bc56-de6fc64168c2','Olearia virgata var. divaricata','9bdcc93d-c5e8-594a-8ff6-9609f95e505c','Olearia uirgat diuaricat','3f3aeae2-e094-4a08-a612-0b8b83e17292','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea4937ca-164a-471c-abff-496159d4cba6','','','9e4abeab-e27e-5d31-98b2-68bf4df7565f','Mycogloea amethystina Bandoni','Bandoni',0,0,'08f0ce47-e510-5192-8ec4-697c31d5c485','Mycogloea amethystina','08f0ce47-e510-5192-8ec4-697c31d5c485','Mycogloea amethystina','4fbe9aac-4c4d-5237-95e5-32ecd9453e99','Mycogloea amethystin','ea4937ca-164a-471c-abff-496159d4cba6','Fungi|Basidiomycota|Spiculogloeomycetes|Spiculogloeales|Spiculogloeaceae|Mycogloea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea47bce2-d301-418e-8442-23d5cbf349bb','','','a51ee32f-1806-592f-84ba-41de699f29ac','Neolepidozia hodgsoniae (J.J.Engel & G.L.Merr.) E.D.Cooper','(J.J.Engel & G.L.Merr.) E.D.Cooper',0,0,'54011e03-83e6-5522-b16e-4372fcd2fafd','Neolepidozia hodgsoniae','54011e03-83e6-5522-b16e-4372fcd2fafd','Neolepidozia hodgsoniae','b5d014ca-8afb-50be-94b2-9df52e0560c2','Neolepidozia hodgsoni','ea47bce2-d301-418e-8442-23d5cbf349bb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Neolepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea494288-bad7-4f73-a16f-d270aac6bb45','','','34908d28-a232-56e0-b831-c3429e8f3f96','Ruditapes','',0,0,'34908d28-a232-56e0-b831-c3429e8f3f96','Ruditapes','34908d28-a232-56e0-b831-c3429e8f3f96','Ruditapes','34908d28-a232-56e0-b831-c3429e8f3f96','Ruditapes','ea494288-bad7-4f73-a16f-d270aac6bb45','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Ruditapes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f40bc65d-39b3-455c-b013-1e6431fa7343','','','c23d4f02-13c7-52de-a46d-2306fd1e492e','Sorghum bicolor (L.) Moench subsp. bicolor','',0,0,'53821c9b-5fbf-582c-9d7d-46b6941c4f9e','Sorghum bicolor bicolor','82a4f826-2801-53ed-b05d-0c170ec816b7','Sorghum bicolor subsp. bicolor','53821c9b-5fbf-582c-9d7d-46b6941c4f9e','Sorghum bicolor bicolor','f40bc65d-39b3-455c-b013-1e6431fa7343','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sorghum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f40bd8d4-486a-459b-858d-52df1e266bca','','','4fc2c65b-a548-5b91-9b0d-5999632b3ae1','Diplotoxa knighti Spencer, 1977','Spencer, 1977',1977,0,'cdd4f053-1e00-5988-8c88-c8fac75db6b8','Diplotoxa knighti','cdd4f053-1e00-5988-8c88-c8fac75db6b8','Diplotoxa knighti','30e949d2-51cf-5830-977a-5e9d4f841741','Diplotoxa knight','f40bd8d4-486a-459b-858d-52df1e266bca','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Diplotoxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea4cd5a9-e22d-4f82-ad00-b941fd649a90','','','b1c4c0aa-75da-5e34-ae89-89cb81d552ef','Phylloporis viridis Lücking','Lücking',0,0,'c6fb11a6-137a-5c24-8236-0c64729d4ad1','Phylloporis viridis','c6fb11a6-137a-5c24-8236-0c64729d4ad1','Phylloporis viridis','4eeb5995-703a-5c79-94d2-4343da43bbe4','Phylloporis uirid','a1b49d8a-0c29-4474-b034-e0a3932cecfb','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Phylloporis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea4cac6b-720a-468f-9ead-f4e597c01c59','','','899afb49-8da3-5634-8b4e-90a703d769a2','Aecidium leucospermum DC.','DC.',0,0,'171c15d0-0207-5a95-8a89-5cd0bf6262c4','Aecidium leucospermum','171c15d0-0207-5a95-8a89-5cd0bf6262c4','Aecidium leucospermum','4e5c598f-9a41-5c02-93d3-dc0202cf6605','Aecidium leucosperm','bdb95090-70e1-4f39-82d0-fb3dd56548c4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f410ecd0-5875-48ef-b24e-1caa9e770e15','','','8fca5007-8924-5d68-b525-fc11399c2d8a','Wemersoniella knudseni scarabino, 1995','',0,0,'37d51a99-f599-5dc1-a78a-2a4f48d75f99','Wemersoniella knudseni','37d51a99-f599-5dc1-a78a-2a4f48d75f99','Wemersoniella knudseni','f5abb6d0-80f1-5387-8c1c-011e48464594','Wemersoniella knudsen','f410ecd0-5875-48ef-b24e-1caa9e770e15','Animalia|Mollusca|Scaphopoda|Gadilida|Wemersoniellidae|Wemersoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f40f89e4-4d09-4621-8cf5-7df6955eb94f','','','dcdbd666-b024-5eaa-8fe4-9bfae07fc847','Lauderia','',0,0,'dcdbd666-b024-5eaa-8fe4-9bfae07fc847','Lauderia','dcdbd666-b024-5eaa-8fe4-9bfae07fc847','Lauderia','dcdbd666-b024-5eaa-8fe4-9bfae07fc847','Lauderia','f40f89e4-4d09-4621-8cf5-7df6955eb94f','Chromista|Ochrophyta|Bacillariophyceae|Thalassioriales|Lauderiaceae|Lauderia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f40dee86-88eb-4ba4-96fb-94e6fa87213c','','','67f9e11c-773f-5cb7-af4e-6b82ef0d1e4d','Branta canadensis (Linnaeus)','(Linnaeus)',0,0,'22e2babb-b8da-576b-a801-fa8aef8f9260','Branta canadensis','22e2babb-b8da-576b-a801-fa8aef8f9260','Branta canadensis','27eccb6b-0a15-51f4-b54a-673dcce5e8bc','Branta canadens','f40dee86-88eb-4ba4-96fb-94e6fa87213c','Animalia|Chordata|Aves|Anseriformes|Anatidae|Branta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4102060-a6e4-47d5-8229-e97457d693d0','','','5154ae74-5709-557a-9df0-f404fa99a871','Testudinella reflexa (Gosse, 1887)','(Gosse, 1887)',1887,0,'5267de24-1443-508a-832d-4c5aea02c5da','Testudinella reflexa','5267de24-1443-508a-832d-4c5aea02c5da','Testudinella reflexa','e43638fa-2437-5278-a787-82e8a1103b04','Testudinella reflex','f4102060-a6e4-47d5-8229-e97457d693d0','Animalia|Gnathifera|Rotifera|Flosculariacea|Testudinellidae|Testudinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f41ada8c-909f-4261-a8d5-2c05ce1293e2','','','934f2ded-fbcc-5846-8d9a-97f0274e503c','Seriolella punctata (Forster, 1801)','(Forster, 1801)',1801,0,'da4657d0-7346-5f22-b98e-7bf6be8e09bf','Seriolella punctata','da4657d0-7346-5f22-b98e-7bf6be8e09bf','Seriolella punctata','31a41f71-448d-56c8-97b7-9658fdaa6a65','Seriolella punctat','f41ada8c-909f-4261-a8d5-2c05ce1293e2','Animalia|Chordata|Actinopterygii|Perciformes|Centrolophidae|Seriolella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f412f11e-ab03-4c15-96bb-4cbb07c14128','','','68544e7a-ebe5-5a74-bdee-b7e46a648d11','Crocus abantensis T.Baytop & B.Mathew','T.Baytop & B.Mathew',0,0,'faae1b9b-70b7-5a10-9b08-8ffce7a1b163','Crocus abantensis','faae1b9b-70b7-5a10-9b08-8ffce7a1b163','Crocus abantensis','01c76b88-c361-5502-b55b-b49ff2c9063a','Crocus abantens','f412f11e-ab03-4c15-96bb-4cbb07c14128','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f41ac44e-78a2-4f6c-aa32-b03fc95b99f7','','','011644cf-bdfb-54af-8202-c2c374b1000e','Paradiplospinus','',0,0,'011644cf-bdfb-54af-8202-c2c374b1000e','Paradiplospinus','011644cf-bdfb-54af-8202-c2c374b1000e','Paradiplospinus','011644cf-bdfb-54af-8202-c2c374b1000e','Paradiplospinus','f41ac44e-78a2-4f6c-aa32-b03fc95b99f7','Animalia|Chordata|Actinopterygii|Perciformes|Gempylidae|Paradiplospinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f41eeceb-79a8-4464-a681-4154eece2baf','','','1892d97e-7e66-5c56-84de-4a79115e0a2b','Pleurostoma richardsiae (Nannf.) Réblová and Jaklitsch, 2015','(Nannf.) Réblová and Jaklitsch, 2015',0,0,'58e86ded-8df3-5f94-b5f2-4ca7666c432e','Pleurostoma richardsiae','58e86ded-8df3-5f94-b5f2-4ca7666c432e','Pleurostoma richardsiae','710d3893-a9a6-5af1-84e7-fe5b6f0071ef','Pleurostoma richardsi','f41eeceb-79a8-4464-a681-4154eece2baf','Fungi|Ascomycota|Sordariomycetes|Calosphaeriales|Pleurostomataceae|Pleurostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('f423db14-2b89-49c1-969d-7218aa718216','','','f289afa6-0a2d-5c8a-8f74-3df8b71373c3','Polyporus transmutans Overh.','Overh.',0,0,'ac48eaee-c28d-52b9-854f-9c0185602e2c','Polyporus transmutans','ac48eaee-c28d-52b9-854f-9c0185602e2c','Polyporus transmutans','ac48eaee-c28d-52b9-854f-9c0185602e2c','Polyporus transmutans','59e8ab96-7b44-481c-ac9b-5a8063f0b1d6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f41fc1db-713a-42cb-b547-d4efeb0019ee','','','9be0287f-7e66-5e8f-b990-f789aef2b578','Cymbella novazeelandiana Krammer','Krammer',0,0,'14315b94-795a-5017-b70d-569a89bf18fa','Cymbella novazeelandiana','14315b94-795a-5017-b70d-569a89bf18fa','Cymbella novazeelandiana','e25cee15-85a0-57dc-b76f-7769bded6cf3','Cymbella nouazeelandian','f41fc1db-713a-42cb-b547-d4efeb0019ee','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4209202-0b63-4765-a94a-ea8b80142a5f','','','400862d3-7029-5beb-ad4e-2e40956689c9','Pterocladia lucida (R.Br. ex Turner) J.Agardh','(R.Br. ex Turner) J.Agardh',0,0,'94e5d990-0d31-5596-ad71-6d8311362361','Pterocladia lucida','94e5d990-0d31-5596-ad71-6d8311362361','Pterocladia lucida','504b93a8-edc3-557a-9844-853ac2d5e36e','Pterocladia lucid','f4209202-0b63-4765-a94a-ea8b80142a5f','Plantae|||Gelidiales|Pterocladiaceae|Pterocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f41b7aed-97dc-4c4b-8d83-ff148bb0d5b8','','','e419f029-5d3b-58ae-974b-978f5eb0242f','Rothia Georg and Brown 1967','Georg and Brown 1967',1967,0,'3dedf029-bdcc-589b-90fb-b5a12b978295','Rothia','3dedf029-bdcc-589b-90fb-b5a12b978295','Rothia','3dedf029-bdcc-589b-90fb-b5a12b978295','Rothia','f41b7aed-97dc-4c4b-8d83-ff148bb0d5b8','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Actinomycetaceae|Rothia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('f4272de8-b61b-4c47-bf02-9cd159fb02ff','','','fe62a749-2eca-578e-9a1f-1acf52ea8f2e','Poa chathamica Petrie','Petrie',0,0,'1a16ea1d-c6a7-53ec-8ad0-ff571a64688f','Poa chathamica','1a16ea1d-c6a7-53ec-8ad0-ff571a64688f','Poa chathamica','5710bc87-a712-5344-b9f5-8e56f06f6e87','Poa chathamic','f4272de8-b61b-4c47-bf02-9cd159fb02ff','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4264b43-8132-4ffa-9df4-5f9f62fe5cbd','','','f55b4e5a-dcf5-575a-864f-95fca2f68845','Glenentela serrata Broun, 1893','Broun, 1893',1893,0,'c6aed07b-db9c-52b5-8fdf-043e006a598e','Glenentela serrata','c6aed07b-db9c-52b5-8fdf-043e006a598e','Glenentela serrata','59eca847-ef1c-5dbe-b93c-50f353a112c3','Glenentela serrat','f4264b43-8132-4ffa-9df4-5f9f62fe5cbd','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Glenentela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4259215-3042-4cd5-bcab-eec83f7a310d','','','3350a5eb-611c-51f5-a855-1607bc2eaa72','Leptastrea','',0,0,'3350a5eb-611c-51f5-a855-1607bc2eaa72','Leptastrea','3350a5eb-611c-51f5-a855-1607bc2eaa72','Leptastrea','3350a5eb-611c-51f5-a855-1607bc2eaa72','Leptastrea','f4259215-3042-4cd5-bcab-eec83f7a310d','Animalia|Cnidaria||Scleractinia|Faviidae|Leptastrea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f429a952-2c44-4e7f-90b6-f72efdeb3ca6','','','b930219e-bf2a-59f2-99b8-ca401cbdca47','Encyonema tasmaniense Krammer','Krammer',0,0,'1386e7dc-a3dd-5e73-8d82-3b0d5bfe18ca','Encyonema tasmaniense','1386e7dc-a3dd-5e73-8d82-3b0d5bfe18ca','Encyonema tasmaniense','f59932b7-0695-5ea2-90c7-5d4838097df3','Encyonema tasmaniens','f429a952-2c44-4e7f-90b6-f72efdeb3ca6','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Encyonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f42e63dc-6833-43fd-b050-236bc5a39e8d','','','72913218-abd3-5d78-9d15-1d69686f0424','Brachythecium albicans (Hedw.) Schimp.','(Hedw.) Schimp.',0,0,'c94af356-d947-54d9-b07e-fa95f7b6aa6c','Brachythecium albicans','c94af356-d947-54d9-b07e-fa95f7b6aa6c','Brachythecium albicans','c94af356-d947-54d9-b07e-fa95f7b6aa6c','Brachythecium albicans','f42e63dc-6833-43fd-b050-236bc5a39e8d','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Brachythecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f42dab2e-18f5-4739-9b6f-57da2060625c','','','4d89a285-7e80-53e0-932f-4cab2245597a','Elephantopus','',0,0,'4d89a285-7e80-53e0-932f-4cab2245597a','Elephantopus','4d89a285-7e80-53e0-932f-4cab2245597a','Elephantopus','4d89a285-7e80-53e0-932f-4cab2245597a','Elephantopus','f42dab2e-18f5-4739-9b6f-57da2060625c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Elephantopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f42ba02b-f25f-4a09-b8ea-8359d2e46d08','','','351fc7b5-8b8f-543c-bcb0-d63058fd9038','Antarctylus','',0,0,'351fc7b5-8b8f-543c-bcb0-d63058fd9038','Antarctylus','351fc7b5-8b8f-543c-bcb0-d63058fd9038','Antarctylus','351fc7b5-8b8f-543c-bcb0-d63058fd9038','Antarctylus','f42ba02b-f25f-4a09-b8ea-8359d2e46d08','Animalia|Nematoda|Secernentea|Tylenchida|Hoplolaimidae|Antarctylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f42c3da1-284d-4a39-95e0-b3c24802b9ce','','','465fad10-2bdd-5db1-970d-16e149e855e8','Acanthophysium coronatum (G. Cunn.) G. Cunn.','(G. Cunn.) G. Cunn.',0,0,'22bcd844-02c1-5d9e-b39d-cc3b61a96074','Acanthophysium coronatum','22bcd844-02c1-5d9e-b39d-cc3b61a96074','Acanthophysium coronatum','178629e6-b0aa-50d4-9c64-3cdbd70f7f47','Acanthophysium coronat','d0c51b8f-2981-4f25-87fc-dd0b72cb87ff','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Acanthophysium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4345e75-0a0b-4455-a506-04a0a00bc202','','','315c99bb-d720-5b30-9ab6-118e604c14a8','Tristania','',0,0,'315c99bb-d720-5b30-9ab6-118e604c14a8','Tristania','315c99bb-d720-5b30-9ab6-118e604c14a8','Tristania','315c99bb-d720-5b30-9ab6-118e604c14a8','Tristania','f4345e75-0a0b-4455-a506-04a0a00bc202','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Tristania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f42b610a-30bd-4ae5-880f-cfa349edab53','','','b5119e35-99cc-56c4-9e4b-2cff506375ec','Puccinia variabilis var. lapsanae (Fuckel) Cummins','(Fuckel) Cummins',0,0,'3145ba08-ef8b-572a-befd-ac6ea0bcdb1f','Puccinia variabilis lapsanae','21c4c6ef-a218-5411-a05f-23682a214675','Puccinia variabilis var. lapsanae','c02a759d-797d-5a18-b3fa-1655b9e61a35','Puccinia uariabil lapsan','f42b610a-30bd-4ae5-880f-cfa349edab53','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f42fb029-781a-4c51-98ee-5356a56a856a','','','2e75c64c-e430-5909-8d36-32d7f1e7900f','Periconia saraswatipurensis Bilgrami','Bilgrami',0,0,'4271913e-e771-563d-89d4-72939a08f345','Periconia saraswatipurensis','4271913e-e771-563d-89d4-72939a08f345','Periconia saraswatipurensis','65be93ab-a03f-59ae-a82a-4d82c31bdd2b','Periconia saraswatipurens','f42fb029-781a-4c51-98ee-5356a56a856a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Periconiaceae|Periconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4327074-6aaf-4603-9a34-801c50034cc6','','','ba9cee2e-32e2-5b02-898a-75dcce2d5e07','Pseudocercospora metrosideri U. Braun','U. Braun',0,0,'d9933751-271e-563a-afb2-b08b8aaf14f0','Pseudocercospora metrosideri','d9933751-271e-563a-afb2-b08b8aaf14f0','Pseudocercospora metrosideri','a31ba636-0c5d-5144-933b-46badbced96d','Pseudocercospora metrosider','f4327074-6aaf-4603-9a34-801c50034cc6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4342d75-3662-47fe-ad1d-9af827e04c2a','','','3e7e1388-06a1-5b0f-b04c-5cf602a2b163','Paralamyctes','',0,0,'3e7e1388-06a1-5b0f-b04c-5cf602a2b163','Paralamyctes','3e7e1388-06a1-5b0f-b04c-5cf602a2b163','Paralamyctes','3e7e1388-06a1-5b0f-b04c-5cf602a2b163','Paralamyctes','f4342d75-3662-47fe-ad1d-9af827e04c2a','Animalia|Arthropoda|Chilopoda|Lithobiida|Henicopidae|Paralamyctes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f434f3b6-02ed-4772-a144-1f8b53593281','','','7d7132ad-1fbf-5efd-91f6-cbcd8af60666','Inophloeus costifer Broun, 1886','Broun, 1886',1886,0,'f61f83e0-5451-5f3c-9b69-6c27184f609f','Inophloeus costifer','f61f83e0-5451-5f3c-9b69-6c27184f609f','Inophloeus costifer','f61f83e0-5451-5f3c-9b69-6c27184f609f','Inophloeus costifer','16f4ddc4-f20e-4b36-9527-dc85ea058b54','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f43a6532-f94d-4662-ba46-322db9f6834b','','','b1d24835-1ca2-573b-af3f-553af6139aa6','Cilicaea caniculata (Thomson, 1879)','(Thomson, 1879)',1879,0,'8de2ebe6-2660-5c07-8ba4-9031989daeff','Cilicaea caniculata','8de2ebe6-2660-5c07-8ba4-9031989daeff','Cilicaea caniculata','8df72b00-1951-5275-a391-cdc118573a20','Cilicaea caniculat','f43a6532-f94d-4662-ba46-322db9f6834b','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Cilicaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f437e7e3-f3c0-4b49-bacb-86a7e9fa64e7','','','4b36f209-650d-5b73-ae17-7cd54d34ed00','Sceledolichus decorus Broun, 1923','Broun, 1923',1923,0,'89a67429-0db9-5acd-8959-e306748aaf82','Sceledolichus decorus','89a67429-0db9-5acd-8959-e306748aaf82','Sceledolichus decorus','cd4acb9a-3044-51c0-9ff6-a2bb3c8f1416','Sceledolichus decor','f437e7e3-f3c0-4b49-bacb-86a7e9fa64e7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sceledolichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f436f892-fe77-4a4e-a9f6-f833756240a6','','','57aa45e0-3b70-5557-a04b-72b8eb724c7a','Adiantum hispidulum Sw. var. hispidulum','',0,0,'c10b0f2a-62b9-5caa-b278-f3bc3b7a7526','Adiantum hispidulum hispidulum','5b639dd1-51e1-58df-b55b-f66f33bd6581','Adiantum hispidulum var. hispidulum','d652f7ca-13bf-568a-9663-4a5edb9d8480','Adiantum hispidul hispidul','f436f892-fe77-4a4e-a9f6-f833756240a6','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f43fc03c-b6a1-4971-abe5-55c8bec5fa32','','','4a758474-b9d9-52e3-8d28-676e171db757','Hadrotes wakefieldi Cameron, 1945','Cameron, 1945',1945,0,'11e5d287-469c-5a0f-95fd-1f3c21830de0','Hadrotes wakefieldi','11e5d287-469c-5a0f-95fd-1f3c21830de0','Hadrotes wakefieldi','d31d9f41-38ab-50ad-8540-deabac93c61c','Hadrotes wakefield','f43fc03c-b6a1-4971-abe5-55c8bec5fa32','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hadrotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f43d77a9-9d94-4a43-856b-a19f9e410f2d','','','58decb82-14ca-5fd6-a306-371881b3078c','Bipolaris sacchari (Breda de Haan) Subram.','(Breda de Haan) Subram.',0,0,'00e7d3c8-d92a-5eee-b7f5-7053b75b1993','Bipolaris sacchari','00e7d3c8-d92a-5eee-b7f5-7053b75b1993','Bipolaris sacchari','cdfabb7f-4898-52c6-b387-9f12acb93d4d','Bipolaris sacchar','a60865fe-9a17-4194-bc85-252188b2f0f2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Bipolaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f44146ed-990a-49f6-82a0-c3d067dcdbed','','','416e2cab-25f7-5436-9e35-c126127a6d40','Salix ×meyeriana Rostk. ex Willd.','Rostk. ex Willd.',0,0,'193eb302-6847-56fc-8b0f-a9c0f9a5c30d','Salix meyeriana','728e2550-2e85-51fe-a3d9-3e254d262698','Salix × meyeriana','bd5a1cfe-05ea-53fa-a047-e3f169c4e1da','Salix meyerian','f44146ed-990a-49f6-82a0-c3d067dcdbed','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('f44070ac-493c-4c68-aa55-f17a668149db','','','26662444-32c2-5466-9fa3-399ffbbbf4d7','Mesalges','',0,0,'26662444-32c2-5466-9fa3-399ffbbbf4d7','Mesalges','26662444-32c2-5466-9fa3-399ffbbbf4d7','Mesalges','26662444-32c2-5466-9fa3-399ffbbbf4d7','Mesalges','f44070ac-493c-4c68-aa55-f17a668149db','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Psoroptoididae|Mesalges','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f448825e-88c4-41fe-8991-3a59b5fbd88a','','','3839fcc7-50d9-59c7-97f6-004a416287f0','Gentiana cerina Hook.f. var. cerina','',0,0,'4491499e-dba4-5a4e-9f6a-57b71d7e99fc','Gentiana cerina cerina','953e779a-b7bd-51ac-8c0c-b1ac04657fdf','Gentiana cerina var. cerina','87c6d4b9-b0f2-5708-b6d2-b78c7bfd6b2b','Gentiana cerin cerin','56b60b9c-c309-41a3-9c35-cb7e24e4bd42','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4449cb2-6ee5-45d0-ab44-e3d4ff672038','','','59cbd563-cb1d-5ab2-8b8d-fb8a0368b006','Dicranum dicarpum Nees','Nees',0,0,'4ced7478-4679-5393-b945-e1f935ba4067','Dicranum dicarpum','4ced7478-4679-5393-b945-e1f935ba4067','Dicranum dicarpum','f6b36342-a9ab-577e-a980-1163e86bc178','Dicranum dicarp','38f9fbef-83ed-4c10-9a6d-35923329ea17','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4495b98-8212-4b12-8270-40b09b960f17','','','d3a635f7-3515-5948-b58f-1a46f0b46b37','Amsinckia calycina (Moris) Chater','(Moris) Chater',0,0,'a0e2bd7a-c255-5edf-aeef-658294772754','Amsinckia calycina','a0e2bd7a-c255-5edf-aeef-658294772754','Amsinckia calycina','d4bd09b9-5327-5530-83a4-26dff665726f','Amsinckia calycin','f4495b98-8212-4b12-8270-40b09b960f17','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Amsinckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4463eb0-0c46-4284-a3f3-98527e2a22f5','','','31617356-9444-5a84-8d40-b0f62a04c006','Anous tenuirostris (Temminck)','(Temminck)',0,0,'16013829-506c-59cd-86ff-bfdf6342afaf','Anous tenuirostris','16013829-506c-59cd-86ff-bfdf6342afaf','Anous tenuirostris','83e32634-2c6e-56a0-aebc-7a5449cad271','Anous tenuirostr','f4463eb0-0c46-4284-a3f3-98527e2a22f5','Animalia|Chordata|Aves|Charadriiformes|Laridae|Anous','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4496ebd-a7e5-44aa-825e-6d1c11700bbd','','','17954b79-01f5-5cbd-aea9-ae8e1baa9187','Alismatales R.Br. ex Bercht. & J.Presl','R.Br. ex Bercht. & J.Presl',0,0,'708f8170-8774-5780-a5b6-8c29048a64f5','Alismatales','708f8170-8774-5780-a5b6-8c29048a64f5','Alismatales','708f8170-8774-5780-a5b6-8c29048a64f5','Alismatales','f4496ebd-a7e5-44aa-825e-6d1c11700bbd','Plantae|Tracheophyta|Magnoliopsida|Alismatales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('f585e08e-519e-4c18-a41c-012098e3e903','','','58b54146-20fd-587c-9103-9100a51dffff','Apophlaea lyallii Hook.f. & Harv.','Hook.f. & Harv.',0,0,'ea08cae8-db89-52a5-bb1b-0b14a92f5f14','Apophlaea lyallii','ea08cae8-db89-52a5-bb1b-0b14a92f5f14','Apophlaea lyallii','996a8567-7866-577a-9c77-f88e20d0bd0a','Apophlaea lyall','f585e08e-519e-4c18-a41c-012098e3e903','Plantae|Rhodophyta|Florideophyceae|Hildenbrandiales|Hildenbrandiaceae|Apophlaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f44f1ed8-8e9d-4223-95ab-2136a55fa723','','','bc7b7528-77cc-534a-a06a-13142d5dfc03','Hookerella Tiegh.','Tiegh.',0,0,'8101f106-cdc9-58ce-a8e0-5ce7e21d64f3','Hookerella','8101f106-cdc9-58ce-a8e0-5ce7e21d64f3','Hookerella','8101f106-cdc9-58ce-a8e0-5ce7e21d64f3','Hookerella','f44f1ed8-8e9d-4223-95ab-2136a55fa723','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Hookerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f44fa08d-0b29-4c3f-aadd-32389e330237','','','8a754073-43f7-5d09-aad0-9a8f6e406ca9','Periconia manihoticola (Vincens) Viégas','(Vincens) Viégas',0,0,'bd497867-e3d4-5186-bcfb-634665ca3c49','Periconia manihoticola','bd497867-e3d4-5186-bcfb-634665ca3c49','Periconia manihoticola','c46fc6cf-a286-510e-8115-138574047dc7','Periconia manihoticol','f44fa08d-0b29-4c3f-aadd-32389e330237','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Periconiaceae|Periconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f586b4f8-88dc-4bb9-9309-344ebebaca48','','','33e955bc-9747-5c2c-8fc6-cd53f35a44d8','Hofmannia Wocke, 1876','Wocke, 1876',1876,0,'bc8edaa5-141f-5228-be5f-ee0206f0532a','Hofmannia','bc8edaa5-141f-5228-be5f-ee0206f0532a','Hofmannia','bc8edaa5-141f-5228-be5f-ee0206f0532a','Hofmannia','81ab749e-8b74-4d10-8c77-1de266aceca8','Animalia|Arthropoda|Insecta|Lepidoptera|Yponomeutidae|Hofmannia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5850b8d-5675-4fc5-8f8a-923acbfd3912','','','6cb0842f-7045-56f6-9c05-6f76be2108e9','Ploeariodes aculeatus Bergroth, 1927','Bergroth, 1927',1927,0,'96b09e6b-9c7d-54cd-9458-882e025a212e','Ploeariodes aculeatus','96b09e6b-9c7d-54cd-9458-882e025a212e','Ploeariodes aculeatus','3104d583-39f8-5c9e-9eb6-1f5794837734','Ploeariodes aculeat','d7359e60-5e9b-4376-96eb-d201f31a2449','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Ploeariodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5877365-373d-4d69-aa77-f78754436981','','','4a8d0f86-be98-5905-a334-b4677dc2ecf7','Perissograptus','',0,0,'4a8d0f86-be98-5905-a334-b4677dc2ecf7','Perissograptus','4a8d0f86-be98-5905-a334-b4677dc2ecf7','Perissograptus','4a8d0f86-be98-5905-a334-b4677dc2ecf7','Perissograptus','f5877365-373d-4d69-aa77-f78754436981','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Perissograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f58cfbf4-d437-4826-b724-0c5229ceae55','','','63b5e801-60b4-542e-8fe8-49ec3e446170','Psalliota hortensis (Cooke) J.E. Lange','(Cooke) J.E. Lange',0,0,'96fa2319-05d6-5658-ad90-fa22925d50eb','Psalliota hortensis','96fa2319-05d6-5658-ad90-fa22925d50eb','Psalliota hortensis','6b77f31c-254f-5c5f-9123-7d56d0c0fa0c','Psalliota hortens','a2cca2ea-6e50-4d7e-849e-fab694363691','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f58ae5fe-6f73-4910-9cc3-39773e048abc','','','0374e22f-87e8-5aee-8606-fd314ac10d13','Pirottaea horoeka P.R. Johnst.','P.R. Johnst.',0,0,'3159ee7c-7810-5d15-9e47-8a2d7fd0be3b','Pirottaea horoeka','3159ee7c-7810-5d15-9e47-8a2d7fd0be3b','Pirottaea horoeka','6519aa3d-1371-5a1e-8d20-378019259a48','Pirottaea horoek','a3ef95a8-dff0-4d8a-bfc2-2a0bbc2a168e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pirottaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f58f97ed-653c-4c31-b780-563968f4d14d','','','6b027d69-29e9-5314-a64f-8882f4122d8e','Trogoderma newzealandicum Háva, 2019','Háva, 2019',2019,0,'eb7cba03-9a82-5f42-9422-8d6585732060','Trogoderma newzealandicum','eb7cba03-9a82-5f42-9422-8d6585732060','Trogoderma newzealandicum','93d8e8e3-eee0-556a-8678-0c9facc0a915','Trogoderma newzealandic','f58f97ed-653c-4c31-b780-563968f4d14d','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Trogoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f58d996c-05be-4233-b565-81a80c588356','','','819a117b-d623-59e6-b0da-0f43cbc2c5cf','Trachyleberis','',0,0,'819a117b-d623-59e6-b0da-0f43cbc2c5cf','Trachyleberis','819a117b-d623-59e6-b0da-0f43cbc2c5cf','Trachyleberis','819a117b-d623-59e6-b0da-0f43cbc2c5cf','Trachyleberis','f58d996c-05be-4233-b565-81a80c588356','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Trachyleberis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5969a36-57a7-4671-9601-065caab365c2','','','acba353c-d90d-5139-812a-5986fe694d94','Hypolepis lactea Brownsey & Chinnock','Brownsey & Chinnock',0,0,'951e2e20-05df-5595-bfdf-c99193f40c78','Hypolepis lactea','951e2e20-05df-5595-bfdf-c99193f40c78','Hypolepis lactea','a9df203c-919e-5a9b-86cb-eeb608ca42ba','Hypolepis lacte','f5969a36-57a7-4671-9601-065caab365c2','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f598030c-c72d-48c2-801b-4e09f36e1de0','','','835687aa-0364-59c8-bfbf-ebac3c6ec76d','Favolus spathulatus (Jungh.) Lév.','(Jungh.) Lév.',0,0,'96e3e93b-1363-5686-90d5-e9160681dd5c','Favolus spathulatus','96e3e93b-1363-5686-90d5-e9160681dd5c','Favolus spathulatus','d7643b7d-721f-56e4-b9ef-7d2ae5f68186','Favolus spathulat','f598030c-c72d-48c2-801b-4e09f36e1de0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Favolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f593c19e-7cb9-4ec5-b87f-cb688cdf3b1f','','','ed169de9-7884-50ff-a146-52723ffcea60','Cosmopterigidae Heinemann & Wocke, 1876','Heinemann & Wocke, 1876',1876,0,'8e524649-fee1-5951-9acf-c9ac0a0f7ff7','Cosmopterigidae','8e524649-fee1-5951-9acf-c9ac0a0f7ff7','Cosmopterigidae','8e524649-fee1-5951-9acf-c9ac0a0f7ff7','Cosmopterigidae','f593c19e-7cb9-4ec5-b87f-cb688cdf3b1f','Animalia|Arthropoda|Insecta|Lepidoptera|Cosmopterigidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f597e0c2-53ba-455f-a8f3-eb11ea33539c','','','0d5841f0-575a-5dc4-be35-4500790b2993','Lecanora albidorufa Zahlbr.','Zahlbr.',0,0,'de86b7d2-772a-5cd5-ab2e-e0098e76df40','Lecanora albidorufa','de86b7d2-772a-5cd5-ab2e-e0098e76df40','Lecanora albidorufa','bbbc55e0-253c-5b1c-8bfc-20927986e515','Lecanora albidoruf','cc6ceedf-6e14-45f7-bf3b-c8cbef70702d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5a05708-6c73-4205-bd78-53830dd33479','','','850ed863-a915-5893-bbed-eaf8be937d5c','Anthicus kreusleri King, 1869','King, 1869',1869,0,'b3651640-7350-5c87-9f93-489e7d54589f','Anthicus kreusleri','b3651640-7350-5c87-9f93-489e7d54589f','Anthicus kreusleri','5dd13c18-244c-5caa-b169-fa658d442b94','Anthicus kreusler','f5a05708-6c73-4205-bd78-53830dd33479','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Anthicus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f59e4416-a465-46c8-a57d-ab8a59ede142','','','70da329e-c233-5138-b9a6-99d31fb6752e','Corticaria clavatula Broun, 1914','Broun, 1914',1914,0,'8df0f35d-e8a0-59ee-9b6a-ed4913a7171f','Corticaria clavatula','8df0f35d-e8a0-59ee-9b6a-ed4913a7171f','Corticaria clavatula','5d50d7a4-0477-5e90-bebb-343ef1722866','Corticaria clauatul','f59e4416-a465-46c8-a57d-ab8a59ede142','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Corticaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f59c1443-ea02-483e-89a8-b635afe69270','','','c2835deb-bdac-586f-82e3-82dcd5f36390','Tyromyces stramenticus G. Cunn.','G. Cunn.',0,0,'b9d86ec4-51a3-5c9a-b931-d9d20999dc57','Tyromyces stramenticus','b9d86ec4-51a3-5c9a-b931-d9d20999dc57','Tyromyces stramenticus','181ed15b-5103-5f76-a1de-65e0f2700533','Tyromyces stramentic','d8098a6b-99ee-427f-9525-1d47ed0cff08','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f599d270-60b7-40c9-8612-cd12ad220f27','','','1df237b6-5ed2-53e7-aa22-519f33e0d2a3','Acacia nilotica','',0,0,'1df237b6-5ed2-53e7-aa22-519f33e0d2a3','Acacia nilotica','1df237b6-5ed2-53e7-aa22-519f33e0d2a3','Acacia nilotica','9fd502c7-e68d-5b4e-b446-e9dc8d315ba4','Acacia nilotic','f599d270-60b7-40c9-8612-cd12ad220f27','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5a0ba19-f450-4390-bc2c-398b74bb4c2d','','','a35696f5-704f-5cd6-8069-447e317feac5','Narcissus L.','L.',0,0,'d3cc23a3-5646-5de9-882c-3fe5ff9b4a91','Narcissus','d3cc23a3-5646-5de9-882c-3fe5ff9b4a91','Narcissus','d3cc23a3-5646-5de9-882c-3fe5ff9b4a91','Narcissus','f5a0ba19-f450-4390-bc2c-398b74bb4c2d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Narcissus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5a8867a-53cf-4319-b299-7aad0f090104','','','9de869ef-9884-5225-9176-e3ff76981887','Orius vicinus (Ribaut, 1923)','(Ribaut, 1923)',1923,0,'6e29cd12-2736-5b15-8f35-f235ab35a03b','Orius vicinus','6e29cd12-2736-5b15-8f35-f235ab35a03b','Orius vicinus','5f7dad18-771c-53ee-bbdd-8435ef6110e2','Orius uicin','f5a8867a-53cf-4319-b299-7aad0f090104','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|Orius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5a5d07b-0c2f-4e74-ac7e-cbc6eb3cbd41','','','3ee03f1a-2cd5-5c5a-b435-435ef0f2fbcf','Nuculoida','',0,0,'3ee03f1a-2cd5-5c5a-b435-435ef0f2fbcf','Nuculoida','3ee03f1a-2cd5-5c5a-b435-435ef0f2fbcf','Nuculoida','3ee03f1a-2cd5-5c5a-b435-435ef0f2fbcf','Nuculoida','f5a5d07b-0c2f-4e74-ac7e-cbc6eb3cbd41','Animalia|Mollusca|Bivalvia|Nuculoida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5a2028f-884a-47a5-8e0d-ed67e88f8df3','','','221d95f7-d5b0-5f1a-af0f-1619181a286e','Mesorhizobium kowhaii De Meyer et al., 2016','De Meyer et al., 2016',2016,0,'8c0239bb-8d34-5435-ba9d-ed6183fbd51b','Mesorhizobium kowhaii','8c0239bb-8d34-5435-ba9d-ed6183fbd51b','Mesorhizobium kowhaii','cf29e685-1490-5727-94ed-a2ff0dac1566','Mesorhizobium kowha','f5a2028f-884a-47a5-8e0d-ed67e88f8df3','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f5b00dde-8c1f-4873-b97f-144d9fe1db39','','','085f4c37-78a4-5fce-acdf-9a6ce8e01e24','Lolium remotum Schrank','Schrank',0,0,'b2f3bec5-c74a-554a-9e69-046dc0401874','Lolium remotum','b2f3bec5-c74a-554a-9e69-046dc0401874','Lolium remotum','715c376e-4cea-5e3f-9d70-9fd2eccaaab4','Lolium remot','f5b00dde-8c1f-4873-b97f-144d9fe1db39','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5ad6600-9680-4577-a18c-45d9cbb1fedc','','','51e7fd81-85c0-5059-91c1-77368d3e388d','Prasophyllum hectorii (Buchanan) Molloy, D.L.Jones & M.A.Clem.','(Buchanan) Molloy, D.L.Jones & M.A.Clem.',0,0,'64a02e36-bf7a-5371-8df7-9a9f5747af8d','Prasophyllum hectorii','64a02e36-bf7a-5371-8df7-9a9f5747af8d','Prasophyllum hectorii','a22793b8-1e2a-5344-ae79-5100f0694b02','Prasophyllum hector','f5ad6600-9680-4577-a18c-45d9cbb1fedc','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Prasophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5ad102e-07c4-4190-bdc5-a4e7123071ae','','','97a6bb62-7c84-5876-8bb4-9e274b276c9f','Arthrodermataceae Locq. ex Currah','Locq. ex Currah',0,0,'6ec4b69e-67e2-57aa-9c10-0af694429e1c','Arthrodermataceae','6ec4b69e-67e2-57aa-9c10-0af694429e1c','Arthrodermataceae','6ec4b69e-67e2-57aa-9c10-0af694429e1c','Arthrodermataceae','f5ad102e-07c4-4190-bdc5-a4e7123071ae','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('f5ac6573-a8b6-4b1d-8fc6-c3f544daa695','','','25bc2ddc-7203-5fba-ad1d-2ad4eefc3732','Pelamis platurus (Linnaeus, 1766)','(Linnaeus, 1766)',1766,0,'85784ca9-8e19-50bd-85c6-54ab47f5ba8e','Pelamis platurus','85784ca9-8e19-50bd-85c6-54ab47f5ba8e','Pelamis platurus','7153e8f9-b60d-56f4-a3cc-bc2a333642ff','Pelamis platur','f5ac6573-a8b6-4b1d-8fc6-c3f544daa695','Animalia|Chordata|Amphibia|Squamata|Hydrophiidae|Pelamis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5b4844d-c607-431f-a67e-74618d794908','','','76075175-e6b2-5d1d-94c1-a974e9bfea6f','Cosmarium obtusatum Schmidle','Schmidle',0,0,'9e564ba6-73c7-5db8-a6a0-21d22195b14c','Cosmarium obtusatum','9e564ba6-73c7-5db8-a6a0-21d22195b14c','Cosmarium obtusatum','9cd3086c-2d3c-5f24-9e0f-dfc5643a7d71','Cosmarium obtusat','f5b4844d-c607-431f-a67e-74618d794908','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5b40d65-f18c-4a0f-9eaa-7a1741554950','','','98e71fcd-46d9-5305-b5c5-26d9d359aca1','Leptosphaeria niessliana Rabenh. ex Niessl','Rabenh. ex Niessl',0,0,'f9818ace-5556-5667-a268-1fd3860d2b43','Leptosphaeria niessliana','f9818ace-5556-5667-a268-1fd3860d2b43','Leptosphaeria niessliana','a754f4c1-6211-5623-847c-dc14deb0e13e','Leptosphaeria niesslian','015ef01d-a072-4e56-9721-43889cf111c9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f5b46f79-1c9d-43c0-8edc-f7ce9a643ea2','','','25e20c34-8568-50ad-84ef-b01f985410bb','Nolina Michx.','Michx.',0,0,'dbcbcdcf-c090-5510-8740-5132f4a092b1','Nolina','dbcbcdcf-c090-5510-8740-5132f4a092b1','Nolina','dbcbcdcf-c090-5510-8740-5132f4a092b1','Nolina','f5b46f79-1c9d-43c0-8edc-f7ce9a643ea2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Nolina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5b9df2a-84ab-40f3-a15b-bbdf34dead3a','','','7077bff4-7be0-596a-82ae-9ef84ff590ea','Hemiphaga chathamensis (Rothschild, 1891)','(Rothschild, 1891)',1891,0,'a76ff57d-6bdb-5b21-991f-08f82d0c048e','Hemiphaga chathamensis','a76ff57d-6bdb-5b21-991f-08f82d0c048e','Hemiphaga chathamensis','8b595929-d5d3-5c87-bd3e-ba9ce9166a16','Hemiphaga chathamens','f5b9df2a-84ab-40f3-a15b-bbdf34dead3a','Animalia|Chordata|Aves|Columbiformes|Columbidae|Hemiphaga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5bbd92a-46a8-4b9c-8e45-1455f453f975','','','4cfbf6dc-d657-5a9d-bd64-7fadcb864a49','Macrorhamphosodes uradoi (Kamohara, 1933)','(Kamohara, 1933)',1933,0,'c25fc5d1-ef5b-5cd6-a252-55c84370cdb5','Macrorhamphosodes uradoi','c25fc5d1-ef5b-5cd6-a252-55c84370cdb5','Macrorhamphosodes uradoi','e679bd02-3fb2-5835-9413-302179ab4d6d','Macrorhamphosodes urado','f5bbd92a-46a8-4b9c-8e45-1455f453f975','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Triacanthodidae|Macrorhamphosodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5c16021-e115-4582-abc5-5731acdfdd83','','','9f4c252a-0619-5ca6-bf37-277531353ecc','Arguloida','',0,0,'9f4c252a-0619-5ca6-bf37-277531353ecc','Arguloida','9f4c252a-0619-5ca6-bf37-277531353ecc','Arguloida','9f4c252a-0619-5ca6-bf37-277531353ecc','Arguloida','f5c16021-e115-4582-abc5-5731acdfdd83','Animalia|Arthropoda|Maxilopoda|Arguloida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5bcc8b3-711e-4338-8dda-6186e52f15ee','','','b10a83d5-b372-5aed-bb3e-c5bd0f7c6282','Dasytes wakefieldi Sharp, 1877','Sharp, 1877',1877,0,'575cc550-4907-54f9-9a88-9a458794f5c2','Dasytes wakefieldi','575cc550-4907-54f9-9a88-9a458794f5c2','Dasytes wakefieldi','659295fe-0468-5131-8385-7e9034f9730c','Dasytes wakefield','f5bcc8b3-711e-4338-8dda-6186e52f15ee','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|Dasytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5bf82a8-0035-4fe8-bd7f-abc09ccd77b4','','','a0b1a45a-a0ae-5ca5-bcd8-f2c4bc0162b9','Aenigmaticini','',0,0,'a0b1a45a-a0ae-5ca5-bcd8-f2c4bc0162b9','Aenigmaticini','a0b1a45a-a0ae-5ca5-bcd8-f2c4bc0162b9','Aenigmaticini','a0b1a45a-a0ae-5ca5-bcd8-f2c4bc0162b9','Aenigmaticini','f5bf82a8-0035-4fe8-bd7f-abc09ccd77b4','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5be6757-841e-4a2d-a951-b4546c2d75ca','','','da793545-f398-5e1b-82a5-a612c6dfa168','Boletus molluscus Pers.','Pers.',0,0,'ae2e01cc-8b8e-5022-8817-94ffc3195f95','Boletus molluscus','ae2e01cc-8b8e-5022-8817-94ffc3195f95','Boletus molluscus','6b92e103-6627-5c5e-abf7-25dff983923a','Boletus mollusc','0407a1ed-fe6e-4bd3-b746-1a24a343a2c0','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5c2f82c-0f55-4a23-acbb-b75a16046835','','','216ec4a7-c772-5970-a08d-5702118b73f8','Hilara philpotti Miller, 1923','Miller, 1923',1923,0,'d0d94764-0726-5cc1-98e6-61edb09eed21','Hilara philpotti','d0d94764-0726-5cc1-98e6-61edb09eed21','Hilara philpotti','474b369d-eaf9-54e8-bcd3-ba1310c0935f','Hilara philpott','f5c2f82c-0f55-4a23-acbb-b75a16046835','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5bf0797-4c67-4669-83fd-fa6ad7d828d5','','','0715cff6-616c-537e-813a-5764d7cc85ef','Hanseniella vulgata Adam & Burtel, 1956','Adam & Burtel, 1956',1956,0,'f18384a8-1ca9-57b1-8f89-aeecbe972df3','Hanseniella vulgata','f18384a8-1ca9-57b1-8f89-aeecbe972df3','Hanseniella vulgata','28542374-46c8-557e-8a2f-dc81328f12ca','Hanseniella uulgat','f5bf0797-4c67-4669-83fd-fa6ad7d828d5','Animalia|Arthropoda|Symphyla|Symphyla|Scutigerellidae|Hanseniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5c9bc08-159b-4384-b5d0-95bba0693c02','','','8ea13bcb-da89-5a19-9c35-13f2141d548f','Keroeides species NIWA J. Sanchez','',0,0,'019594f1-5640-549a-a478-c1e62a62b88c','Keroeides','019594f1-5640-549a-a478-c1e62a62b88c','Keroeides','019594f1-5640-549a-a478-c1e62a62b88c','Keroeides','f5c9bc08-159b-4384-b5d0-95bba0693c02','Animalia|Cnidaria||Gorgonacea|Keroeididae|Keroeides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f5c5a8d6-ca55-40c8-827c-b5883208c7cb','','','6dda7fe1-557f-539b-8e57-e86c8ae0bb86','Geoglossum olivaceum Pers.','Pers.',0,0,'da498fe6-90aa-5d59-82e3-e755375182ef','Geoglossum olivaceum','da498fe6-90aa-5d59-82e3-e755375182ef','Geoglossum olivaceum','3ac93059-cda0-56c6-bba3-959eff29d901','Geoglossum oliuace','e45946b2-e5ff-4a31-8d42-a320fd693a91','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Geoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4a6eed0-df7c-48e8-aec3-30d26885436d','','','ae72fe60-c6b4-51fb-ad13-499d10bf7331','Gyrodactylus species indet. Hine et al., 2000','',0,0,'1773ac36-817a-5c97-ba83-151d8cd6103d','Gyrodactylus','1773ac36-817a-5c97-ba83-151d8cd6103d','Gyrodactylus','1773ac36-817a-5c97-ba83-151d8cd6103d','Gyrodactylus','f4a6eed0-df7c-48e8-aec3-30d26885436d','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Gyrodactylidae|Gyrodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f5c51d21-233f-45db-81e4-ca516152506c','','','ec870f7d-38f3-5201-b139-9cbfe2904e8d','Campylaspis inornata Jones, 1969','Jones, 1969',1969,0,'773134f0-46ef-5b46-abcc-c0a56676d6b5','Campylaspis inornata','773134f0-46ef-5b46-abcc-c0a56676d6b5','Campylaspis inornata','4fbbbc9b-9b89-528f-982c-e2f252dd8e9d','Campylaspis inornat','f5c51d21-233f-45db-81e4-ca516152506c','Animalia|Arthropoda|Malacostraca|Cumacea|Nannastacidae|Campylaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5ca7a70-8cac-4f9f-b0bb-2a99f342de0e','','','4ac7a2c8-c6ff-5ba9-ba6b-8e17a2b8167d','Thelonectria westlandica (Dingley) P. Chaverri & C. Salgado','(Dingley) P. Chaverri & C. Salgado',0,0,'40edac61-d361-524e-b134-7937ca9d4783','Thelonectria westlandica','40edac61-d361-524e-b134-7937ca9d4783','Thelonectria westlandica','4c01ed4f-0eee-5358-a82d-70eb7c5f954a','Thelonectria westlandic','f5ca7a70-8cac-4f9f-b0bb-2a99f342de0e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Thelonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4a94aff-2e21-4f50-b235-3b0826b5c43c','','','c25af701-62f1-5bc2-85cf-f6fad6170499','Sticta borneti Müll.Arg.','Müll.Arg.',0,0,'d4e64b82-ef04-507c-94c6-a41ccbb0323f','Sticta borneti','d4e64b82-ef04-507c-94c6-a41ccbb0323f','Sticta borneti','e4efc919-0407-5fc1-b60d-788bcb6511c5','Sticta bornet','8107380e-1f9b-4183-88c2-917bf32d8177','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4a401d0-4e45-44a2-a4f6-6c123ce24d98','','','6cf7457d-b3f7-51c6-83e9-32b003eb854f','Tonnoiraptera neozelandica (Tonnoir, 1926)','(Tonnoir, 1926)',1926,0,'aef59775-0f6d-50e9-8ac8-d367d2e62eb5','Tonnoiraptera neozelandica','aef59775-0f6d-50e9-8ac8-d367d2e62eb5','Tonnoiraptera neozelandica','f42726f6-78f0-530d-90c9-f2b0e1a0d2cb','Tonnoiraptera neozelandic','f4a401d0-4e45-44a2-a4f6-6c123ce24d98','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Tonnoiraptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4b13c48-3403-47b9-9d7d-50d2dd8ed988','','','0c1e67f2-39ae-5e1a-a143-c276a213300a','Arrenurus longipetiolatus Smit, 1996','Smit, 1996',1996,0,'b35384e5-8cb8-5064-81e7-788f9f84ff92','Arrenurus longipetiolatus','b35384e5-8cb8-5064-81e7-788f9f84ff92','Arrenurus longipetiolatus','43480f26-f033-542a-a75f-25b14e3a6f43','Arrenurus longipetiolat','f4b13c48-3403-47b9-9d7d-50d2dd8ed988','Animalia|Arthropoda|Arachnida|Trombidiformes|Arrenuridae|Arrenurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4aa46a1-579b-4f53-8638-979fde531884','','','dba2120c-a846-5acf-8dd9-f7f4e3059f33','Eballistra oryzae (Syd. & P. Syd.) R. Bauer, Begerow, A. Nagler & Oberw.','(Syd. & P. Syd.) R. Bauer, Begerow, A. Nagler & Oberw.',0,0,'88eb9bc4-64a2-5a66-b352-64965cc91d72','Eballistra oryzae','88eb9bc4-64a2-5a66-b352-64965cc91d72','Eballistra oryzae','399d94e6-bce0-5251-b61b-6af88582e0a3','Eballistra oryz','f4aa46a1-579b-4f53-8638-979fde531884','Fungi|Basidiomycota|Exobasidiomycetes|Georgefischeriales|Eballistraceae|Eballistra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4acdc1c-bf1b-4303-a3dd-ff6d11875249','','','8317888b-1d48-5965-8b51-9c2ef865ec32','Peziza rutilans Fr.','Fr.',0,0,'02209f50-1808-56d9-a8a7-bea78cfd0dc2','Peziza rutilans','02209f50-1808-56d9-a8a7-bea78cfd0dc2','Peziza rutilans','02209f50-1808-56d9-a8a7-bea78cfd0dc2','Peziza rutilans','24b215a5-6f36-4ce5-893a-981e1acda17c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4b4af09-71da-4e5e-a24c-84d88777fd89','','','6b58b804-0a71-5c01-9e69-36c1809dcab0','Pseudoplatyophrya nana (Kahl, 1926)','(Kahl, 1926)',1926,0,'2f414d2f-a103-5ae9-ae52-b4f9f082bdfe','Pseudoplatyophrya nana','2f414d2f-a103-5ae9-ae52-b4f9f082bdfe','Pseudoplatyophrya nana','803503a2-cc28-5eb1-be91-86162c4fbc1b','Pseudoplatyophrya nan','f4b4af09-71da-4e5e-a24c-84d88777fd89','Chromista|Ciliophora|Colpodea|Colpodida|Grossglockneriidae|Pseudoplatyophrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4b3d3d3-23e5-441c-9986-932d77ee0f5b','','','6d422f12-1c5a-53c2-a9b7-75b66ff2f9c5','Bubaris','',0,0,'6d422f12-1c5a-53c2-a9b7-75b66ff2f9c5','Bubaris','6d422f12-1c5a-53c2-a9b7-75b66ff2f9c5','Bubaris','6d422f12-1c5a-53c2-a9b7-75b66ff2f9c5','Bubaris','f4b3d3d3-23e5-441c-9986-932d77ee0f5b','Animalia|Porifera|Demospongiae|Halichondrida|Bubaridae|Bubaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4b8e6db-1a63-4539-bb3a-bc283236dab2','','','e579509f-5389-5409-a138-6a25cbe9bb5c','Staurastrum muticum (Bréb.) Ralfs','(Bréb.) Ralfs',0,0,'8736d900-2a12-510f-a7bd-0d78f3929d09','Staurastrum muticum','8736d900-2a12-510f-a7bd-0d78f3929d09','Staurastrum muticum','308d6f3d-50ac-56b8-9dfa-83db0cb85fcc','Staurastrum mutic','f4b8e6db-1a63-4539-bb3a-bc283236dab2','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4b6ae64-1446-470c-88ef-df457e0f8fac','','','8405f229-2ded-540d-b9d2-aee0906860f4','Bruunosa bruuni (Dahl, 1959)','(Dahl, 1959)',1959,0,'de25481f-7571-570e-b970-3474c5a7c770','Bruunosa bruuni','de25481f-7571-570e-b970-3474c5a7c770','Bruunosa bruuni','7ba090f5-1e64-58d4-ab17-2ef58c1a7087','Bruunosa bruun','f4b6ae64-1446-470c-88ef-df457e0f8fac','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Bruunosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4b98021-4316-4647-939e-0c5a1dc13a9e','','','90d47a6f-bed9-5e09-b638-5d878798a778','Cedrus deodara (Roxb. ex D.Don.) G.Don','(Roxb. ex D.Don.) G.Don',0,0,'0831d14d-ebe8-57ca-971c-d523d0da20cd','Cedrus deodara','0831d14d-ebe8-57ca-971c-d523d0da20cd','Cedrus deodara','d8c868f6-3e6f-5b5c-83b2-5e17678cf94e','Cedrus deodar','f4b98021-4316-4647-939e-0c5a1dc13a9e','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Cedrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f4bddb5a-5097-4692-9ec6-a5ac53b86891','','','a1d2a340-1c2e-58c7-9018-c5ebc51421c2','Vasconcellea pubescens A.DC.','A.DC.',0,0,'da5bd180-1778-56d8-8393-b06d5c6fd7ef','Vasconcellea pubescens','da5bd180-1778-56d8-8393-b06d5c6fd7ef','Vasconcellea pubescens','da5bd180-1778-56d8-8393-b06d5c6fd7ef','Vasconcellea pubescens','f4bddb5a-5097-4692-9ec6-a5ac53b86891','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Caricaceae|Vasconcellea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4ba5a89-a143-48a7-8465-3554e495dc6e','','','fbeb2d53-9fb8-5451-8f22-8ed308fe55b7','Gabronthus sulcifrons (Sharp, 1889)','(Sharp, 1889)',1889,0,'204997ba-4980-53ac-9cdd-34ccf7d93b69','Gabronthus sulcifrons','204997ba-4980-53ac-9cdd-34ccf7d93b69','Gabronthus sulcifrons','204997ba-4980-53ac-9cdd-34ccf7d93b69','Gabronthus sulcifrons','f4ba5a89-a143-48a7-8465-3554e495dc6e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gabronthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4c44087-7498-48f8-a595-8ac48b61917c','','','88a47894-62b8-5fa9-a04c-4ab4a8846280','Anisitsielidae','',0,0,'88a47894-62b8-5fa9-a04c-4ab4a8846280','Anisitsielidae','88a47894-62b8-5fa9-a04c-4ab4a8846280','Anisitsielidae','88a47894-62b8-5fa9-a04c-4ab4a8846280','Anisitsielidae','f4c44087-7498-48f8-a595-8ac48b61917c','Animalia|Arthropoda|Arachnida|Trombidiformes|Anisitsielidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4c27366-6d2c-43c4-976a-04f5555d5b1c','','','a46a0c6c-41c8-51fc-9574-f16ac7fe6cf6','Phragmidium carbonarium G. Winter','G. Winter',0,0,'6427440f-5869-5141-b177-3babd1d6d830','Phragmidium carbonarium','6427440f-5869-5141-b177-3babd1d6d830','Phragmidium carbonarium','dc0dee45-6845-54f7-a28a-901adaa9d86f','Phragmidium carbonari','4d34ddb5-b8ad-4921-877b-7a3ce6413606','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4be4e31-7246-4202-8b94-df831ed1f1bb','','','8d110972-4f0f-567a-acfa-9e648a7e7fd4','Cylindromonium rhabdosporum (W. Gams) Crous','(W. Gams) Crous',0,0,'5f7af383-f243-51e2-8d98-d5397ce3cca7','Cylindromonium rhabdosporum','5f7af383-f243-51e2-8d98-d5397ce3cca7','Cylindromonium rhabdosporum','d8cc096e-556c-5a0d-b6ca-37cae7665119','Cylindromonium rhabdospor','f4be4e31-7246-4202-8b94-df831ed1f1bb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Cylindromonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4d51640-0d7c-44f5-a2ec-14f1777c6d08','','','385d8521-ca24-5487-ab5b-e544bc915776','Sclerogaster R. Hesse','R. Hesse',0,0,'8d78f3df-e879-5224-a67c-f7487f59d7da','Sclerogaster','8d78f3df-e879-5224-a67c-f7487f59d7da','Sclerogaster','8d78f3df-e879-5224-a67c-f7487f59d7da','Sclerogaster','f4d51640-0d7c-44f5-a2ec-14f1777c6d08','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Sclerogastraceae|Sclerogaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4cfae9f-df3f-4840-8a3d-2145c9878751','','','78841544-e026-552c-b574-3a61070478c2','Rubus amplificatus E.Lees','E.Lees',0,0,'e878fc7d-7a75-55db-b3d2-7cd81f36af58','Rubus amplificatus','e878fc7d-7a75-55db-b3d2-7cd81f36af58','Rubus amplificatus','dacec1b1-61ee-5703-80e7-f452c3042ee9','Rubus amplificat','f4cfae9f-df3f-4840-8a3d-2145c9878751','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4c4bf94-aa95-4bb3-8d18-f57a8d9a4437','','','ede1f4c5-97bf-5492-a693-0ace736ff933','Aspergillus contaminans Hubka, Jurjević, S.W. Peterson & Lysková','Hubka, Jurjević, S.W. Peterson & Lysková',0,0,'eb2550a5-89b9-504b-99af-6716ab55c792','Aspergillus contaminans','eb2550a5-89b9-504b-99af-6716ab55c792','Aspergillus contaminans','eb2550a5-89b9-504b-99af-6716ab55c792','Aspergillus contaminans','f4c4bf94-aa95-4bb3-8d18-f57a8d9a4437','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4cdb8df-bae3-4ffe-9871-ffb98ae04a2d','','','acbe0bb5-1bfe-5dc2-ad18-1cfe6fc9175b','Cheilanthes pellucida Colenso','Colenso',0,0,'1fbecab5-931c-5a82-a334-d6b1dbd16b25','Cheilanthes pellucida','1fbecab5-931c-5a82-a334-d6b1dbd16b25','Cheilanthes pellucida','fd12102f-6db0-5a9d-97ce-a14715ef0add','Cheilanthes pellucid','f16fdae0-d123-4691-a4df-6c3fdc4d22a5','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Cheilanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4d9c2c6-3a79-465e-8769-36596d9df1bf','','','a64b982a-3ed6-5e91-aba1-95d3c05aa2d9','Rhopalimorpha Dallas, 1851','Dallas, 1851',1851,0,'350ad73c-7585-54b2-89eb-394fb8537498','Rhopalimorpha','350ad73c-7585-54b2-89eb-394fb8537498','Rhopalimorpha','350ad73c-7585-54b2-89eb-394fb8537498','Rhopalimorpha','f4d9c2c6-3a79-465e-8769-36596d9df1bf','Animalia|Arthropoda|Insecta|Hemiptera|Acanthosomatidae|Rhopalimorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4ddfb2e-9ab4-4d99-acc6-7b939af25ef5','','','6a2cdf8a-2ca2-5a97-97c6-56b1fb145a3f','Crassula peduncularis (Sm.) F.Meigen','(Sm.) F.Meigen',0,0,'890a0456-f3da-5ab3-8d8b-9d21b4867469','Crassula peduncularis','890a0456-f3da-5ab3-8d8b-9d21b4867469','Crassula peduncularis','3cc62c53-bd16-5131-895b-2e89f3953f91','Crassula peduncular','f4ddfb2e-9ab4-4d99-acc6-7b939af25ef5','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4de5e09-bae6-4265-9d12-b18a8377b82e','','','5b97ad12-d5e9-5d40-8003-f0a4c26ede5f','Hypnum riparium Hedw.','Hedw.',0,0,'ec29209d-b66f-5641-a9a5-4c6f4c932b19','Hypnum riparium','ec29209d-b66f-5641-a9a5-4c6f4c932b19','Hypnum riparium','07d6f5e7-9020-5540-8129-de019dc6204e','Hypnum ripari','1b32d04c-deaa-410a-b99a-1aa8b63e65b0','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4e47cf2-8083-41ce-9f12-1f7bec3fcdd0','','','8f729a27-da25-521b-be7b-21ae0c1336a2','Hookeria sect. Sauloma Hook.f. & Wilson','Hook.f. & Wilson',0,0,'6cae72ab-9885-5e66-8b51-31abde4e422e','Sauloma','1d12271d-23fa-5031-93d1-87d61e7e60c2','Hookeria sect. Sauloma','6cae72ab-9885-5e66-8b51-31abde4e422e','Sauloma','','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('f4e0cf57-38d9-4704-a4b5-65346fd64b8c','','','84286694-33d8-5143-ad2c-99d6a4c5ebb2','Urostachys varius (R.Br.) Herter ex Nessel','(R.Br.) Herter ex Nessel',0,0,'bec0384f-7a5d-5a8a-8b8b-18d3a58bab3f','Urostachys varius','bec0384f-7a5d-5a8a-8b8b-18d3a58bab3f','Urostachys varius','5904aaeb-3a02-51d1-9a10-0d7f1fdfbfd7','Urostachys uar','b45ef687-91b7-45b1-9539-bfaa2986fd85','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Urostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f4e0b84b-1406-4622-985d-8604a7504c02','','','24720f91-f26a-5452-a786-0a2faff85368','Pseudosyngaster pallidus (Gourlay, 1928)','(Gourlay, 1928)',1928,0,'23ecce38-62d6-5576-ad47-cc6fb0ee2937','Pseudosyngaster pallidus','23ecce38-62d6-5576-ad47-cc6fb0ee2937','Pseudosyngaster pallidus','f8bb5b15-31e2-5613-bba4-41e4f0489b74','Pseudosyngaster pallid','f4e0b84b-1406-4622-985d-8604a7504c02','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Pseudosyngaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4e0f7d6-36b8-47c6-a34e-b6247eff7803','','','5a0a81a7-4c43-57e5-8c78-73b4a7841a75','Cephaloziella aterrima (Steph.) E.A.Hodgs.','(Steph.) E.A.Hodgs.',0,0,'96184324-6afa-54e1-9df2-f97f2b9ee52c','Cephaloziella aterrima','96184324-6afa-54e1-9df2-f97f2b9ee52c','Cephaloziella aterrima','e7cfdb7d-d82f-5994-a99f-75bdc0a22993','Cephaloziella aterrim','528ec2fd-730d-448c-8df2-ed197cab516b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4eab3ba-dcd8-4a6e-a9e1-1dde80bd344c','','','10dcad8e-7ba5-5c8b-bc84-91a01903efb9','Simenchelys','',0,0,'10dcad8e-7ba5-5c8b-bc84-91a01903efb9','Simenchelys','10dcad8e-7ba5-5c8b-bc84-91a01903efb9','Simenchelys','10dcad8e-7ba5-5c8b-bc84-91a01903efb9','Simenchelys','f4eab3ba-dcd8-4a6e-a9e1-1dde80bd344c','Animalia|Chordata|Actinopterygii|Anguilliformes|Synaphobranchidae|Simenchelys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4e345e5-fd61-4102-9d55-e01e1575b3f0','','','3077df79-8f68-5ee7-b134-c014adfe6c52','Banksia gnidia J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'cfbe9d56-e070-5d4e-95b2-ad1c86be0a2a','Banksia gnidia','cfbe9d56-e070-5d4e-95b2-ad1c86be0a2a','Banksia gnidia','cdc486e1-f147-5432-9313-08d1ad1a4732','Banksia gnid','68a2948b-15f7-4964-a35b-4ba9f450fa83','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Banksia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4e8fea9-cfce-48d5-aea4-df6fd61b7880','','','cdee78a1-d7fd-593f-892c-339cc2a0b779','Amphiplatys','',0,0,'cdee78a1-d7fd-593f-892c-339cc2a0b779','Amphiplatys','cdee78a1-d7fd-593f-892c-339cc2a0b779','Amphiplatys','cdee78a1-d7fd-593f-892c-339cc2a0b779','Amphiplatys','f4e8fea9-cfce-48d5-aea4-df6fd61b7880','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Amphiplatys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4eda99a-bce7-495f-ab09-e3341cd3ea57','','','122377ff-85bc-5aef-8758-5a9123dde9ff','Schedotrigona crucifer Mauries, 1978','Mauries, 1978',1978,0,'4766df59-3081-5c01-ae5a-1c72726cf749','Schedotrigona crucifer','4766df59-3081-5c01-ae5a-1c72726cf749','Schedotrigona crucifer','4766df59-3081-5c01-ae5a-1c72726cf749','Schedotrigona crucifer','f4eda99a-bce7-495f-ab09-e3341cd3ea57','Animalia|Arthropoda|Diplopoda|Chordeumatida|Schedotrigonidae|Schedotrigona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4e4baed-9ca1-4108-9722-9e5d92f3a257','','','8d32d723-e205-5377-b0e0-e75b832fbaf4','Catoptes furvus Broun, 1893','Broun, 1893',1893,0,'3c22ab91-71ef-56b8-aedb-53c808bfb939','Catoptes furvus','3c22ab91-71ef-56b8-aedb-53c808bfb939','Catoptes furvus','cbe4d352-fa7f-5967-9390-bd6c0c0fdc38','Catoptes furu','3c7b767b-28db-42a2-80b3-a936fe41d77c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4f23749-0440-420d-8243-4119e4641049','','','99cb2878-a42a-58d9-bca2-fc463a6b46e4','Acidalia','',0,0,'99cb2878-a42a-58d9-bca2-fc463a6b46e4','Acidalia','99cb2878-a42a-58d9-bca2-fc463a6b46e4','Acidalia','99cb2878-a42a-58d9-bca2-fc463a6b46e4','Acidalia','f4f23749-0440-420d-8243-4119e4641049','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Acidalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('f4f46d8c-ef1a-4551-b5df-07f0699f018d','','','0f4e2cbb-1628-5600-9c0c-6bb290ca423f','Kritaturus dornarus Cook, 1983','Cook, 1983',1983,0,'b814ee5a-6856-5c50-89ab-40817bd81bf1','Kritaturus dornarus','b814ee5a-6856-5c50-89ab-40817bd81bf1','Kritaturus dornarus','dbecf1c6-e373-5ffd-806b-a5dda9074c2b','Kritaturus dornar','f4f46d8c-ef1a-4551-b5df-07f0699f018d','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Kritaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4ef85fb-cc0c-4359-b0b5-152278ceb1d6','','','32e84c4c-b713-5e4a-a416-820fad344970','Trigonothops subg. Trigonothops Macleay, 1864','Macleay, 1864',1864,0,'decbb41c-14c5-5ce6-a0a0-e04c3261de49','Trigonothops','6d895e4d-2725-5014-875c-31f1fbfa51d6','Trigonothops subgen. Trigonothops','decbb41c-14c5-5ce6-a0a0-e04c3261de49','Trigonothops','f4ef85fb-cc0c-4359-b0b5-152278ceb1d6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trigonothops','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('f4f166c8-748b-4064-bbc2-6fd58adab87d','','','2cd572cc-96ea-5f55-a195-2db7f0251ffa','Lentinula novae-zelandiae (G. Stev.) Pegler','(G. Stev.) Pegler',0,0,'986b9220-d5b9-58a2-ace3-d5dd45252651','Lentinula novae-zelandiae','986b9220-d5b9-58a2-ace3-d5dd45252651','Lentinula novae-zelandiae','8c0b8ecc-1214-5670-adc9-2b474fa3a98a','Lentinula nouae-zelandi','f4f166c8-748b-4064-bbc2-6fd58adab87d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Lentinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4f5a923-a4e7-43a1-8dac-426e38d67048','','','2e107cee-4fec-5174-b013-398a66d4ff34','Waitatia bellicosa Bordoni, 2005','Bordoni, 2005',2005,0,'8cc3bd4b-7de5-54be-9783-1564f6eb5a6e','Waitatia bellicosa','8cc3bd4b-7de5-54be-9783-1564f6eb5a6e','Waitatia bellicosa','cdb82621-80bf-5219-a36f-202d14356a22','Waitatia bellicos','f4f5a923-a4e7-43a1-8dac-426e38d67048','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Waitatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5364bee-afc3-4846-9f3d-bf5f67b4119f','','','5edb3811-3543-5a13-9c69-04b22d3dfe65','Decathelepus','',0,0,'5edb3811-3543-5a13-9c69-04b22d3dfe65','Decathelepus','5edb3811-3543-5a13-9c69-04b22d3dfe65','Decathelepus','5edb3811-3543-5a13-9c69-04b22d3dfe65','Decathelepus','f5364bee-afc3-4846-9f3d-bf5f67b4119f','Animalia|Annelida||Terebellida|Terebellidae|Decathelepus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f53fe000-93a4-4489-91e4-25cf869b1297','','','179295fc-4d47-5576-8009-318eec32a1a8','Stenoderini','',0,0,'179295fc-4d47-5576-8009-318eec32a1a8','Stenoderini','179295fc-4d47-5576-8009-318eec32a1a8','Stenoderini','179295fc-4d47-5576-8009-318eec32a1a8','Stenoderini','f53fe000-93a4-4489-91e4-25cf869b1297','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('f541199a-8531-4a3e-bc7d-2704e8fdded7','','','543fdd00-586d-505c-b7b5-d84f6f2bf6c1','Pseudoopterus plicaticollis (Blanchard, 1843)','(Blanchard, 1843)',1843,0,'ff9a5292-7d61-5f8a-8f88-7fc1b6b949e5','Pseudoopterus plicaticollis','ff9a5292-7d61-5f8a-8f88-7fc1b6b949e5','Pseudoopterus plicaticollis','be76ac8a-de2e-50ca-955a-fadb6bcef694','Pseudoopterus plicaticoll','f541199a-8531-4a3e-bc7d-2704e8fdded7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pseudoopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f53f5c8a-3d66-4a3d-9ad2-b68da0465e60','','','9a856417-434c-5688-94ee-a1ae95f4f55e','Oikomonas','',0,0,'9a856417-434c-5688-94ee-a1ae95f4f55e','Oikomonas','9a856417-434c-5688-94ee-a1ae95f4f55e','Oikomonas','9a856417-434c-5688-94ee-a1ae95f4f55e','Oikomonas','f53f5c8a-3d66-4a3d-9ad2-b68da0465e60','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Chromulinaceae|Oikomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f540eac2-f0ac-41c8-bdc4-55f572d90a05','','','7191091a-635e-5f53-b6df-05fc45552686','Cladosporium angustisporum Bensch, Summerell, Crous & U. Braun','Bensch, Summerell, Crous & U. Braun',0,0,'8efa9815-bd06-5a96-9af7-3186c01f9e14','Cladosporium angustisporum','8efa9815-bd06-5a96-9af7-3186c01f9e14','Cladosporium angustisporum','f7fd080b-a6ff-5fc4-b6fe-16fe01eecc82','Cladosporium angustispor','f540eac2-f0ac-41c8-bdc4-55f572d90a05','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f540fe91-a8e9-4433-a26d-ee9c8c4c45b5','','','202a79af-0183-5c0f-87a7-1c89e7a1720c','Callyspongia diffusa Ridley, 1884','Ridley, 1884',1884,0,'b7d054ed-fa5e-52fe-8f97-d4943ff7d6a9','Callyspongia diffusa','b7d054ed-fa5e-52fe-8f97-d4943ff7d6a9','Callyspongia diffusa','8de64510-687c-5e78-bfe3-942bd76717e8','Callyspongia diffus','f540fe91-a8e9-4433-a26d-ee9c8c4c45b5','Animalia|Porifera|Demospongiae|Haplosclerida|Callyspongiidae|Callyspongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f545cbe6-bb07-4f23-9d5e-6790d320bcb1','','','c6a959d3-436c-573a-9db9-00ad41ba32c0','Pseudomonas bharatica Mohapatra et al., 2022','Mohapatra et al., 2022',2022,0,'a01fab42-10f3-5e5b-a1b3-b45d36de92a9','Pseudomonas bharatica','a01fab42-10f3-5e5b-a1b3-b45d36de92a9','Pseudomonas bharatica','de8559f9-9277-5290-a487-daf870fff6fd','Pseudomonas bharatic','f545cbe6-bb07-4f23-9d5e-6790d320bcb1','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f544dca7-49da-4f99-a68f-c4de9049c871','','','3759d8df-23ac-5818-b201-e2ebf1f451f7','Exidia Fr.','Fr.',0,0,'059c1349-a313-5159-ab45-83c39e3e929f','Exidia','059c1349-a313-5159-ab45-83c39e3e929f','Exidia','059c1349-a313-5159-ab45-83c39e3e929f','Exidia','f544dca7-49da-4f99-a68f-c4de9049c871','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Exidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5522585-2dee-428c-8bef-14cdbeeaec86','','','961d788e-b3ac-579d-9eac-c019a3d35322','Lironoba anomala Powell, 1940','Powell, 1940',1940,0,'f5d7b5bb-fae6-5933-848e-0b8c224aecef','Lironoba anomala','f5d7b5bb-fae6-5933-848e-0b8c224aecef','Lironoba anomala','29d02a6e-b4f4-5962-9375-9aebf21c1b13','Lironoba anomal','f5522585-2dee-428c-8bef-14cdbeeaec86','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Lironoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f554861b-852e-43fc-bcb3-7ef52de93556','','','5e9643c2-ed80-5e8a-9b21-54c1b2de87d2','Cardamine heterophylla var. leiocarpa O.E.Schulz','O.E.Schulz',0,0,'7b47144c-06f8-5cbc-a408-e8b6a6a3c01d','Cardamine heterophylla leiocarpa','4d55ff95-89fc-5126-a0f6-1f5efad65e80','Cardamine heterophylla var. leiocarpa','67b3e8cd-ac6b-55c2-824d-68da79f1f3fb','Cardamine heterophyll leiocarp','f554861b-852e-43fc-bcb3-7ef52de93556','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f54d4013-23fd-4d90-96dd-8569f954e6c6','','','12080dd5-dfc6-50ee-bb23-2b34aeb21042','Calycellina carolinensis Nag Raj & W.B. Kendr.','Nag Raj & W.B. Kendr.',0,0,'012d2cad-802e-54d8-b87c-fb525eae65e7','Calycellina carolinensis','012d2cad-802e-54d8-b87c-fb525eae65e7','Calycellina carolinensis','a52c163d-5c61-50f2-a08f-2e619a7a5ad5','Calycellina carolinens','bcb611ba-0640-4e7d-9ddf-50d43c2a1e5c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Calycellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f55692b8-6841-4398-bc7c-2b46c5291245','','','280fc221-9d7b-5141-8971-f7cfbf57f3e6','Anthus novaeseelandiae novaeseelandiae (Gmelin)','(Gmelin)',0,0,'84609b78-9b07-5f30-b7bd-d76512f21dc7','Anthus novaeseelandiae novaeseelandiae','84609b78-9b07-5f30-b7bd-d76512f21dc7','Anthus novaeseelandiae novaeseelandiae','99ff39b2-61e6-58b8-b5c4-e46bb2d94805','Anthus nouaeseelandi nouaeseelandi','f55692b8-6841-4398-bc7c-2b46c5291245','Animalia|Chordata|Aves|Passeriformes|Motacillidae|Anthus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f54d600a-aae5-4784-8377-f9e2673fcfaa','','','2ecf65c7-c18b-5370-9c39-0e53d7dfeb6e','Annellophora phoenicis M.B. Ellis','M.B. Ellis',0,0,'3901f392-2813-5b9c-a55f-67ba2096ab61','Annellophora phoenicis','3901f392-2813-5b9c-a55f-67ba2096ab61','Annellophora phoenicis','61896f54-bd20-5d4c-8392-a3da797d9da2','Annellophora phoenic','f54d600a-aae5-4784-8377-f9e2673fcfaa','Fungi|Ascomycota||||Annellophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f55b1f8d-0f87-4614-9e97-5f0706df1cbd','','','790b117f-7da8-5346-b83e-ec02c041c53c','Sesquicillium species','',0,0,'1bcb3650-2d55-53b6-8639-20d7d4a80507','Sesquicillium','1bcb3650-2d55-53b6-8639-20d7d4a80507','Sesquicillium','1bcb3650-2d55-53b6-8639-20d7d4a80507','Sesquicillium','f55b1f8d-0f87-4614-9e97-5f0706df1cbd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Sesquicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f55bf6de-2bec-4c74-978a-73273bf7e49d','','','2c465b58-ed4f-5cd5-9a81-e3c367855cca','Diaporthe syngenesia f. nigricolor (Nitschke) Petr.','(Nitschke) Petr.',0,0,'1643f703-d752-5e0c-9109-d446dcf46147','Diaporthe syngenesia nigricolor','8e527011-4ce1-55cf-8f23-a2be3ff271ed','Diaporthe syngenesia f. nigricolor','b6fcf28d-c9da-501f-9f13-e6501600dbe2','Diaporthe syngenes nigricolor','f55bf6de-2bec-4c74-978a-73273bf7e49d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5567f96-659e-460d-92f0-c410cb7e8df5','','','e3a791a8-cf24-5ab1-8f1f-8d8fd883f5d4','Calvatia caelata (Bull.) Morgan','(Bull.) Morgan',0,0,'943d08e2-b1f1-5a64-b196-71e6d86f24ed','Calvatia caelata','943d08e2-b1f1-5a64-b196-71e6d86f24ed','Calvatia caelata','cda5205c-86e4-50d7-aa44-205b5b4ad496','Calvatia caelat','8f460083-9c66-43e7-9bc5-de4df33f14f1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Calvatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f562650d-8cde-47b7-9b59-088bf48331d1','','','976724c0-0178-53e9-8f9e-50d0198623ef','Eucinetus','',0,0,'976724c0-0178-53e9-8f9e-50d0198623ef','Eucinetus','976724c0-0178-53e9-8f9e-50d0198623ef','Eucinetus','976724c0-0178-53e9-8f9e-50d0198623ef','Eucinetus','f562650d-8cde-47b7-9b59-088bf48331d1','Animalia|Arthropoda|Insecta|Coleoptera|Eucinetidae|Eucinetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f562b883-d0f7-4293-9149-03d1d8ec3755','','','2054c554-ff1f-586e-9954-127735270700','Latridiinae','',0,0,'2054c554-ff1f-586e-9954-127735270700','Latridiinae','2054c554-ff1f-586e-9954-127735270700','Latridiinae','2054c554-ff1f-586e-9954-127735270700','Latridiinae','f562b883-d0f7-4293-9149-03d1d8ec3755','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('f55799f1-6224-4bfb-944a-f5b2b72aa169','','','f58329a0-2269-59d5-9061-00ee246562c8','Paraporpidia leptocarpa (Nyl.) Rambold & Hertel','(Nyl.) Rambold & Hertel',0,0,'0ef27338-09ce-543b-87ff-370fbe187ef2','Paraporpidia leptocarpa','0ef27338-09ce-543b-87ff-370fbe187ef2','Paraporpidia leptocarpa','dd279e3f-285b-5151-9f52-3822905e4472','Paraporpidia leptocarp','f55799f1-6224-4bfb-944a-f5b2b72aa169','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Paraporpidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5615f31-b2f9-4fe3-986d-4d7143fe41dd','','','3eaa36b5-8f78-5e0b-a53d-c8ac8061c2e5','Dioszegia crocea (Buhagiar) M. Takash., T. Deák & Nakase','(Buhagiar) M. Takash., T. Deák & Nakase',0,0,'0af4e69d-5f49-5434-99bf-6b2431052171','Dioszegia crocea','0af4e69d-5f49-5434-99bf-6b2431052171','Dioszegia crocea','861f1cc5-4653-5b85-b144-2e06fd00ebef','Dioszegia croce','f5615f31-b2f9-4fe3-986d-4d7143fe41dd','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Bulleribasidiaceae|Dioszegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f55f9fda-e1c1-457e-8541-bb7ac61c5761','','','63b739cf-ea35-5b2b-9866-418aa4a1b29a','Ascochyta imperfecta Peck','Peck',0,0,'8768e500-0fae-542a-ba23-2fed0854f6cf','Ascochyta imperfecta','8768e500-0fae-542a-ba23-2fed0854f6cf','Ascochyta imperfecta','bbe7c466-23c2-5f37-b5db-905d8bd36b5b','Ascochyta imperfect','c5ecbae2-adaf-495f-8cac-3b4bc916bd57','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f568708b-c77c-44a5-9091-5f6bf3fbca24','','','627455fe-eadf-5cac-9422-185f624d6c2e','Oecleini','',0,0,'627455fe-eadf-5cac-9422-185f624d6c2e','Oecleini','627455fe-eadf-5cac-9422-185f624d6c2e','Oecleini','627455fe-eadf-5cac-9422-185f624d6c2e','Oecleini','f568708b-c77c-44a5-9091-5f6bf3fbca24','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5656513-d710-46b2-9b26-6338186333fb','','','e13294ca-f102-5c27-87f5-766d045a5ac9','Nicaeana placida Broun, 1914','Broun, 1914',1914,0,'81dde820-5771-5f76-9ae6-7af314f9a95b','Nicaeana placida','81dde820-5771-5f76-9ae6-7af314f9a95b','Nicaeana placida','c016a8b0-fc13-5ecd-b510-d219be3d70c9','Nicaeana placid','f5656513-d710-46b2-9b26-6338186333fb','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nicaeana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f56d5a87-6ef9-4a67-8a61-47ee22ceaa56','','','4bcad319-4241-5b31-a1dd-2bbbfce8fe2b','Parapedinella reticulata Pedersen et Thomsen','Pedersen et Thomsen',0,0,'5ebddbc7-30f1-544a-8fae-426d6cc6f275','Parapedinella reticulata','5ebddbc7-30f1-544a-8fae-426d6cc6f275','Parapedinella reticulata','4e747e02-27b0-53db-bbed-81c1dc4c6b2b','Parapedinella reticulat','f56d5a87-6ef9-4a67-8a61-47ee22ceaa56','Chromista|Ochrophyta|Dictyochophyceae|Pedinellales|Pedinellaceae|Parapedinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5725c15-7af6-48f5-ae8d-61a4c28e75ea','','','58c0074c-5138-5075-a3de-f9942b96594c','Montigena novae-zelandiae (Hook.f.) Heenan','(Hook.f.) Heenan',0,0,'a74a5cef-3823-5576-949d-b96dfe6213ca','Montigena novae-zelandiae','a74a5cef-3823-5576-949d-b96dfe6213ca','Montigena novae-zelandiae','58dda10f-8499-5aee-b3fe-333d6355bccf','Montigena nouae-zelandi','f5725c15-7af6-48f5-ae8d-61a4c28e75ea','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Montigena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5732e7b-c18a-43bf-b088-66c661802a6f','','','d94b9897-0266-5ee2-abbd-a57b001e248d','Moschosma','',0,0,'d94b9897-0266-5ee2-abbd-a57b001e248d','Moschosma','d94b9897-0266-5ee2-abbd-a57b001e248d','Moschosma','d94b9897-0266-5ee2-abbd-a57b001e248d','Moschosma','f5732e7b-c18a-43bf-b088-66c661802a6f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Moschosma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5733e8c-91bf-4331-b789-eb79ddc34f15','','','547ab794-574c-57b8-8e20-4dd29478922f','Rosalina paupereques Vella, 1957','Vella, 1957',1957,0,'f4768ba5-3172-5e79-a230-a84bccd1b8e1','Rosalina paupereques','f4768ba5-3172-5e79-a230-a84bccd1b8e1','Rosalina paupereques','78095365-161b-51e2-b91a-cfa9bc9e4a29','Rosalina pauperequ','f5733e8c-91bf-4331-b789-eb79ddc34f15','Chromista|Foraminifera|Polythalamea|Rotaliida|Rosalinidae|Rosalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f57a6187-6b05-4806-814c-5554904f695e','','','fea4c5db-f31f-5719-9959-90d904181842','Odontria giveni Watt, 1984','Watt, 1984',1984,0,'e2db8345-cca0-5611-be14-917b7e5097f4','Odontria giveni','e2db8345-cca0-5611-be14-917b7e5097f4','Odontria giveni','17c636b6-6894-57b9-8b45-60af83b7c4d4','Odontria giuen','f57a6187-6b05-4806-814c-5554904f695e','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f57a984b-a3db-4a2b-81ec-655dba6fc710','','','bfb15e1c-507b-5a78-b2b9-53966b443e32','Trivellona paucicostata valerieae (Hart, 1996)','(Hart, 1996)',1996,0,'dc7edd14-d35b-5a1e-981d-d5dd8e923136','Trivellona paucicostata valerieae','dc7edd14-d35b-5a1e-981d-d5dd8e923136','Trivellona paucicostata valerieae','6c66466b-ba4d-53ee-b995-fd24e233ae17','Trivellona paucicostat ualerie','f57a984b-a3db-4a2b-81ec-655dba6fc710','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triviidae|Trivellona','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f57810c9-13cd-4d7d-b74a-bc634222402e','','','30153fa8-5db2-575b-94a6-4d72df366a07','Austrostipa blackii (C.E.Hubb.) S.W.L.Jacobs & J.Everett','(C.E.Hubb.) S.W.L.Jacobs & J.Everett',0,0,'a6280164-9f6b-5bb0-a4af-72a604a28c25','Austrostipa blackii','a6280164-9f6b-5bb0-a4af-72a604a28c25','Austrostipa blackii','4c8ceadc-4d00-5744-bea9-846a65f972d2','Austrostipa black','f57810c9-13cd-4d7d-b74a-bc634222402e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austrostipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5808fd2-8e81-4532-a445-08651034ec87','','','5d4b744a-f0b6-5020-a176-68403af554a0','Phomopsis mazzantioides Petr.','Petr.',0,0,'740bba9e-d5b1-5c73-9755-599d804a8a7c','Phomopsis mazzantioides','740bba9e-d5b1-5c73-9755-599d804a8a7c','Phomopsis mazzantioides','45b1487b-423d-59e9-95f2-ea58a177be50','Phomopsis mazzantioid','f5808fd2-8e81-4532-a445-08651034ec87','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f582dc31-8e82-4271-90e6-0cf8287fb8c5','','','d01a15e9-4a14-5130-ad4a-f744776d866f','Skvortzovia pinicola (J. Erikss.) G. Gruhn & Hallenb.','(J. Erikss.) G. Gruhn & Hallenb.',0,0,'1000d0e6-0db7-5689-9f25-fbaeab24b58f','Skvortzovia pinicola','1000d0e6-0db7-5689-9f25-fbaeab24b58f','Skvortzovia pinicola','a6ec6a6d-a824-5ad0-b940-41615f693350','Skvortzovia pinicol','f582dc31-8e82-4271-90e6-0cf8287fb8c5','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||Skvortzovia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f58229a8-ae80-48ab-b65c-756a679828d6','','','65978efd-4e78-568e-82d0-d45998ff57dd','Planchonella costata (Endl.) Pierre','(Endl.) Pierre',0,0,'1f934aad-d6e9-589e-9b10-4a0ab9a0419f','Planchonella costata','1f934aad-d6e9-589e-9b10-4a0ab9a0419f','Planchonella costata','96696eff-75ac-5db6-b091-55af5abc4784','Planchonella costat','f58229a8-ae80-48ab-b65c-756a679828d6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Planchonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f58174cd-0785-470b-857c-fe9cf7737f33','','','1e525bad-0193-581f-81f0-1d74a2ef9be2','Didymodon medius Duby','Duby',0,0,'33f3bf7d-86f0-5072-a43e-2bb4c8cd1013','Didymodon medius','33f3bf7d-86f0-5072-a43e-2bb4c8cd1013','Didymodon medius','b125e8a3-9c88-51d6-bceb-9c296e43569c','Didymodon med','45bbab60-97bc-4493-8d92-0ccf945ae28d','Plantae||Bryopsida|Pottiales|Pottiaceae|Didymodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5cc8a78-a522-4177-824f-2ee641918634','','','fbe9d894-36ed-5f82-a38e-5f85909b9112','Achipteridae','',0,0,'fbe9d894-36ed-5f82-a38e-5f85909b9112','Achipteridae','fbe9d894-36ed-5f82-a38e-5f85909b9112','Achipteridae','fbe9d894-36ed-5f82-a38e-5f85909b9112','Achipteridae','f5cc8a78-a522-4177-824f-2ee641918634','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Achipteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5cf580a-928c-473b-9013-3c68c33263ea','','','d33fbb20-a5fa-508c-885e-62806c8d779c','Spirogyra porticalis (O.F.Müll.) Cleve','(O.F.Müll.) Cleve',0,0,'16e720fb-6ac3-59ae-a5d1-9b3b8b41b97b','Spirogyra porticalis','16e720fb-6ac3-59ae-a5d1-9b3b8b41b97b','Spirogyra porticalis','8defe78c-48da-51d8-92de-723b5fa61d66','Spirogyra portical','f5cf580a-928c-473b-9013-3c68c33263ea','Plantae|Charophyta|Zygnematophyceae|Spirogyrales|Spirogyraceae|Spirogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5cf5462-1d13-4cbc-8942-ec1b2c765e64','','','69bb9ad8-7d63-5b1a-8c40-1b4bea908e65','Oligomyodi','',0,0,'69bb9ad8-7d63-5b1a-8c40-1b4bea908e65','Oligomyodi','69bb9ad8-7d63-5b1a-8c40-1b4bea908e65','Oligomyodi','69bb9ad8-7d63-5b1a-8c40-1b4bea908e65','Oligomyodi','f5cf5462-1d13-4cbc-8942-ec1b2c765e64','Animalia|Chordata|Aves|Passeriformes||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5d0efb8-4ced-48e4-89d7-0882e41816c5','','','69861488-f754-5980-a1d0-75ed568157e7','Listronotus','',0,0,'69861488-f754-5980-a1d0-75ed568157e7','Listronotus','69861488-f754-5980-a1d0-75ed568157e7','Listronotus','69861488-f754-5980-a1d0-75ed568157e7','Listronotus','f5d0efb8-4ced-48e4-89d7-0882e41816c5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Listronotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5843113-fe15-49fd-b095-839b94a9dda7','','','1c4d6d37-b5c6-5a53-8c4a-676c07cd1164','Paraphaeosphaeria sporulosa (W. Gams & Domsch) Verkley, Göker & Stielow','(W. Gams & Domsch) Verkley, Göker & Stielow',0,0,'28ffb931-fb84-5d40-ad8a-2722b426c1b0','Paraphaeosphaeria sporulosa','28ffb931-fb84-5d40-ad8a-2722b426c1b0','Paraphaeosphaeria sporulosa','a68209ce-155f-51d7-9c74-16bf03ba9318','Paraphaeosphaeria sporulos','f5843113-fe15-49fd-b095-839b94a9dda7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Paraphaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5d10970-41b4-4f58-8df5-6489a71286d4','','','232e07c0-a875-5d23-b5e6-758e2de73515','Lecanora vitellinula Nyl.','Nyl.',0,0,'5a214263-a58e-5b21-8e5f-bdde17219d20','Lecanora vitellinula','5a214263-a58e-5b21-8e5f-bdde17219d20','Lecanora vitellinula','b30bfa4b-f656-5161-a9ec-e6e83ccc3484','Lecanora uitellinul','e66fadad-e5f0-4e44-a7f1-5a17c2539aab','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5d326ad-df1b-4e6e-9513-5461348a7d99','','','be47a3fa-d6c1-546f-8b10-60b941b9d86b','Eknomiaster macaulayensis H. E. S. Clark, 2001','H. E. S. Clark, 2001',2001,0,'78c25750-5755-5260-a981-c14f4491021c','Eknomiaster macaulayensis','78c25750-5755-5260-a981-c14f4491021c','Eknomiaster macaulayensis','eed29bf5-e528-5044-9d76-dd256b266d13','Eknomiaster macaulayens','f5d326ad-df1b-4e6e-9513-5461348a7d99','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Eknomiaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5d4d9aa-d0e6-4cac-b4c6-a4cfd25ea925','','','3e8e03b6-88c8-5c0f-9f2e-e61b9121445d','Dictydiaethalium plumbeum (Schumach.) Rostaf. ex Lister','(Schumach.) Rostaf. ex Lister',0,0,'8a05b7df-171d-5d61-b333-fcedced3adf2','Dictydiaethalium plumbeum','8a05b7df-171d-5d61-b333-fcedced3adf2','Dictydiaethalium plumbeum','a59f9760-c88d-5d0d-9ed1-d296b4e2b106','Dictydiaethalium plumbe','f5d4d9aa-d0e6-4cac-b4c6-a4cfd25ea925','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Dianemataceae|Dictydiaethalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f5d16375-83b2-46bb-8993-f03d547fd19a','','','1e6e8564-c3be-5748-92cc-ed03260b8f70','Sceliodes cordalis (Doubleday, 1843)','(Doubleday, 1843)',1843,0,'993b2741-508c-5055-b7cd-7a204f193bef','Sceliodes cordalis','993b2741-508c-5055-b7cd-7a204f193bef','Sceliodes cordalis','d8a344b4-1561-5e28-bee6-120a436af4cd','Sceliodes cordal','f5d16375-83b2-46bb-8993-f03d547fd19a','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Sceliodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5df8762-6a0a-498f-af08-acefea2cbfb8','','','7dea04d4-2dac-505d-940c-487efe9932b6','Agaricus cervinus Schaeff.','Schaeff.',0,0,'7083e0ae-7e13-5668-8cca-8edf9b903cc4','Agaricus cervinus','7083e0ae-7e13-5668-8cca-8edf9b903cc4','Agaricus cervinus','69470b6f-30f0-59fe-9f62-dfc25f5e196b','Agaricus ceruin','cf9c064b-8ca5-4476-8103-454f9499d62d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5dfb2d2-3d34-45b4-809c-f6cd1060f51e','','','b3dff2d1-d1fa-5a7a-a078-28eab4934422','Scorteus Earle','Earle',0,0,'ea634db0-6126-5f0b-98d4-41c6796e6338','Scorteus','ea634db0-6126-5f0b-98d4-41c6796e6338','Scorteus','ea634db0-6126-5f0b-98d4-41c6796e6338','Scorteus','d946760c-a8be-435e-9d09-e8faba757956','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Scorteus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5e4312c-c52a-425f-a6c0-6e82d733b9f7','','','58c64200-7d64-5c92-81c6-271becb2be4b','Curvularia trifolii (Kauffman) Boedijn','(Kauffman) Boedijn',0,0,'34c518d5-ba62-5550-b878-58ab3f30718e','Curvularia trifolii','34c518d5-ba62-5550-b878-58ab3f30718e','Curvularia trifolii','54c5c79e-847e-5f3a-adc1-2194904a4c21','Curvularia trifol','f5e4312c-c52a-425f-a6c0-6e82d733b9f7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5e6e7f6-0b21-45f1-86b0-9b025f0c6b8d','','','0669264c-1cfe-5a42-b4a4-915b4f88b17e','Cominella (Eucominia) nassoides nodicincta (Martens, 1878)','(Martens, 1878)',1878,0,'b4e6c9e0-41d3-5d7b-aad5-d677e4c732b6','Cominella nassoides nodicincta','b4e6c9e0-41d3-5d7b-aad5-d677e4c732b6','Cominella nassoides nodicincta','1e6ad605-f1c8-5a04-ac8e-cbfc71bafc0a','Cominella nassoid nodicinct','f5e6e7f6-0b21-45f1-86b0-9b025f0c6b8d','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5e9876f-fe24-45d4-839b-1c97dcca7536','','','26354a33-79fb-5229-9c14-66ee9c68f57b','Smilium','',0,0,'26354a33-79fb-5229-9c14-66ee9c68f57b','Smilium','26354a33-79fb-5229-9c14-66ee9c68f57b','Smilium','26354a33-79fb-5229-9c14-66ee9c68f57b','Smilium','f5e9876f-fe24-45d4-839b-1c97dcca7536','Animalia|Arthropoda|Maxilopoda|Scalpelliformes|Calanticidae|Smilium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5e32b2f-a432-49ad-a3ee-e7f6f55fc0ca','','','89202f72-b83d-54ce-8c09-ca3a6d884dfa','Aecidium ipomoeae-panduratae Schwein.','Schwein.',0,0,'4616ae92-2495-5f30-b3c0-e73d87ed9f3d','Aecidium ipomoeae-panduratae','4616ae92-2495-5f30-b3c0-e73d87ed9f3d','Aecidium ipomoeae-panduratae','8b8f537d-51f9-548e-9bf9-ebec7cc7c575','Aecidium ipomoeae-pandurat','1efd2652-e4ce-41c5-8465-2f1acee9692e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5ebda74-b700-42e7-a508-379d6d863cb4','','','87c9ec66-9f34-502e-adff-188f7b313387','Lecidea allanii Zahlbr.','Zahlbr.',0,0,'38f464b4-d1cd-5e3e-a277-aac51dd927a3','Lecidea allanii','38f464b4-d1cd-5e3e-a277-aac51dd927a3','Lecidea allanii','124f7fe2-cc6d-529a-869d-7183f17f2e20','Lecidea allan','86a1ffeb-21f5-4dc4-914c-51d1c63149d7','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5ee1c9e-2b11-4620-9f4f-8d1d51dc8902','','','58258bd7-38f4-57e8-ac4d-0bbfb3e6cc9e','Roya obtusa (Bréb.) West & G.S.West','(Bréb.) West & G.S.West',0,0,'46c7ce8a-7cc6-5a00-89e9-b9d3e46d8adb','Roya obtusa','46c7ce8a-7cc6-5a00-89e9-b9d3e46d8adb','Roya obtusa','200e591d-0631-50fd-a21a-44fcaf6f9051','Roya obtus','f5ee1c9e-2b11-4620-9f4f-8d1d51dc8902','Plantae|Chlorophyta|Zygophyceae|Zygnematales|Mesotaeniaceae (Saccodermae)|Roya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5ebc55d-41d4-4db9-bec9-f0604d2a57b0','','','9cf1dea2-6086-590e-b6ed-3f6baba0b493','Polyporus semipileatus Peck','Peck',0,0,'994577f4-59be-567f-b863-c59e92908efe','Polyporus semipileatus','994577f4-59be-567f-b863-c59e92908efe','Polyporus semipileatus','269d088b-f0dc-5c84-87b5-c303a0741bce','Polyporus semipileat','236eccb5-29f8-4c13-9be6-b6febb71e35f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5f088bb-de23-44ba-8cd5-1327beeb45c0','','','9c22b0d5-bee1-5fc3-9402-1b67c8190823','Agastegnus concinnus Broun, 1914','Broun, 1914',1914,0,'757e44a3-ac7b-5b6d-adf4-ad9ef26a7a9e','Agastegnus concinnus','757e44a3-ac7b-5b6d-adf4-ad9ef26a7a9e','Agastegnus concinnus','8ca6f60b-dbf8-53bd-b00d-8425fa72d399','Agastegnus concinn','f5f088bb-de23-44ba-8cd5-1327beeb45c0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Agastegnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5f5b8b4-3b02-4090-b4f5-30c0c04e764f','','','1a97d012-38cd-5529-9544-4c55df15c61d','Davallia pinkneyi Colenso','Colenso',0,0,'9d6d4e2a-ca56-5a39-83e2-478eeabd9261','Davallia pinkneyi','9d6d4e2a-ca56-5a39-83e2-478eeabd9261','Davallia pinkneyi','53dbd8b7-d0ee-504c-962a-ca38336332b7','Davallia pinkney','0600506b-408e-4141-b647-b600ccc352fa','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Davalliaceae|Davallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5f7cbe8-3126-4c77-84e2-11241b7456c0','','','3231080f-fa75-5374-a7c6-db6f2c7f9cc5','Bartramia halleriana Hedw.','Hedw.',0,0,'89c08341-792c-5183-abb0-a5f691bb3971','Bartramia halleriana','89c08341-792c-5183-abb0-a5f691bb3971','Bartramia halleriana','c6e0899e-a689-5265-97fe-ebba2b9f22b6','Bartramia hallerian','f5f7cbe8-3126-4c77-84e2-11241b7456c0','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5fac232-1037-4b1a-8360-5486dbfda45a','','','265eb93b-3686-5001-be8c-25e2c2fee23a','Aspicilia contorta (Hoffm.) Kremp.','(Hoffm.) Kremp.',0,0,'71283a46-182b-59d8-b106-ca2b887b0de2','Aspicilia contorta','71283a46-182b-59d8-b106-ca2b887b0de2','Aspicilia contorta','4862fdef-3039-5a09-a70e-fad1ae872c47','Aspicilia contort','f6a5eb8d-89a0-4754-94ef-31862e3f39cf','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Megasporaceae|Aspicilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5fa8043-3d7b-4d8c-8f4d-63d91b0df1dd','','','bfd896e6-32a8-5ff7-b625-62ea9a9c51b6','Hyaloperonospora Constant.','Constant.',0,0,'34c73a5e-53bc-59a8-9f41-45602e9fc084','Hyaloperonospora','34c73a5e-53bc-59a8-9f41-45602e9fc084','Hyaloperonospora','34c73a5e-53bc-59a8-9f41-45602e9fc084','Hyaloperonospora','f5fa8043-3d7b-4d8c-8f4d-63d91b0df1dd','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Hyaloperonospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5fe4bc0-6f93-49cc-ae8c-22931e4b7ce8','','','477ee261-2ab0-598f-b858-8ff75bc974e4','Dasyclonium adiantiformis (Decne.) Scagel','(Decne.) Scagel',0,0,'17a1805e-d3b5-589f-b30f-5eb00f6a8c9d','Dasyclonium adiantiformis','17a1805e-d3b5-589f-b30f-5eb00f6a8c9d','Dasyclonium adiantiformis','1d8f13cb-825e-54f1-8022-517bd180695c','Dasyclonium adiantiform','f5fe4bc0-6f93-49cc-ae8c-22931e4b7ce8','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Dasyclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5fbf392-2bc9-461a-adcd-2ed116541ae7','','','fbbc1dfd-0734-5250-ae3b-b52d02d0152a','Megabalanus','',0,0,'fbbc1dfd-0734-5250-ae3b-b52d02d0152a','Megabalanus','fbbc1dfd-0734-5250-ae3b-b52d02d0152a','Megabalanus','fbbc1dfd-0734-5250-ae3b-b52d02d0152a','Megabalanus','f5fbf392-2bc9-461a-adcd-2ed116541ae7','Animalia|Arthropoda|Maxilopoda|Sessilia|Balanidae|Megabalanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6004d42-1836-43e8-b5b5-27777607e9eb','','','d0c4a247-0023-5c77-9a46-bdcb5666e4a4','Phyllosticta rhamnigena Sacc.','Sacc.',0,0,'db051f52-191e-5352-bcb1-9e1cb39b836d','Phyllosticta rhamnigena','db051f52-191e-5352-bcb1-9e1cb39b836d','Phyllosticta rhamnigena','ea3c00cc-76df-5302-bd3d-fe565f954f58','Phyllosticta rhamnigen','f6004d42-1836-43e8-b5b5-27777607e9eb','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5fc6e4c-dfcc-49fc-a76a-6c0665818e9a','','','ec2a8452-ec86-5a09-981c-7a9fd8698b5f','Mycosphaerella grossulariae (Fr.) Lindau','(Fr.) Lindau',0,0,'1b67140b-b7e9-5fd2-acf3-6f57036cae1e','Mycosphaerella grossulariae','1b67140b-b7e9-5fd2-acf3-6f57036cae1e','Mycosphaerella grossulariae','b6bbaa8e-15bf-5def-8c1d-313ded7ff925','Mycosphaerella grossulari','72b97d3d-04a0-436a-8b45-d467cf37553a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5fdae4a-9ab2-4b54-a33e-40dbfbba6b29','','','006836ab-f144-5100-9d41-5e3736814339','Calliprason pallidus (Pascoe, 1875)','(Pascoe, 1875)',1875,0,'49d6e4ee-c1f6-5c85-a0f8-53fd5d01933e','Calliprason pallidus','49d6e4ee-c1f6-5c85-a0f8-53fd5d01933e','Calliprason pallidus','9e485d0c-68b8-5d86-bf18-514772f21fba','Calliprason pallid','8b1740f6-180e-46a6-88be-ab4a6b102e9c','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Calliprason','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f601089a-fe66-461d-97f8-1edabe4a265a','','','5c58f183-0712-5865-b614-23b76f68f7bf','Exsilirarcha Salmon & Bradley, 1956','Salmon & Bradley, 1956',1956,0,'378281e2-310e-52b9-8ffa-0cadb8bbc503','Exsilirarcha','378281e2-310e-52b9-8ffa-0cadb8bbc503','Exsilirarcha','378281e2-310e-52b9-8ffa-0cadb8bbc503','Exsilirarcha','f601089a-fe66-461d-97f8-1edabe4a265a','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Exsilirarcha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f600fc63-be4f-4fc6-9ce3-29376820dcbc','','','8dd3e988-f861-5c27-b44e-dea3ecc1cb9b','Myrmecocephalus concinnus (Erichson, 1839)','(Erichson, 1839)',1839,0,'ea04fbd6-4ace-5f5b-8146-6421184dc8b7','Myrmecocephalus concinnus','ea04fbd6-4ace-5f5b-8146-6421184dc8b7','Myrmecocephalus concinnus','eb9ba150-d067-54ad-a94f-38f668adcda4','Myrmecocephalus concinn','f600fc63-be4f-4fc6-9ce3-29376820dcbc','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Myrmecocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f606893e-fe78-49ef-9558-777d3d5cb4ac','','','11e43e08-3392-53e5-be04-f74569043f58','Xantholinus mediocris Broun, 1880','Broun, 1880',1880,0,'2019f96d-4a5d-5f88-b53e-e5f8b34b796d','Xantholinus mediocris','2019f96d-4a5d-5f88-b53e-e5f8b34b796d','Xantholinus mediocris','4cdfba67-4d49-5c6a-a050-57b035f74387','Xantholinus mediocr','ba0fc1d9-4713-4c92-bde4-010a58d6732f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Xantholinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f60572d8-94b4-433e-b481-9b524d5dde11','','','17621d4d-74c8-541f-a341-82f29e1c8e21','Hebe Comm. ex Juss.','Comm. ex Juss.',0,0,'222e20d9-b77e-565b-8f08-9835fb7071d3','Hebe','222e20d9-b77e-565b-8f08-9835fb7071d3','Hebe','222e20d9-b77e-565b-8f08-9835fb7071d3','Hebe','2ad51450-941c-4c08-ae18-5aba7b8ca46e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('f60271a3-418a-440f-96fd-c1af49b2a6e4','','','4abf3b60-ac68-5884-a6d9-db003f89fcf1','Ranunculus asiaticus L.','L.',0,0,'d3e29435-a2ec-51f2-8fc9-1144cfeaf746','Ranunculus asiaticus','d3e29435-a2ec-51f2-8fc9-1144cfeaf746','Ranunculus asiaticus','27a2fb5e-6b4f-52b1-9fe5-cbad75d45c3a','Ranunculus asiatic','f60271a3-418a-440f-96fd-c1af49b2a6e4','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f60c269d-b581-4f07-9d88-49bd0ab4b8b8','','','8a6f8606-8c11-523f-afb5-75465c9fbacf','Umbelopsis nana (Linnem.) Arx','(Linnem.) Arx',0,0,'198ee2e3-2ae8-569c-843b-5ff0b9cc54e3','Umbelopsis nana','198ee2e3-2ae8-569c-843b-5ff0b9cc54e3','Umbelopsis nana','5ac3b420-7ec5-58a2-bbe1-8e1e36dda430','Umbelopsis nan','f60c269d-b581-4f07-9d88-49bd0ab4b8b8','Fungi|Mucoromycota|Umbelopsidomycetes|Umbelopsidales|Umbelopsidaceae|Umbelopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6071e75-dfcb-4a93-83f0-893c17e05292','','','d5b43f4e-1edc-50a5-a613-d0d6c29ad4c0','Phoma rubiginosa var. major Syd.','Syd.',0,0,'148a848d-2a37-552a-9cde-fd706e18fffe','Phoma rubiginosa major','adeed3a5-6b80-5bae-9029-2b50c5c0221d','Phoma rubiginosa var. major','db006918-7f65-5d25-bd38-c5599ecaaaa9','Phoma rubiginos maior','5d134073-5273-42d0-b1c9-020b2db784a0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f60a0474-0ce3-4b77-913a-ca23875b84e3','','','d1feb12b-5bd9-5a4b-b720-74d0efad9392','Agaricus xanthodermus Genev.','Genev.',0,0,'f2cfd5c3-214e-5b26-8234-d5db4d0ec598','Agaricus xanthodermus','f2cfd5c3-214e-5b26-8234-d5db4d0ec598','Agaricus xanthodermus','dbadb6f2-c36a-5ec6-a921-1401c072dfc5','Agaricus xanthoderm','f60a0474-0ce3-4b77-913a-ca23875b84e3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f60de6b9-1cc2-47a0-afe7-271c7ade5bee','','','3b6796de-b8da-57dd-8c8b-8251937b480e','Erythronychia aperta Malloch, 1932','Malloch, 1932',1932,0,'4af4f552-6872-596c-bcfa-d928aa0ba178','Erythronychia aperta','4af4f552-6872-596c-bcfa-d928aa0ba178','Erythronychia aperta','253a766f-7782-553e-bbdf-c03edff45869','Erythronychia apert','f60de6b9-1cc2-47a0-afe7-271c7ade5bee','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Erythronychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3754822-37a5-4869-a3c9-d486a784225b','','','980b0739-0c53-5e33-9f13-2abb02dd1886','Euconnus tangihuae Franz, 1980','Franz, 1980',1980,0,'dd0ce28a-0a87-56b0-8996-9069435770e6','Euconnus tangihuae','dd0ce28a-0a87-56b0-8996-9069435770e6','Euconnus tangihuae','471c81c7-cede-5e54-a283-edf106e0902f','Euconnus tangihu','3b34d498-6baa-443e-882d-e6505fb7bb5a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f377c18a-3094-48e2-95ba-04205c650987','','','b3098365-853f-5fee-84ff-198c5f1ae2de','Aglaja','',0,0,'b3098365-853f-5fee-84ff-198c5f1ae2de','Aglaja','b3098365-853f-5fee-84ff-198c5f1ae2de','Aglaja','b3098365-853f-5fee-84ff-198c5f1ae2de','Aglaja','f377c18a-3094-48e2-95ba-04205c650987','Animalia|Mollusca|Gastropoda|Cephalaspidea|Aglajidae|Aglaja','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f37924c6-3206-41dc-bbc8-14a280c26de2','','','ace1cc30-0aaf-5ec0-a871-72e4a12069e8','Phragmipedium Rolfe','Rolfe',0,0,'0439f889-4810-5c10-98eb-7f7e3aefc92a','Phragmipedium','0439f889-4810-5c10-98eb-7f7e3aefc92a','Phragmipedium','0439f889-4810-5c10-98eb-7f7e3aefc92a','Phragmipedium','f37924c6-3206-41dc-bbc8-14a280c26de2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Phragmipedium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f37cce4f-2724-42de-98b0-429d9f7a69f0','','','5ba34140-bca5-553e-b52e-f238ce122efc','Blepharostoma quadrifidum (Mitt.) Pearson','(Mitt.) Pearson',0,0,'2948f9b9-3eaf-535b-ab7a-4391edbbe58e','Blepharostoma quadrifidum','2948f9b9-3eaf-535b-ab7a-4391edbbe58e','Blepharostoma quadrifidum','8e13d33e-6cc0-5f2b-8d31-30bc4e2988ed','Blepharostoma quadrifid','dfd6fa67-7759-4bf7-bf16-c95f979f9b7e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Blepharostomataceae|Blepharostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3766a03-e669-4627-beea-f106a4622fc1','','','eee0f485-dced-5b84-88d1-5612096a18a4','Epistranus valens Broun, 1881','Broun, 1881',1881,0,'4fcb93ba-bb87-5e46-ad61-cdd4c621853f','Epistranus valens','4fcb93ba-bb87-5e46-ad61-cdd4c621853f','Epistranus valens','20588562-753a-59e5-85c5-8e19dcbf3817','Epistranus ualens','f3766a03-e669-4627-beea-f106a4622fc1','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Epistranus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3822233-53a9-492d-a4c7-0599b06ca94a','','','95dc3b3d-cb1e-5be0-b4f0-aecc70ccdebd','Pantopsalis phocator Taylor, 2004','Taylor, 2004',2004,0,'6e24b902-e536-54ca-8ca4-6266f6bbc775','Pantopsalis phocator','6e24b902-e536-54ca-8ca4-6266f6bbc775','Pantopsalis phocator','6e24b902-e536-54ca-8ca4-6266f6bbc775','Pantopsalis phocator','f3822233-53a9-492d-a4c7-0599b06ca94a','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Pantopsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f388b049-2f68-47a2-8c7a-a35920e224f6','','','a77a3148-a22a-56b0-a890-2c090b4dc1a8','Lecidea coromandelica Zahlbr.','Zahlbr.',0,0,'669cc7c0-b480-5acd-b4ac-c4df79c97c9c','Lecidea coromandelica','669cc7c0-b480-5acd-b4ac-c4df79c97c9c','Lecidea coromandelica','0b70a5f4-7e49-5465-8414-b5f2884078a0','Lecidea coromandelic','8222699e-4ee0-4aac-86de-346688efe94a','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f380a079-13b4-4b9a-b233-c02ecadfa2ac','','','2f7a1cb3-a63b-5ae7-8918-29cfec0cede5','Laccaria tetraspora Singer var. tetraspora','',0,0,'d61993a2-00c5-56a3-88a7-fa76afd2b43a','Laccaria tetraspora tetraspora','e7d1ebc6-8a27-5b09-8f0a-38841bcf3426','Laccaria tetraspora var. tetraspora','42fc60c8-4279-568c-86da-fc89c899083f','Laccaria tetraspor tetraspor','f044cc6c-1f28-41a6-b997-415f640f3340','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3824164-0e08-4e84-b57f-c2c53a7c4a7c','','','b16f42db-f803-5b8e-a846-39541284d806','Villicharixa strigosa (Uttley, 1951)','(Uttley, 1951)',1951,0,'58b3cd78-acb7-5eaa-a20d-7c5863c34856','Villicharixa strigosa','58b3cd78-acb7-5eaa-a20d-7c5863c34856','Villicharixa strigosa','ae2162ff-816d-5e0f-9dfe-e31f792a81e4','Villicharixa strigos','f3824164-0e08-4e84-b57f-c2c53a7c4a7c','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Electridae|Villicharixa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f38dfc16-60d0-49b0-af28-0cedbee691d0','','','af192211-b55c-5bae-9ee3-81f6fd61f178','Waiporia hawea Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'a1ba4692-394c-5825-a87d-c2e0057bbe0c','Waiporia hawea','a1ba4692-394c-5825-a87d-c2e0057bbe0c','Waiporia hawea','dbe22b2b-298f-5054-bb48-f6fa3f42caac','Waiporia hawe','f38dfc16-60d0-49b0-af28-0cedbee691d0','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Waiporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f389b314-4852-4a9d-a612-7685abe4cbe2','','','e5c0913f-b024-5ab8-bfb9-6d60e854e4fa','Hyperomma tridentatum Schomann, 2014','Schomann, 2014',2014,0,'dc45a9a2-04d5-5299-9592-56aac91d130f','Hyperomma tridentatum','dc45a9a2-04d5-5299-9592-56aac91d130f','Hyperomma tridentatum','1f285525-2d92-5f0d-b314-2e1533c738c1','Hyperomma tridentat','f389b314-4852-4a9d-a612-7685abe4cbe2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hyperomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3897c49-c003-485d-858d-5a140d9addc7','','','e3ee9689-8514-5ba0-acfd-ca5049bed611','Ascochyta cucumis Fautrey & Roum.','Fautrey & Roum.',0,0,'5edf543c-4dd5-532b-9918-3628a9deb5c2','Ascochyta cucumis','5edf543c-4dd5-532b-9918-3628a9deb5c2','Ascochyta cucumis','f2be0dc0-8c81-5765-85bc-81153d95d9d9','Ascochyta cucum','68674082-4b89-4f53-8af5-a6b268dc4704','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f390bce7-71d7-464f-b883-0a602c698c5c','','','bc381c1c-c14d-5fbb-aa93-574b515d0d17','Alternanthera Forssk.','Forssk.',0,0,'8e6b71b6-93b0-53fe-b340-862e6ea36dac','Alternanthera','8e6b71b6-93b0-53fe-b340-862e6ea36dac','Alternanthera','8e6b71b6-93b0-53fe-b340-862e6ea36dac','Alternanthera','f390bce7-71d7-464f-b883-0a602c698c5c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Alternanthera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f38fc5df-b2fe-40a0-9961-a1cdf7510192','','','b1e21b04-1493-517c-801c-2ff4092fb1b3','Calyptrosphaera','',0,0,'b1e21b04-1493-517c-801c-2ff4092fb1b3','Calyptrosphaera','b1e21b04-1493-517c-801c-2ff4092fb1b3','Calyptrosphaera','b1e21b04-1493-517c-801c-2ff4092fb1b3','Calyptrosphaera','f38fc5df-b2fe-40a0-9961-a1cdf7510192','Chromista|Haptophyta|Coccolithophyceae||Calyptrosphaeraceae|Calyptrosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f393bf84-dc65-4a6c-94d4-a54d8acd71af','','','93148847-1705-573a-99a0-b9ab343db18a','Barya Fuckel','Fuckel',0,0,'ce0d3453-4d8a-574e-986b-6ba9d2a0ecdd','Barya','ce0d3453-4d8a-574e-986b-6ba9d2a0ecdd','Barya','ce0d3453-4d8a-574e-986b-6ba9d2a0ecdd','Barya','d38c87c6-54c9-4a4c-be80-0a099b279d03','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Barya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f390a720-718d-49ac-a66b-c9a2d0a7ed22','','','925177be-8ff1-5f4a-b723-07cfa7992a79','Naucoria vervacti (Fr.) Quél.','(Fr.) Quél.',0,0,'4ad3b1c8-ebbf-5839-b366-2b7630ba43f4','Naucoria vervacti','4ad3b1c8-ebbf-5839-b366-2b7630ba43f4','Naucoria vervacti','f69c80b1-eca2-5ee8-bcc8-e8dd5840f788','Naucoria ueruact','c148d0b9-b4c3-47b9-a4c8-9f71849a8906','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f397bd1b-3b36-4fe5-9cf3-87443dea5d94','','','bc301217-20cf-5908-8603-a26c3beae5d1','Lilium ×hollandicum Bergmans','Bergmans',0,0,'5070d256-3968-5271-872e-e745a41c81a3','Lilium hollandicum','49505c8c-c1f2-5f93-a33b-bf5a100d59c2','Lilium × hollandicum','c359c383-8cc7-5858-8259-d641022f1a9a','Lilium hollandic','f397bd1b-3b36-4fe5-9cf3-87443dea5d94','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Lilium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('f3962a06-9a08-458e-b4c5-48fd42ccb122','','','7480399d-a13e-535a-b318-a1c77e6d2dc7','Scardia terranea Butler, 1879','Butler, 1879',1879,0,'2aacb4c7-792f-517e-a966-00c0aaebabdd','Scardia terranea','2aacb4c7-792f-517e-a966-00c0aaebabdd','Scardia terranea','4e0943de-4df6-529c-9241-ae6e7acd20eb','Scardia terrane','bab90378-299b-4fb5-b5bc-6947116cf404','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Scardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f396fc35-dc65-4800-82a5-beeb577d9b8f','','','cc78d863-4ad4-5d92-81da-905e0e90bbf7','Hypoxis rooperi T.Moore','T.Moore',0,0,'62280e21-a81e-57a0-93b3-29b5bffbb10b','Hypoxis rooperi','62280e21-a81e-57a0-93b3-29b5bffbb10b','Hypoxis rooperi','45cc2356-9764-52ff-a631-36557755eaa9','Hypoxis rooper','29562c7a-a852-4a9a-a56f-906db0d0634c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Hypoxidaceae|Hypoxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f398879c-8873-45c7-b2eb-f6d99c86db8b','','','79417af7-a405-5863-a88f-c7018378d2a6','Synelmis','',0,0,'79417af7-a405-5863-a88f-c7018378d2a6','Synelmis','79417af7-a405-5863-a88f-c7018378d2a6','Synelmis','79417af7-a405-5863-a88f-c7018378d2a6','Synelmis','f398879c-8873-45c7-b2eb-f6d99c86db8b','Animalia|Annelida|Polychaeta|Phyllodocida|Pilargidae|Synelmis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f39b1c70-642e-438b-adbb-bb3ef700ccab','','','1d234e78-59f5-5175-99cd-f4f44f0722bb','Halyles brevicornis Broun, 1883','Broun, 1883',1883,0,'8ea71461-100b-591f-90f3-3ec4c0b22f60','Halyles brevicornis','8ea71461-100b-591f-90f3-3ec4c0b22f60','Halyles brevicornis','9d9346d8-6a12-559e-a268-767bd8185ee6','Halyles breuicorn','f39b1c70-642e-438b-adbb-bb3ef700ccab','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|Halyles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3a2de85-0ca8-42bb-ab3c-6797064e1361','','','c42e3b75-a155-5866-bddd-c815833d4d89','Helicosporium aureum (Corda) Linder','(Corda) Linder',0,0,'e40e18ef-6498-5952-aa8d-6eb7d84d24b1','Helicosporium aureum','e40e18ef-6498-5952-aa8d-6eb7d84d24b1','Helicosporium aureum','1e1ca592-7b9b-5df5-bdca-40cbc0a58b31','Helicosporium aure','','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3a24552-08a6-4c94-99ab-eb8505e5cc6a','','','b8ad9849-65be-560e-9fdb-d43dd7287bfb','Pseudowintera traversii (Buchanan) Dandy','(Buchanan) Dandy',0,0,'c28df333-e384-558c-818d-fa42f1c04f36','Pseudowintera traversii','c28df333-e384-558c-818d-fa42f1c04f36','Pseudowintera traversii','bbd87a73-092f-55b4-9b6e-5851edd44fed','Pseudowintera trauers','f3a24552-08a6-4c94-99ab-eb8505e5cc6a','Plantae|Tracheophyta|Magnoliopsida|Canellales|Winteraceae|Pseudowintera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f39dec9f-a0af-4dcc-9717-e37d066da115','','','dc837898-92b7-522d-aacc-4bba5d6288f5','Pholiota recedens (Cooke & Massee) Sacc.','(Cooke & Massee) Sacc.',0,0,'26dd961b-8dad-5305-bb0e-dcf92390b949','Pholiota recedens','26dd961b-8dad-5305-bb0e-dcf92390b949','Pholiota recedens','26dd961b-8dad-5305-bb0e-dcf92390b949','Pholiota recedens','e9cc7558-38e4-4c98-a32d-2d8cd31fc525','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3a6e38e-5c31-44b8-9f2b-6fa771942675','','','307b0d82-c8de-5e0a-8792-88d957c22ad1','Okenia','',0,0,'307b0d82-c8de-5e0a-8792-88d957c22ad1','Okenia','307b0d82-c8de-5e0a-8792-88d957c22ad1','Okenia','307b0d82-c8de-5e0a-8792-88d957c22ad1','Okenia','f3a6e38e-5c31-44b8-9f2b-6fa771942675','Animalia|Mollusca|Gastropoda|Nudibranchia|Goniodorididae|Okenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3a61ad3-c5d9-4c0c-b4c9-e049fb689419','','','6c34f5ac-80bb-52e8-818a-95f7026a2807','Lysinibacillus sphaericus Ahmed et al. 2007','Ahmed et al. 2007',2007,0,'e4ca5dbe-c2e9-5785-a6df-af5ecd5fbe71','Lysinibacillus sphaericus','e4ca5dbe-c2e9-5785-a6df-af5ecd5fbe71','Lysinibacillus sphaericus','cf92bd19-95f4-5aa9-b21d-fe3b89135943','Lysinibacillus sphaeric','f3a61ad3-c5d9-4c0c-b4c9-e049fb689419','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Lysinibacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('f3b15231-5d12-4c22-9097-09e3dd102ec0','','','d94bac44-c3df-520c-8992-53e3797ad9fd','Mytilidae','',0,0,'d94bac44-c3df-520c-8992-53e3797ad9fd','Mytilidae','d94bac44-c3df-520c-8992-53e3797ad9fd','Mytilidae','d94bac44-c3df-520c-8992-53e3797ad9fd','Mytilidae','f3b15231-5d12-4c22-9097-09e3dd102ec0','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3b3f8d1-e3e7-464a-99e3-0a62abc12965','','','c5b47780-b6e4-5054-ae32-62414fa31187','Siluriformes','',0,0,'c5b47780-b6e4-5054-ae32-62414fa31187','Siluriformes','c5b47780-b6e4-5054-ae32-62414fa31187','Siluriformes','c5b47780-b6e4-5054-ae32-62414fa31187','Siluriformes','f3b3f8d1-e3e7-464a-99e3-0a62abc12965','Animalia|Chordata|Actinopterygii|Siluriformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3a7420a-b563-4f7b-b907-ed9a3f184163','','','f4852355-85f4-5e1c-9a31-75a94f2eb734','Ulotrichales','',0,0,'f4852355-85f4-5e1c-9a31-75a94f2eb734','Ulotrichales','f4852355-85f4-5e1c-9a31-75a94f2eb734','Ulotrichales','f4852355-85f4-5e1c-9a31-75a94f2eb734','Ulotrichales','f3a7420a-b563-4f7b-b907-ed9a3f184163','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3aeb942-7130-4d46-9c1e-730a842b5c7a','','','7799514c-db13-5f7b-8049-97fced9078fa','Diatrype stigma (Hoffm.) Fr.','(Hoffm.) Fr.',0,0,'3a96a7de-cdbd-5948-bbbb-541a76d35021','Diatrype stigma','3a96a7de-cdbd-5948-bbbb-541a76d35021','Diatrype stigma','caeb4731-a8a7-5b1a-9152-674cacc0a26e','Diatrype stigm','f3aeb942-7130-4d46-9c1e-730a842b5c7a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrype','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3af92d7-c229-4161-966b-94ce3bdb68a3','','','5974f98c-2bbc-50b9-856f-2bf425265372','Loxogramme (Blume) C.Presl','',0,0,'9fa57bc1-4e43-5a80-961f-119d3e6bd59e','Loxogramme','9fa57bc1-4e43-5a80-961f-119d3e6bd59e','Loxogramme','9fa57bc1-4e43-5a80-961f-119d3e6bd59e','Loxogramme','f3af92d7-c229-4161-966b-94ce3bdb68a3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Loxogramme','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('f3af3bdb-e555-40ed-9de7-959295a14219','','','f6ca3530-ebad-5db7-8989-fac9e4fd352c','Willkommlangea Kuntze','Kuntze',0,0,'96507f7f-f6a1-5cd3-ba91-3691cb61edaf','Willkommlangea','96507f7f-f6a1-5cd3-ba91-3691cb61edaf','Willkommlangea','96507f7f-f6a1-5cd3-ba91-3691cb61edaf','Willkommlangea','f3af3bdb-e555-40ed-9de7-959295a14219','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Willkommlangea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3b036df-5a92-420d-8acc-9bb70c33e962','','','11225a15-8df9-5776-b5cb-f612cf1336dc','Byssochlamys spectabilis (Udagawa & Shoji Suzuki) Houbraken & Samson','(Udagawa & Shoji Suzuki) Houbraken & Samson',0,0,'e137af72-81b2-534c-84d4-09e142f09341','Byssochlamys spectabilis','e137af72-81b2-534c-84d4-09e142f09341','Byssochlamys spectabilis','c6dd1e3b-7ecf-5ec3-8504-b226b10281f8','Byssochlamys spectabil','f3b036df-5a92-420d-8acc-9bb70c33e962','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Byssochlamys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3b72a49-7600-4cf4-8cbf-a0d05e2c6f0a','','','5be7f839-ccf2-5501-b6f4-87630627922d','Sagola lineata Broun, 1893','Broun, 1893',1893,0,'d60a9b2d-8281-5275-bd90-ad5d8aee503b','Sagola lineata','d60a9b2d-8281-5275-bd90-ad5d8aee503b','Sagola lineata','daa61c17-7aa7-53d5-8234-aa2c966faf08','Sagola lineat','f3b72a49-7600-4cf4-8cbf-a0d05e2c6f0a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3b82135-29bc-438f-a01b-aead59284c3f','','','5d8ad46e-47f6-54e1-af1b-b7b42c2eddd7','Vischia coccocarpoides C.W.Dodge','C.W.Dodge',0,0,'4768d997-56a5-5c56-8ef9-37a3f1dea413','Vischia coccocarpoides','4768d997-56a5-5c56-8ef9-37a3f1dea413','Vischia coccocarpoides','b32ca74d-187e-59a8-b0c6-2e76272fb996','Vischia coccocarpoid','d89fc978-fdb2-4ade-b32b-30b83ce2dc69','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Coccocarpiaceae|Vischia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7d8f657-1778-44a2-889a-0f2ff7b9f7e8','','','14d0b6ae-fd7d-5290-80ad-0ab341b9e15c','Stenocyathus','',0,0,'14d0b6ae-fd7d-5290-80ad-0ab341b9e15c','Stenocyathus','14d0b6ae-fd7d-5290-80ad-0ab341b9e15c','Stenocyathus','14d0b6ae-fd7d-5290-80ad-0ab341b9e15c','Stenocyathus','f7d8f657-1778-44a2-889a-0f2ff7b9f7e8','Animalia|Cnidaria||Scleractinia|Guyniidae|Stenocyathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7da180b-8c64-4944-9113-71a41bf19b67','','','4a8f2b42-b7d6-5ce5-8da4-d81ecc343a3a','Parapholis incurva (L.) C.E.Hubb.','(L.) C.E.Hubb.',0,0,'57288e2d-1b71-59c8-befb-4c12683ac2fd','Parapholis incurva','57288e2d-1b71-59c8-befb-4c12683ac2fd','Parapholis incurva','c89075f4-2f24-5c87-ba8f-a59ba4e023c3','Parapholis incuru','f7da180b-8c64-4944-9113-71a41bf19b67','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Parapholis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7db87f6-5002-48b6-a0e9-800361d8aef7','','','a17c7aea-b742-54e2-b434-76a3e9d9b2c6','Parahebe derwentiana (Andrews) B.G.Briggs & Ehrend.','(Andrews) B.G.Briggs & Ehrend.',0,0,'af251eec-fa69-5563-be65-100c0c3b315f','Parahebe derwentiana','af251eec-fa69-5563-be65-100c0c3b315f','Parahebe derwentiana','47f75769-017e-550c-9d57-a04038aaf6e0','Parahebe derwentian','559bf1c4-7bb3-4251-8fba-84727450900a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7d87373-e91e-45f1-b8f7-8711dbbd6e0a','','','cf3b546a-37fe-5652-9cc7-6c0f5c14fd54','Paracocculina cervae (Fleming, 1948)','(Fleming, 1948)',1948,0,'ee9b7cd2-b254-5f89-9b75-c4b10930071b','Paracocculina cervae','ee9b7cd2-b254-5f89-9b75-c4b10930071b','Paracocculina cervae','b383369a-0298-523b-969c-d4d840502961','Paracocculina ceru','f7d87373-e91e-45f1-b8f7-8711dbbd6e0a','Animalia|Mollusca|Gastropoda|Cocculiniformia|Cocculinidae|Paracocculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7de8979-83c3-4513-93ef-15e3101ab0d5','','','ee8de211-d61d-5516-8509-b747d0437fc5','Monochaetia species','',0,0,'7781a50b-b19a-5e15-b705-cab2599a9526','Monochaetia','7781a50b-b19a-5e15-b705-cab2599a9526','Monochaetia','7781a50b-b19a-5e15-b705-cab2599a9526','Monochaetia','f7de8979-83c3-4513-93ef-15e3101ab0d5','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Monochaetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f7dbb277-f3d5-4def-8799-d0003796fe9d','','','3600951c-f556-5600-9c7b-59521c297808','Leptotarsus lunatus (Hutton, 1900)','(Hutton, 1900)',1900,0,'f1a95c37-06c2-5b64-964d-4a601c0e3ee0','Leptotarsus lunatus','f1a95c37-06c2-5b64-964d-4a601c0e3ee0','Leptotarsus lunatus','022b1397-5d94-500c-af52-d7e2a917ac1c','Leptotarsus lunat','f7dbb277-f3d5-4def-8799-d0003796fe9d','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7de0c3d-c3a7-4be1-b8ac-15a5add98c37','','','32c7c077-7ec4-5d9b-89a5-00a812384fea','Allocharis morosa Broun, 1893','Broun, 1893',1893,0,'701e064c-21d0-5449-ba3e-952832e02921','Allocharis morosa','701e064c-21d0-5449-ba3e-952832e02921','Allocharis morosa','528bbe80-a7da-5bd8-ba23-b5516f217339','Allocharis moros','5b76669f-f84d-4fcb-b788-f2f22b3ef075','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Allocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7dde513-fc5e-4027-bba1-5dfcb3f0a483','','','6cb15004-9d62-57dc-bff7-deeef96b10c5','Telaranea mooreana (Steph.) R.M.Schust.','(Steph.) R.M.Schust.',0,0,'fe1bb243-598d-523f-be28-80edb7d5d6e9','Telaranea mooreana','fe1bb243-598d-523f-be28-80edb7d5d6e9','Telaranea mooreana','e4bd1920-03d8-5bd2-8498-298e20a551a0','Telaranea moorean','f7dde513-fc5e-4027-bba1-5dfcb3f0a483','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7e06c0a-8e54-47fb-9b8a-57df9b6800cd','','','a0ec8dfd-2b3f-58c9-8f44-6b5c94377e66','Adiantum aethiopicum L.','L.',0,0,'00a4dcfa-b3c9-53e1-ac18-02607c858e99','Adiantum aethiopicum','00a4dcfa-b3c9-53e1-ac18-02607c858e99','Adiantum aethiopicum','1e5bea33-db45-5ce9-9856-c85e5d5eb6f7','Adiantum aethiopic','f7e06c0a-8e54-47fb-9b8a-57df9b6800cd','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7de7ba0-69c3-49ae-8754-7073a4677d77','','','3bd4f402-c569-5828-b47a-294f5ad8f7eb','Pentacheles laevis Bate, 1878','Bate, 1878',1878,0,'92296f5d-17d9-511a-92e0-bc3d657fbeda','Pentacheles laevis','92296f5d-17d9-511a-92e0-bc3d657fbeda','Pentacheles laevis','f2229d5f-cb12-5f0f-bc52-d1e70d95d21a','Pentacheles laeu','f7de7ba0-69c3-49ae-8754-7073a4677d77','Animalia|Arthropoda|Malacostraca|Decapoda|Polychelidae|Pentacheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7dd9c0c-5968-411f-a19a-feacee4d6af6','','','dc777dd7-a474-5d5a-910a-9c9c37937e71','Toxorhina levis (Hutton, 1900)','(Hutton, 1900)',1900,0,'97a0aba2-1d17-5f9e-bf89-b80249f920e5','Toxorhina levis','97a0aba2-1d17-5f9e-bf89-b80249f920e5','Toxorhina levis','91d1bd17-8f98-52a4-8742-a440414f4a16','Toxorhina leu','f7dd9c0c-5968-411f-a19a-feacee4d6af6','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Toxorhina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7e36515-6661-4d63-af5e-0904a1cd1cd8','','','dc23ad04-39ef-56c6-91fc-583354e6c319','Ascogaster elongata Lyle, 1923','Lyle, 1923',1923,0,'e0c624e9-ebb4-52ef-8abd-5c3c30955236','Ascogaster elongata','e0c624e9-ebb4-52ef-8abd-5c3c30955236','Ascogaster elongata','43724229-5d71-5b80-8512-5561ce68890d','Ascogaster elongat','f7e36515-6661-4d63-af5e-0904a1cd1cd8','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Ascogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7e7c829-abb4-4e1b-8883-3ccb5b144a05','','','31c00e25-b1e9-542b-b893-73bad1343ed3','Phlyctainophora','',0,0,'31c00e25-b1e9-542b-b893-73bad1343ed3','Phlyctainophora','31c00e25-b1e9-542b-b893-73bad1343ed3','Phlyctainophora','31c00e25-b1e9-542b-b893-73bad1343ed3','Phlyctainophora','f7e7c829-abb4-4e1b-8883-3ccb5b144a05','Animalia|Nematoda|Secernentea|Spirurida|Philometridae|Phlyctainophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7e33954-2d4f-4e74-b1c1-4ea73260ab81','','','0a364127-320f-55eb-b3d2-7bc1d4cfee8a','Fissurina varum (Thompson, 1956)','(Thompson, 1956)',1956,0,'0d9e874e-33ec-5c81-a0e9-89aa53526521','Fissurina varum','0d9e874e-33ec-5c81-a0e9-89aa53526521','Fissurina varum','a6d9d15b-82c5-56b1-9b39-720a56e16897','Fissurina uar','f7e33954-2d4f-4e74-b1c1-4ea73260ab81','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7e67500-6e11-4114-ad6c-98335bbc69c6','','','997d8bfb-d764-5072-8c28-7c5e6d160b1c','Isotenes Meyrick, 1938','Meyrick, 1938',1938,0,'72bc7174-08a5-5adc-b6a1-8786a6a8ba49','Isotenes','72bc7174-08a5-5adc-b6a1-8786a6a8ba49','Isotenes','72bc7174-08a5-5adc-b6a1-8786a6a8ba49','Isotenes','f7e67500-6e11-4114-ad6c-98335bbc69c6','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Isotenes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7e3f147-4cb7-49c0-bbb6-86710af872e1','','','6d34c0cd-bf46-5009-ac31-139760efd611','Spiophanes','',0,0,'6d34c0cd-bf46-5009-ac31-139760efd611','Spiophanes','6d34c0cd-bf46-5009-ac31-139760efd611','Spiophanes','6d34c0cd-bf46-5009-ac31-139760efd611','Spiophanes','f7e3f147-4cb7-49c0-bbb6-86710af872e1','Animalia|Annelida||Spionida|Spionidae|Spiophanes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7e740e8-3a0d-472b-9eff-e6e29d93a8c3','','','3912e271-1abd-53cb-b23b-c08054d0490f','Rinodina proprior (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'1fcd0857-c98a-5140-93a8-678145a4ee08','Rinodina proprior','1fcd0857-c98a-5140-93a8-678145a4ee08','Rinodina proprior','1fcd0857-c98a-5140-93a8-678145a4ee08','Rinodina proprior','3de01c4b-ce41-4421-88ed-9de1de7e1419','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7e6efc6-6466-4068-b9ef-d59a6b6a3114','','','e20d722e-3c6d-57ea-9b9b-ca80082a06e8','Senecio esleri C.J.Webb','C.J.Webb',0,0,'aee44189-98ad-5df6-8c1d-ab7add963a9e','Senecio esleri','aee44189-98ad-5df6-8c1d-ab7add963a9e','Senecio esleri','9de3f6eb-bbb8-5791-8235-97185b7d83a5','Senecio esler','f7e6efc6-6466-4068-b9ef-d59a6b6a3114','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7e9a6e2-abaa-45e4-b9f7-480916e87b0a','','','71e68eb2-0204-5636-afa8-370cb30d2790','Corybas cryptanthus Hatch','Hatch',0,0,'32cbf969-129e-523e-8e6f-f3438c6beff3','Corybas cryptanthus','32cbf969-129e-523e-8e6f-f3438c6beff3','Corybas cryptanthus','0bb957d9-cfb3-5477-b692-5cc76d4b967d','Corybas cryptanth','f7e9a6e2-abaa-45e4-b9f7-480916e87b0a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7e976be-b6a1-419c-afe7-25a092b055db','','','faa39d58-0863-545b-ba9a-a2ded05b2d7d','Eleusomatus acuminatus (Broun, 1893)','(Broun, 1893)',1893,0,'647a1927-af84-5b92-9673-86b838464981','Eleusomatus acuminatus','647a1927-af84-5b92-9673-86b838464981','Eleusomatus acuminatus','566d2f31-7873-5581-85ae-a32f46af238d','Eleusomatus acuminat','f7e976be-b6a1-419c-afe7-25a092b055db','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eleusomatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7ea4277-e8ce-4cdd-80f7-5fe7e085590e','','','7cdd1262-adea-5c6b-8863-49a4cc579981','Veronica macrocalyx J.B.Armstr. var. macrocalyx','',0,0,'d88878c4-b5da-5d04-bfc1-c296e6a172d9','Veronica macrocalyx macrocalyx','3ca8ff82-e85a-59f8-b96e-44f32b9a3542','Veronica macrocalyx var. macrocalyx','d88878c4-b5da-5d04-bfc1-c296e6a172d9','Veronica macrocalyx macrocalyx','f7ea4277-e8ce-4cdd-80f7-5fe7e085590e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7ed6ae4-e867-454a-a733-a62568975fe2','','','50271659-0a36-51f0-b998-4fac24bf1930','Spermospora bromivora (Latch) Deighton','(Latch) Deighton',0,0,'6cb7d9e4-c7f1-5f67-8d99-f2087aee63da','Spermospora bromivora','6cb7d9e4-c7f1-5f67-8d99-f2087aee63da','Spermospora bromivora','dc00bb9b-6b13-50e4-bd02-cc8c12e4960d','Spermospora bromiuor','f7ed6ae4-e867-454a-a733-a62568975fe2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Spermospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7ea4fe0-f2aa-4e9e-acf5-dfd2aab7bc60','','','3e92e58f-ac15-53ff-b2fb-8478d691f89b','Acrocarpus Wight ex Arn.','Wight ex Arn.',0,0,'d7a8245a-46cd-592e-a633-901d0ba3812d','Acrocarpus','d7a8245a-46cd-592e-a633-901d0ba3812d','Acrocarpus','d7a8245a-46cd-592e-a633-901d0ba3812d','Acrocarpus','f7ea4fe0-f2aa-4e9e-acf5-dfd2aab7bc60','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acrocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('f7f164ab-6b01-4886-94c8-51681585ed34','','','38a50c69-4fcf-5c44-a1f4-c6689a06c7aa','Taxilejeunea colensoana Steph.','Steph.',0,0,'ea5a6e3d-5077-527e-9a62-4c95da2297bd','Taxilejeunea colensoana','ea5a6e3d-5077-527e-9a62-4c95da2297bd','Taxilejeunea colensoana','34e3c4a9-3ed8-5993-96b3-1b7c5cf850ea','Taxilejeunea colensoan','1da86eb0-9cc8-4b57-b6be-22fe7d3f79af','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Microlejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7f445fa-4e22-4133-b164-ca03dc9d3a02','','','c4ac23f3-712a-5d36-b0cb-6e9d3a8f9182','Sticta latifrons A.Rich.','A.Rich.',0,0,'8e1a5cb1-8f38-5a68-810f-f9201550e9db','Sticta latifrons','8e1a5cb1-8f38-5a68-810f-f9201550e9db','Sticta latifrons','8e1a5cb1-8f38-5a68-810f-f9201550e9db','Sticta latifrons','f7f445fa-4e22-4133-b164-ca03dc9d3a02','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7ee5228-5672-48de-943c-fa9ac2618434','','','e263ba6f-3088-5f8a-a362-7db7312222d2','Aoteapsyche raruraru (McFarlane, 1973)','(McFarlane, 1973)',1973,0,'d758f8e6-5cc9-5039-936e-035aa4796e2c','Aoteapsyche raruraru','d758f8e6-5cc9-5039-936e-035aa4796e2c','Aoteapsyche raruraru','a2f704b5-d4a8-56dd-bebe-682645bbe619','Aoteapsyche rarurar','f7ee5228-5672-48de-943c-fa9ac2618434','Animalia|Arthropoda|Insecta|Trichoptera|Hydropsychidae|Aoteapsyche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7fb619d-12c3-436f-b13d-4f104037f20a','','','0e3f62b2-44f3-5d7a-9bea-3ab411fa35ef','Aspidium coriaceum var. integra A.Rich.','A.Rich.',0,0,'c24f088b-ba65-57cc-9f45-02a225b4e5db','Aspidium coriaceum integra','36f0758e-3181-5162-a11e-d767c9b9b81a','Aspidium coriaceum var. integra','70cb45bc-624d-5de9-ad8c-d48b487235a1','Aspidium coriace integr','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7fecd74-a900-4c44-a307-5e207bfba5e8','','','69afad5b-4584-51cd-8fdc-4d28cc8edc61','Cymbella australica (Schmidt) Cleve','(Schmidt) Cleve',0,0,'f87c3869-8cc4-516d-9d75-a52da2ab5223','Cymbella australica','f87c3869-8cc4-516d-9d75-a52da2ab5223','Cymbella australica','bc130def-d031-5c06-beee-b6427af7228b','Cymbella australic','f7fecd74-a900-4c44-a307-5e207bfba5e8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7f83b18-dd34-4f57-b1d5-bd80f7c57cb0','','','cde5aa98-38ed-560c-aec0-34ad7966a5c1','Nyctemera Hübner, 1820','Hübner, 1820',1820,0,'b28fd497-6453-57da-85b7-43c4a4e24deb','Nyctemera','b28fd497-6453-57da-85b7-43c4a4e24deb','Nyctemera','b28fd497-6453-57da-85b7-43c4a4e24deb','Nyctemera','f7f83b18-dd34-4f57-b1d5-bd80f7c57cb0','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Nyctemera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7ffa42e-3542-4a91-8cba-068783d76ac7','','','a87cb856-8438-5e11-b827-7946120b2a76','Axiogynodiastylis kopua Gerken, 2001','Gerken, 2001',2001,0,'dd86acc0-7a02-5af2-ad70-9fdc09f897a6','Axiogynodiastylis kopua','dd86acc0-7a02-5af2-ad70-9fdc09f897a6','Axiogynodiastylis kopua','9fadce0a-2289-5794-aad8-b1e4f653e8df','Axiogynodiastylis kopu','f7ffa42e-3542-4a91-8cba-068783d76ac7','Animalia|Arthropoda|Malacostraca|Cumacea|Gynodiastylidae|Axiogynodiastylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8074af9-c868-47c8-a74d-b8f0773e536e','','','78f4d231-89cf-5c09-b8c4-a1cfbde74674','Violaceae','',0,0,'78f4d231-89cf-5c09-b8c4-a1cfbde74674','Violaceae','78f4d231-89cf-5c09-b8c4-a1cfbde74674','Violaceae','78f4d231-89cf-5c09-b8c4-a1cfbde74674','Violaceae','f8074af9-c868-47c8-a74d-b8f0773e536e','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f80445d8-4012-411d-90f8-76e91a7f8aee','','','4c5342de-9be5-5865-87a8-c5ca6b0e0904','Coryneum arausiacum (Fabre) Senan., Maharachch. & K.D. Hyde','(Fabre) Senan., Maharachch. & K.D. Hyde',0,0,'33d11c7f-2545-5c1d-9c57-4aa952ba5e80','Coryneum arausiacum','33d11c7f-2545-5c1d-9c57-4aa952ba5e80','Coryneum arausiacum','11071435-2df0-50bc-85ae-318759112cca','Coryneum arausiac','f80445d8-4012-411d-90f8-76e91a7f8aee','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Coryneaceae|Coryneum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f80ab6c2-15bd-40f2-814c-36dfbee6dfd0','','','8a12520b-fe52-516b-9208-8b49687d2544','Leucettusa lancifer Dendy, 1924','Dendy, 1924',1924,0,'212ff693-2790-5833-9c2b-5561514141a6','Leucettusa lancifer','212ff693-2790-5833-9c2b-5561514141a6','Leucettusa lancifer','212ff693-2790-5833-9c2b-5561514141a6','Leucettusa lancifer','f80ab6c2-15bd-40f2-814c-36dfbee6dfd0','Animalia|Porifera|Calcarea|Clathrinida|Leucaltidae|Leucettusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f80be40e-2faf-495f-bcea-31a2150f220c','','','d5a3a944-f6d8-54b8-b75d-ced599480598','Cenomyce gracilis (L.) Dufour','(L.) Dufour',0,0,'0c4bc683-dbc2-536a-9477-939737c31df2','Cenomyce gracilis','0c4bc683-dbc2-536a-9477-939737c31df2','Cenomyce gracilis','81f50d4d-df27-5830-8b58-024b78fbbad0','Cenomyce gracil','57f7e9aa-e050-4a57-bc09-505c6769ad37','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cenomyce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f80c889d-4efc-4ee3-8cc6-53dc42cf9987','','','c46ae484-4483-58f9-b6bd-56f52e811577','Lernaea','',0,0,'c46ae484-4483-58f9-b6bd-56f52e811577','Lernaea','c46ae484-4483-58f9-b6bd-56f52e811577','Lernaea','c46ae484-4483-58f9-b6bd-56f52e811577','Lernaea','f80c889d-4efc-4ee3-8cc6-53dc42cf9987','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Lernaeidae|Lernaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f808e9e3-1aa1-4657-a56d-44f3459fa500','','','91343e43-4c23-5eb5-9b34-7432c9dc6b68','Clitopilus pusillimus (Speg.) Singer','(Speg.) Singer',0,0,'79dfcf26-7dcc-57a1-b40c-bd1fd2b295c2','Clitopilus pusillimus','79dfcf26-7dcc-57a1-b40c-bd1fd2b295c2','Clitopilus pusillimus','19a398f6-28f9-5e1d-a18b-4abb95a68576','Clitopilus pusillim','f808e9e3-1aa1-4657-a56d-44f3459fa500','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Clitopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f810c603-0e57-4728-8eba-23cfdb8e85d8','','','c74e462b-68c0-5589-bffa-22e3e7dc52ec','Haemogregarinidae','',0,0,'c74e462b-68c0-5589-bffa-22e3e7dc52ec','Haemogregarinidae','c74e462b-68c0-5589-bffa-22e3e7dc52ec','Haemogregarinidae','c74e462b-68c0-5589-bffa-22e3e7dc52ec','Haemogregarinidae','f810c603-0e57-4728-8eba-23cfdb8e85d8','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Haemogregarinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8145b8a-e1a1-42f5-8981-4e422860755c','','','9bbcfd10-4169-5a04-9bd7-975d23c75b8e','Peniophora eruciformis G. Cunn.','G. Cunn.',0,0,'9dd2d42e-6874-5b98-a998-ba7601e0330b','Peniophora eruciformis','9dd2d42e-6874-5b98-a998-ba7601e0330b','Peniophora eruciformis','f5a0bef1-ee72-59b4-a0b8-c8c4eb3aca2a','Peniophora eruciform','a9615f68-77cc-4656-9fcd-67df9358ad26','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8102b4b-5f54-4722-be8a-6fd5a2ae02f2','','','7f7321e6-052a-50e5-bf2b-ac09de4f6ded','Stictina intricata (Delise) Nyl.','(Delise) Nyl.',0,0,'5613cf82-27be-5ef3-a4c7-b88c0ddb851e','Stictina intricata','5613cf82-27be-5ef3-a4c7-b88c0ddb851e','Stictina intricata','2da89ea5-900d-5ad9-8dca-a8f98a07e854','Stictina intricat','f7bb4db1-27bd-401e-a1b3-abfd3ad3620d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Stictina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f80fab31-75e9-4a99-afb7-cff11c8b17c8','','','9e21d9ba-0ac4-5d8e-b801-2b2867d48b6c','Arthritica','',0,0,'9e21d9ba-0ac4-5d8e-b801-2b2867d48b6c','Arthritica','9e21d9ba-0ac4-5d8e-b801-2b2867d48b6c','Arthritica','9e21d9ba-0ac4-5d8e-b801-2b2867d48b6c','Arthritica','f80fab31-75e9-4a99-afb7-cff11c8b17c8','Animalia|Mollusca|Bivalvia|Veneroida|Lasaeidae|Arthritica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f810222b-6ef8-4061-8bed-ee089223fc50','','','f2b3e846-c769-50c8-9be0-a5d61ef7e639','Pharyngodonidae','',0,0,'f2b3e846-c769-50c8-9be0-a5d61ef7e639','Pharyngodonidae','f2b3e846-c769-50c8-9be0-a5d61ef7e639','Pharyngodonidae','f2b3e846-c769-50c8-9be0-a5d61ef7e639','Pharyngodonidae','f810222b-6ef8-4061-8bed-ee089223fc50','Animalia|Nematoda|Secernentea|Oxyurida|Pharyngodonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f815bdb1-cc6a-4bc9-b5f5-1dd9e61af886','','','b7d176e7-24eb-5aec-a41a-8dfa205a78a6','Agrostis pilosa A.Rich.','A.Rich.',0,0,'a392909b-97f6-54df-9472-f37901b48bb6','Agrostis pilosa','a392909b-97f6-54df-9472-f37901b48bb6','Agrostis pilosa','a7073d72-e483-56d0-87cb-cdbecb323a23','Agrostis pilos','84871b8a-7327-4228-9a56-93e8c2211202','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f817cf71-0ef1-4122-a5e8-23ac9b9b7701','','','e2cd1ab1-f695-54c8-96a9-9a2bd1bbabfa','Zelandopsis morimotoi Imamura, 1977','Imamura, 1977',1977,0,'6a08b53e-160e-5976-9f43-5876f2cfe1c8','Zelandopsis morimotoi','6a08b53e-160e-5976-9f43-5876f2cfe1c8','Zelandopsis morimotoi','deaa3b89-84ed-55d6-90e4-273335d53b25','Zelandopsis morimoto','f817cf71-0ef1-4122-a5e8-23ac9b9b7701','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Zelandopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f820598f-7d6a-4ddf-8b22-82d2b92af66c','','','017a0833-acad-5c94-bbdf-5d3cce27e9aa','Chaetosphaeridium globosum (Nordstedt) Klebahn','(Nordstedt) Klebahn',0,0,'846605a5-7157-50b3-880c-968262134543','Chaetosphaeridium globosum','846605a5-7157-50b3-880c-968262134543','Chaetosphaeridium globosum','cbcabe6e-9c35-57ae-a5a0-bb308099dd60','Chaetosphaeridium globos','f820598f-7d6a-4ddf-8b22-82d2b92af66c','Plantae|Charophyta|Coleochaetophyceae|Chaetosphaeridales|Chaetosphaeridiaceae|Chaetosphaeridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f81c68d0-0f44-459d-9edd-9e5f0533cbd8','','','03aee303-9579-5658-842d-f80194b637e9','Maskellococcus nothofagi Cox, 1987','Cox, 1987',1987,0,'c96edb16-36a9-5f93-9dff-3980d302f1b5','Maskellococcus nothofagi','c96edb16-36a9-5f93-9dff-3980d302f1b5','Maskellococcus nothofagi','bd4297f4-1a94-59a1-978d-810d9368d0f8','Maskellococcus nothofag','f81c68d0-0f44-459d-9edd-9e5f0533cbd8','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Maskellococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f81b6f12-227d-4ee8-882f-da7aab456155','','','3760a20f-7026-5de1-a457-ccbbe92bda15','Lentinellus tridentinus (Sacc. & P. Syd.) Singer','(Sacc. & P. Syd.) Singer',0,0,'097bf2f7-8a2f-5b26-9456-180784be5955','Lentinellus tridentinus','097bf2f7-8a2f-5b26-9456-180784be5955','Lentinellus tridentinus','590aa354-75a5-52c9-92d5-8ca959f9d1d0','Lentinellus tridentin','f81b6f12-227d-4ee8-882f-da7aab456155','Fungi|Basidiomycota|Agaricomycetes|Russulales|Auriscalpiaceae|Lentinellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f86b073b-88f5-4bcf-888a-da80494ef658','','','2cb96b32-9746-5cb7-ba47-f7c32f1de9c3','Annellophragmia Subram.','Subram.',0,0,'84c88b12-90e4-5f36-a84a-5d421f5e1cc8','Annellophragmia','84c88b12-90e4-5f36-a84a-5d421f5e1cc8','Annellophragmia','84c88b12-90e4-5f36-a84a-5d421f5e1cc8','Annellophragmia','f86b073b-88f5-4bcf-888a-da80494ef658','Fungi|Ascomycota||||Annellophragmia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f820edc0-f214-411f-a478-eca732fa41e6','','','9ad34564-7bc2-5d91-8718-3920de077f7d','Leonurus L.','L.',0,0,'2e3fe9c5-6329-5651-afb5-eff89fb73644','Leonurus','2e3fe9c5-6329-5651-afb5-eff89fb73644','Leonurus','2e3fe9c5-6329-5651-afb5-eff89fb73644','Leonurus','f820edc0-f214-411f-a478-eca732fa41e6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Leonurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f87016cf-edb3-4bc5-8811-0e2c1b6d241d','','','3852043d-e7b1-5ef9-8d1f-61e41ffaba2d','Bethelium Pascoe, 1866','Pascoe, 1866',1866,0,'52696270-78c9-5902-8e9d-bb2cd54f041e','Bethelium','52696270-78c9-5902-8e9d-bb2cd54f041e','Bethelium','52696270-78c9-5902-8e9d-bb2cd54f041e','Bethelium','f87016cf-edb3-4bc5-8811-0e2c1b6d241d','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Bethelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f86b3c34-2d68-43b9-91fd-dc0dc71ff6cb','','','df41cf58-fab7-548c-befe-54ce96b9921c','Fusicladium psammicola (Sacc.) U. Braun & K. Schub.','(Sacc.) U. Braun & K. Schub.',0,0,'c2947da2-9e7e-5c54-b8b1-26350fe7168d','Fusicladium psammicola','c2947da2-9e7e-5c54-b8b1-26350fe7168d','Fusicladium psammicola','37eee35b-b19e-5c87-9f37-88404c69ea50','Fusicladium psammicol','f86b3c34-2d68-43b9-91fd-dc0dc71ff6cb','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8720c21-7248-4233-9ecd-b9eea18e5ccf','','','140d2242-0f6d-56e4-9961-ff139493cd81','Austrachipteria furcatus (Hammer, 1967)','(Hammer, 1967)',1967,0,'b56d7911-90d7-5ded-8eb7-901ce9a543ed','Austrachipteria furcatus','b56d7911-90d7-5ded-8eb7-901ce9a543ed','Austrachipteria furcatus','7a1b1088-505c-5188-bfb8-b2fb48513dc9','Austrachipteria furcat','f8720c21-7248-4233-9ecd-b9eea18e5ccf','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Achipteridae|Austrachipteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f870e0ec-c7b9-45fb-bf32-f1f4761b8456','','','3861c1d0-cf7a-5a8b-8a5b-eeaae5f75067','Gymnosporangium libocedri (Henn.) F. Kern','(Henn.) F. Kern',0,0,'04b905d9-1f0e-5427-9399-a5f53c79627b','Gymnosporangium libocedri','04b905d9-1f0e-5427-9399-a5f53c79627b','Gymnosporangium libocedri','d46a124f-b4ef-5e3b-b516-b18006d090d5','Gymnosporangium libocedr','f870e0ec-c7b9-45fb-bf32-f1f4761b8456','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Gymnosporangiaceae|Gymnosporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8736de5-87d5-45f3-a137-fcc82b29895a','','','72665c83-88d8-56f2-abe9-13a354478da9','Anthracocystis enteromorpha (McAlpine) McTaggart & R.G. Shivas','(McAlpine) McTaggart & R.G. Shivas',0,0,'7540f734-3c64-50a6-8ce4-1a3487d67eb9','Anthracocystis enteromorpha','7540f734-3c64-50a6-8ce4-1a3487d67eb9','Anthracocystis enteromorpha','73fc2994-7a52-5c2d-9ec1-f2e99b09d08b','Anthracocystis enteromorph','f8736de5-87d5-45f3-a137-fcc82b29895a','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8771d17-7c96-4234-818a-856d5beda7b5','','','8e2fc46c-c1fd-5988-bf7e-e2f8b91118ea','Chlorobyrrhulus coruscus (Pascoe, 1875)','(Pascoe, 1875)',1875,0,'f5d21c88-3736-5929-89cd-e7f9216e78e9','Chlorobyrrhulus coruscus','f5d21c88-3736-5929-89cd-e7f9216e78e9','Chlorobyrrhulus coruscus','e1e95de1-cf1a-5c1a-bb82-b748299d2164','Chlorobyrrhulus corusc','f8771d17-7c96-4234-818a-856d5beda7b5','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Chlorobyrrhulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f876369f-27b0-4e7b-8b83-60a7a8d35fa2','','','63b6147c-8d85-5826-ad6e-4b312e1ba809','Pedalopia novaezelandiae Laporte de Castelnau, 1867','Laporte de Castelnau, 1867',1867,0,'bd45761c-9fd5-5749-be6a-e2d818d5b1bd','Pedalopia novaezelandiae','bd45761c-9fd5-5749-be6a-e2d818d5b1bd','Pedalopia novaezelandiae','f3fff0fb-d345-5538-9e63-cd97986e28d2','Pedalopia nouaezelandi','f876369f-27b0-4e7b-8b83-60a7a8d35fa2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pedalopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f87c46e1-c837-4b74-a03d-76a871730e97','','','41c4c0b4-bb89-5c6e-8d1c-3532a4c00dd8','Iassini','',0,0,'41c4c0b4-bb89-5c6e-8d1c-3532a4c00dd8','Iassini','41c4c0b4-bb89-5c6e-8d1c-3532a4c00dd8','Iassini','41c4c0b4-bb89-5c6e-8d1c-3532a4c00dd8','Iassini','f87c46e1-c837-4b74-a03d-76a871730e97','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8746a0b-38e6-4be9-a375-f764038716a3','','','22892036-04f8-55ac-b017-bed8027169ab','Ricasolia elaphocera (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'12acc4c2-abbf-5d7e-ad39-870c6e4c52a6','Ricasolia elaphocera','12acc4c2-abbf-5d7e-ad39-870c6e4c52a6','Ricasolia elaphocera','2b403ed5-6564-51f4-8291-fa1a270cc82e','Ricasolia elaphocer','2473bb95-c461-4aeb-a38c-d6832614b689','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Ricasolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f878e9f6-e404-4e2e-9c6d-8cc526c27990','','','464ce5f8-c10d-5ab6-8c47-1bd535df4be0','Orygmatobothrium','',0,0,'464ce5f8-c10d-5ab6-8c47-1bd535df4be0','Orygmatobothrium','464ce5f8-c10d-5ab6-8c47-1bd535df4be0','Orygmatobothrium','464ce5f8-c10d-5ab6-8c47-1bd535df4be0','Orygmatobothrium','f878e9f6-e404-4e2e-9c6d-8cc526c27990','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Phyllobothriidae|Orygmatobothrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f877aa6e-9dca-4233-a8d0-a183406f5c8f','','','ac764aec-ed92-5e48-b7f1-3a0578a91710','Nemastoma','',0,0,'ac764aec-ed92-5e48-b7f1-3a0578a91710','Nemastoma','ac764aec-ed92-5e48-b7f1-3a0578a91710','Nemastoma','ac764aec-ed92-5e48-b7f1-3a0578a91710','Nemastoma','f877aa6e-9dca-4233-a8d0-a183406f5c8f','Plantae|Rhodophyta|Florideophyceae|Nemastomales|Nemastomaceae|Nemastoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f878cbc5-5c9d-426d-8180-8f23369fd228','','','41f9a461-33d7-559f-a61f-505a41f0153c','Microporus flabelliformis (Fr.) Kuntze','(Fr.) Kuntze',0,0,'2db38a0f-c20a-559e-9fa6-a43dd370a221','Microporus flabelliformis','2db38a0f-c20a-559e-9fa6-a43dd370a221','Microporus flabelliformis','74e553e5-565b-587a-9f47-5934db74297c','Microporus flabelliform','13434282-4b64-4317-9f44-a7e68f5bccbf','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Microporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f87b319a-69e7-4a61-9585-ca059274dfa1','','','acb6eff7-005a-5f79-8269-5ce8405b210d','Angophora floribunda (Sm.) Sweet','(Sm.) Sweet',0,0,'f3b0534e-361d-58e0-88b9-ffe57206ccae','Angophora floribunda','f3b0534e-361d-58e0-88b9-ffe57206ccae','Angophora floribunda','6ff3900d-6b58-5b09-8ace-43ceac898a92','Angophora floribund','f87b319a-69e7-4a61-9585-ca059274dfa1','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Angophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f87e81f1-4a39-4a54-a826-1faa96b72c86','','','9f6bc511-f7b1-5cc4-9e54-b1f2d15dd1a3','Fusitriton magellanicus laudandus Finlay, 1926','Finlay, 1926',1926,0,'20b63f7c-09eb-5df9-b2e4-9b97218ed791','Fusitriton magellanicus laudandus','20b63f7c-09eb-5df9-b2e4-9b97218ed791','Fusitriton magellanicus laudandus','374f4e81-9155-52b2-b478-5a37c63633e0','Fusitriton magellanic laudand','f87e81f1-4a39-4a54-a826-1faa96b72c86','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|Fusitriton','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f880b62b-3351-4f04-820f-2d7a7ca44ab6','','','93d9963d-f29f-57f8-a265-c46128c6cf3e','Ectenopsis Macquart, 1838','Macquart, 1838',1838,0,'928ddb7b-474f-5b9d-8b30-ea6ccb2fec90','Ectenopsis','928ddb7b-474f-5b9d-8b30-ea6ccb2fec90','Ectenopsis','928ddb7b-474f-5b9d-8b30-ea6ccb2fec90','Ectenopsis','f880b62b-3351-4f04-820f-2d7a7ca44ab6','Animalia|Arthropoda|Insecta|Diptera|Tabanidae|Ectenopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f883cbb1-8c56-43c6-a737-b09477b4b971','','','d3d0d890-f639-581b-9f77-2908c079b8f8','Epichorius tumidellus (Broun, 1909)','(Broun, 1909)',1909,0,'0c0229fc-a420-575b-81d6-a32aee1aebb1','Epichorius tumidellus','0c0229fc-a420-575b-81d6-a32aee1aebb1','Epichorius tumidellus','6d088849-daba-582f-bfc0-b286b5901392','Epichorius tumidell','f883cbb1-8c56-43c6-a737-b09477b4b971','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Epichorius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f87db65a-2086-4efd-8e68-56e938ae5318','','','2f7992b2-13d9-503e-8c8d-6a812d3bcda3','Remotididymella destructiva (Plowr.) Valenzuela-Lopez, Cano, Crous, Guarro & Stchigel','(Plowr.) Valenzuela-Lopez, Cano, Crous, Guarro & Stchigel',0,0,'4d6cbe3c-83ba-5076-986e-1c8b95681b9e','Remotididymella destructiva','4d6cbe3c-83ba-5076-986e-1c8b95681b9e','Remotididymella destructiva','49996fe0-2c0b-545a-93ba-ff1fc523f235','Remotididymella destructiu','f87db65a-2086-4efd-8e68-56e938ae5318','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Remotididymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f88a9bbd-adbd-4c30-9384-7838121f40c8','','','fc23b741-5922-5f88-9c10-12f8aebb0a63','Dissostichus eleginoides Smitt, 1898','Smitt, 1898',1898,0,'317880fc-5d84-51b8-b15f-5ed308b1633f','Dissostichus eleginoides','317880fc-5d84-51b8-b15f-5ed308b1633f','Dissostichus eleginoides','01cceee6-83fa-51f9-b8fa-6af345380921','Dissostichus eleginoid','f88a9bbd-adbd-4c30-9384-7838121f40c8','Animalia|Chordata|Actinopterygii|Perciformes|Nototheniidae|Dissostichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8863a07-558f-4bf7-bd6a-a224f7b52cc3','','','038d2759-c220-52ca-8bab-28e14aed30ae','Aristolochia sempervirens Forssk.','Forssk.',0,0,'7486894a-e4ef-516a-b11e-75b5a8e7c91e','Aristolochia sempervirens','7486894a-e4ef-516a-b11e-75b5a8e7c91e','Aristolochia sempervirens','631d43ac-f370-57cc-8d82-19b076aa0c1f','Aristolochia semperuirens','f8863a07-558f-4bf7-bd6a-a224f7b52cc3','Plantae|Tracheophyta|Magnoliopsida|Piperales|Aristolochiaceae|Aristolochia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8864c9c-5ec8-4483-bb64-f02f84e310ee','','','8b9f8801-679f-51e6-87f4-919829cae52c','Mazus novaezeelandiae f. hirtus Heenan','Heenan',0,0,'f688b659-f121-51f9-96ad-73dd050c1fa9','Mazus novaezeelandiae hirtus','d2acce23-09e4-5644-8a2e-ceacd48f9292','Mazus novaezeelandiae f. hirtus','197f4e50-1a83-56ea-bd69-f180dee6ddcc','Mazus nouaezeelandi hirt','f8864c9c-5ec8-4483-bb64-f02f84e310ee','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Mazus','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('f88bdb60-6b0b-49be-8283-b4bc827d6d2b','','','66b74a10-9fc8-5697-9ed4-1cfd90b99fb2','Morrisonia praesignis Howes, 1911','Howes, 1911',1911,0,'e5c56247-37b1-5fc8-86ce-ae1ae806a17a','Morrisonia praesignis','e5c56247-37b1-5fc8-86ce-ae1ae806a17a','Morrisonia praesignis','d424333b-bb3b-5c45-805f-d44fa55db766','Morrisonia praesign','2a319c0f-1868-44f3-adc7-12241f629451','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Morrisonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8909529-9d5e-4649-a82b-2e78fc8c2ae2','','','a25c8412-ac0a-5787-99fb-d0dcca368133','Saxifraga crassifolia L.','L.',0,0,'31dbf427-a286-53c5-9d1f-77bd2f7aabbb','Saxifraga crassifolia','31dbf427-a286-53c5-9d1f-77bd2f7aabbb','Saxifraga crassifolia','47382615-6d91-5203-af87-2680040c81f8','Saxifraga crassifol','f40808b4-152b-4a99-b4b3-b84d32f840c9','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Saxifragaceae|Saxifraga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8928ced-cbad-46b4-a7e6-64ada7742de7','','','c8c4bc16-f397-51b7-8f49-c1a91ac9252e','Pichia anomala (E.C. Hansen) Kurtzman','(E.C. Hansen) Kurtzman',0,0,'73b6b973-7ece-5321-92be-d22334316176','Pichia anomala','73b6b973-7ece-5321-92be-d22334316176','Pichia anomala','737aa78f-b5ac-5c52-af0c-517a8964aa2a','Pichia anomal','cfc8e3ab-e5a9-4dbb-8ee9-4d2edf32ed0a','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Pichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f892e3d6-4ed0-4aed-a5cb-9c748bf11949','','','0277f4be-caf7-5ce5-bf0a-16a2354cae38','Austrodrillia secunda Powell, 1965','Powell, 1965',1965,0,'db7b62f2-599c-5c74-a229-c6e57d981619','Austrodrillia secunda','db7b62f2-599c-5c74-a229-c6e57d981619','Austrodrillia secunda','dab9a0bd-a76b-597a-9b7e-0fdc1c1fe2f8','Austrodrillia secund','f892e3d6-4ed0-4aed-a5cb-9c748bf11949','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Austrodrillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f893deb3-256f-4f5d-8746-02066fff9f91','','','261d9ec4-d6c2-5cd7-92cc-fbce3a9e9d4a','Gleditsia aquatica Marshall','Marshall',0,0,'6ee09ef7-1eda-5ec1-85a0-41c09986cfce','Gleditsia aquatica','6ee09ef7-1eda-5ec1-85a0-41c09986cfce','Gleditsia aquatica','0d439313-0889-5bba-badc-1c2ae84aef10','Gleditsia aquatic','f893deb3-256f-4f5d-8746-02066fff9f91','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Gleditsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f896339a-4d29-4663-8b1f-2efa128233cc','','','58327e6b-8984-531e-bc96-8dfcb612ddd1','Salsola kali L.','L.',0,0,'406ce734-9fef-5d82-8a59-0b7351fa583c','Salsola kali','406ce734-9fef-5d82-8a59-0b7351fa583c','Salsola kali','652429ca-8fc4-5f1f-baf8-b5dbbb608a2a','Salsola kal','f896339a-4d29-4663-8b1f-2efa128233cc','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Salsola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f893b21d-511e-4b00-a023-7cb3bec89479','','','95f9df16-b9e6-579c-95aa-ef552d02c7fc','Kretzschmaria mauritanica (Durieu & Mont.) Pat.','(Durieu & Mont.) Pat.',0,0,'083ab63c-ca14-5603-a68c-f5a0de804346','Kretzschmaria mauritanica','083ab63c-ca14-5603-a68c-f5a0de804346','Kretzschmaria mauritanica','e08c1005-bce5-579d-8284-49423ec7a1d9','Kretzschmaria mauritanic','f893b21d-511e-4b00-a023-7cb3bec89479','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Kretzschmaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f89afa14-0b7b-4d2a-b81b-d087aac0914a','','','9a09153f-3129-5a1a-9517-373fb09667e7','Phomatospora pandani (Ellis & Everh.) Theiss.','(Ellis & Everh.) Theiss.',0,0,'6e601145-aeae-52de-a368-71105408cb77','Phomatospora pandani','6e601145-aeae-52de-a368-71105408cb77','Phomatospora pandani','984e687b-3459-50b1-9a83-63609f637339','Phomatospora pandan','f89afa14-0b7b-4d2a-b81b-d087aac0914a','Fungi|Ascomycota|Sordariomycetes|Phomatosporales|Phomatosporaceae|Phomatospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f89ccb4e-2445-4a54-998e-3369a423b17c','','','72c17985-9c99-5876-af28-66a9f0ef17da','Coremium Link','Link',0,0,'adf31288-2965-5413-9a67-54ef9fc0120d','Coremium','adf31288-2965-5413-9a67-54ef9fc0120d','Coremium','adf31288-2965-5413-9a67-54ef9fc0120d','Coremium','cd3ef219-054d-4cfb-897d-5696f787c66e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Coremium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f897949b-9f04-4f79-8a9a-e2dcd95f34b9','','','6ac872ee-b4d7-5f3f-be9e-c0378308d8f7','Oenothera stricta Ledeb. ex Link','Ledeb. ex Link',0,0,'9515a7c3-9a33-5bc4-8cc3-a8d0151d5585','Oenothera stricta','9515a7c3-9a33-5bc4-8cc3-a8d0151d5585','Oenothera stricta','c435ac67-0b8e-52c9-b860-561d6d170c5b','Oenothera strict','f897949b-9f04-4f79-8a9a-e2dcd95f34b9','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Oenothera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f8a254ed-18af-4693-8b13-464de719a5c5','','','a3d91241-023f-5d38-978b-aea747014666','Ophelina aulogastrella Hartman & Fauchald, 1971','Hartman & Fauchald, 1971',1971,0,'162423f9-6122-579e-b8c9-6b0f5eae06a3','Ophelina aulogastrella','162423f9-6122-579e-b8c9-6b0f5eae06a3','Ophelina aulogastrella','24878470-419f-54ce-9384-ef80c7686f41','Ophelina aulogastrell','f8a254ed-18af-4693-8b13-464de719a5c5','Animalia|Annelida|Polychaeta|Scolecida|Opheliidae|Ophelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8a34ad9-b3d5-448e-b2ea-65f6329140ad','','','3c56b3c3-749d-5bce-9248-fdfaafc928cd','Botryotinia narcissicola (P.H. Greg.) N.F. Buchw.','(P.H. Greg.) N.F. Buchw.',0,0,'6f538096-e339-5a8b-81e2-0e4d42e175b5','Botryotinia narcissicola','6f538096-e339-5a8b-81e2-0e4d42e175b5','Botryotinia narcissicola','349a29cc-f7be-5147-a242-107f2d75326d','Botryotinia narcissicol','8c80badf-8a05-4505-b45c-c0dd44e6bc16','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botryotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8a3f1a9-9e2b-4dd2-9c4a-5bea5d4571ea','','','6219849f-ca88-5da1-8f3a-8abfd1e9b1a6','Prorocentridae','',0,0,'6219849f-ca88-5da1-8f3a-8abfd1e9b1a6','Prorocentridae','6219849f-ca88-5da1-8f3a-8abfd1e9b1a6','Prorocentridae','6219849f-ca88-5da1-8f3a-8abfd1e9b1a6','Prorocentridae','f8a3f1a9-9e2b-4dd2-9c4a-5bea5d4571ea','Chromista|Myzozoa|Peridinea|Prorocentrida|Prorocentridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8a5650d-dce5-47d5-a0a6-2c6309d33919','','','2b6f679b-6741-5d9d-b95a-096fc3abf01a','Lepidosperma filiforme Labill.','Labill.',0,0,'4db3e34f-eb01-58ec-9c94-c0a933006d00','Lepidosperma filiforme','4db3e34f-eb01-58ec-9c94-c0a933006d00','Lepidosperma filiforme','dc59f015-d5c2-55b3-b2bf-a0c6a5072104','Lepidosperma filiform','f8a5650d-dce5-47d5-a0a6-2c6309d33919','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Lepidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8a530da-4041-4695-bc83-67b850778c8e','','','bcf3470d-6b14-511f-84a7-e047f0186fa2','Lanceoppia jacoti Hammer, 1968','Hammer, 1968',1968,0,'e1897f8c-dd54-5ded-938d-371d290c1f57','Lanceoppia jacoti','e1897f8c-dd54-5ded-938d-371d290c1f57','Lanceoppia jacoti','9155dd73-c3ef-57c9-844e-f7b3b15d9cdd','Lanceoppia iacot','f8a530da-4041-4695-bc83-67b850778c8e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6ad7dc4-84b5-4a5e-a60d-44c2ba475c80','','','f45010ab-8c08-56d9-9856-6d22f3c14b05','Buellia springvalensis Elix & A.Knight','Elix & A.Knight',0,0,'6426ff11-9ddc-5fd8-9c87-1a6efeaf10b2','Buellia springvalensis','6426ff11-9ddc-5fd8-9c87-1a6efeaf10b2','Buellia springvalensis','0cf52225-d50b-5bb5-91ab-594d9ccb1929','Buellia springualens','f6ad7dc4-84b5-4a5e-a60d-44c2ba475c80','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8ac8b89-aaa2-4964-ac2c-547473871559','','','58e95968-8890-57e5-80ea-6ea33e86a1cd','Clonostachys rhizophaga Schroers','Schroers',0,0,'a895773b-398d-52d1-a37f-1823a3aed098','Clonostachys rhizophaga','a895773b-398d-52d1-a37f-1823a3aed098','Clonostachys rhizophaga','b56ff41e-4b7b-58c2-be1a-ad50291bf979','Clonostachys rhizophag','f8ac8b89-aaa2-4964-ac2c-547473871559','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Clonostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6abce5a-2abd-4a57-8b4d-7f98c311a86d','','','59cee204-f9be-5797-acc5-302db03d8e95','Bullina','',0,0,'59cee204-f9be-5797-acc5-302db03d8e95','Bullina','59cee204-f9be-5797-acc5-302db03d8e95','Bullina','59cee204-f9be-5797-acc5-302db03d8e95','Bullina','f6abce5a-2abd-4a57-8b4d-7f98c311a86d','Animalia|Mollusca|Gastropoda||Bullinidae|Bullina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8abe897-0454-455d-b2b2-5b07a33aa4b4','','','ed66ea80-17b4-5210-80d9-3cbddcf0dd91','Echinocyamus polyporus Mortensen, 1921','Mortensen, 1921',1921,0,'48d4fe97-465a-52fc-bc2e-792b907e4c1a','Echinocyamus polyporus','48d4fe97-465a-52fc-bc2e-792b907e4c1a','Echinocyamus polyporus','dcd52336-7e70-565b-874b-a3b8971d97b8','Echinocyamus polypor','f8abe897-0454-455d-b2b2-5b07a33aa4b4','Animalia|Echinodermata|Echinoidea|Clypeasteroida|Fibulariidae|Echinocyamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8ac3735-e88d-49e8-a497-50ad15019b03','','','b91bb41c-d318-551a-9031-d15d63be5ec7','Lepyrodon australis Hampe ex Broth.','Hampe ex Broth.',0,0,'e13d16dd-a37d-5390-868d-869d8d07b44e','Lepyrodon australis','e13d16dd-a37d-5390-868d-869d8d07b44e','Lepyrodon australis','1c8a8c73-c11b-5506-bd94-7e80152da20d','Lepyrodon austral','f8ac3735-e88d-49e8-a497-50ad15019b03','Plantae||Bryopsida|Hypnales|Lepyrodontaceae|Lepyrodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f8abce7f-e7a5-4514-9117-c92a0bce98fd','','','09b56d17-a229-5b89-8c66-d7effb6c2199','Anisomeridium subatomarium (C.Knight) R.C.Harris','(C.Knight) R.C.Harris',0,0,'e6807ab0-7e6a-5566-a0be-13fe5272351a','Anisomeridium subatomarium','e6807ab0-7e6a-5566-a0be-13fe5272351a','Anisomeridium subatomarium','81e2d681-99c0-5cd6-81c8-170735766721','Anisomeridium subatomari','f8abce7f-e7a5-4514-9117-c92a0bce98fd','Fungi||Ascomycetes|Pyrenulales|Monoblastiaceae|Anisomeridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6b00e1e-5d34-41f5-96f2-3dd823d41a8a','','','6ef9ed8e-6993-5a0b-8f8c-167a8773694a','Curvularia oryzae-sativae Sivan.','Sivan.',0,0,'2ce37414-8b91-5af9-a690-3808f10a5e1e','Curvularia oryzae-sativae','2ce37414-8b91-5af9-a690-3808f10a5e1e','Curvularia oryzae-sativae','ce7a25d2-22ed-5cd8-8793-22901416f14f','Curvularia oryzae-satiu','f6b00e1e-5d34-41f5-96f2-3dd823d41a8a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6b5452c-150b-4de3-8906-a7de83e7a1ad','','','ff8c20d0-a34b-5764-9c46-4a9894062990','Acanthophryidae','',0,0,'ff8c20d0-a34b-5764-9c46-4a9894062990','Acanthophryidae','ff8c20d0-a34b-5764-9c46-4a9894062990','Acanthophryidae','ff8c20d0-a34b-5764-9c46-4a9894062990','Acanthophryidae','f6b5452c-150b-4de3-8906-a7de83e7a1ad','Chromista|Heliozoa|Centrohelea|Centrohelida|Acanthophryidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6b18829-0d93-43f2-99de-9b6406da43f7','','','62a30954-bbee-56e3-abc4-00fa4ce2df5d','Hyacinthus orientalis ''Carnegie''','',0,0,'957b4a35-3210-55ab-9946-06d938d3d5be','Hyacinthus orientalis','957b4a35-3210-55ab-9946-06d938d3d5be','Hyacinthus orientalis','6faea2b5-20f9-5356-a584-41952808e410','Hyacinthus oriental','f6b18829-0d93-43f2-99de-9b6406da43f7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Hyacinthus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('f6b26463-d842-4c5f-aacf-c0fce371deb5','','','449dee60-180a-5d41-9e5d-949a57b5ed60','Megacolabus pteridosus May, 1963','May, 1963',1963,0,'554a5f21-f08a-54ef-95c8-95e9321ccb99','Megacolabus pteridosus','554a5f21-f08a-54ef-95c8-95e9321ccb99','Megacolabus pteridosus','9b93493f-b781-5253-a40a-4a0a226f9efa','Megacolabus pteridos','f6b26463-d842-4c5f-aacf-c0fce371deb5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Megacolabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6b7ae09-f28a-4297-8014-20505552ff72','','','75f30599-3951-534a-987c-535ea2837332','Spirema melonia Haeckel, 1887','Haeckel, 1887',1887,0,'6e4cdcaf-6f12-5c76-b18c-34dc26b0b903','Spirema melonia','6e4cdcaf-6f12-5c76-b18c-34dc26b0b903','Spirema melonia','e6dc599b-24ac-57a4-809a-fbe5ccb3e459','Spirema melon','f6b7ae09-f28a-4297-8014-20505552ff72','Chromista|Radiozoa|Polycystinea|Spumellaria|Litheliidae|Spirema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6bba371-60c2-4ca4-91cb-5ea9a2abfee7','','','01216e37-5388-5443-8e86-6ae4c754277c','Acanthamoeba polyphaga (Pushkarew, 1913)','(Pushkarew, 1913)',1913,0,'32e1b5cc-1df4-5327-8c19-84d72b7d442a','Acanthamoeba polyphaga','32e1b5cc-1df4-5327-8c19-84d72b7d442a','Acanthamoeba polyphaga','c18488e1-c9c9-5afc-a2f4-5bdd3c3b8cc2','Acanthamoeba polyphag','f6bba371-60c2-4ca4-91cb-5ea9a2abfee7','Protozoa|Amoebozoa|Variosea|Centramoebida|Acanthamoebidae|Acanthamoeba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6bb43bb-f4b8-486a-aaa9-c426b603f9b2','','','45108508-655b-5c8d-b22f-b70e269e06ce','Actornithophilus','',0,0,'45108508-655b-5c8d-b22f-b70e269e06ce','Actornithophilus','45108508-655b-5c8d-b22f-b70e269e06ce','Actornithophilus','45108508-655b-5c8d-b22f-b70e269e06ce','Actornithophilus','f6bb43bb-f4b8-486a-aaa9-c426b603f9b2','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Actornithophilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6b93ba4-c1d1-4e62-a5c9-bba46bf11ef6','','','a126cc2b-633d-56ce-aced-8c8d6999b1da','Warcupiella Subram.','Subram.',0,0,'19d8aee8-fa20-5f63-987c-220be72dcaef','Warcupiella','19d8aee8-fa20-5f63-987c-220be72dcaef','Warcupiella','19d8aee8-fa20-5f63-987c-220be72dcaef','Warcupiella','f6b93ba4-c1d1-4e62-a5c9-bba46bf11ef6','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Warcupiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6b6172e-4f28-460f-bee7-d064bde0f880','','','42afe6a0-b92c-5d5f-a547-cbd285b21b4c','Seguenzia fulgida B. Marshall, 1983','B. Marshall, 1983',1983,0,'6dad9bcf-2b97-5129-838f-94017508ecb7','Seguenzia fulgida','6dad9bcf-2b97-5129-838f-94017508ecb7','Seguenzia fulgida','ccbac93c-6d61-58b5-b96b-5abe445546e4','Seguenzia fulgid','f6b6172e-4f28-460f-bee7-d064bde0f880','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Seguenzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6bfd750-1c8e-46b7-a8cb-52c6cd91c067','','','c44b226e-e3ff-5ba9-adec-67b2f327ba96','Lyperobius barbarae Craw, 1999','Craw, 1999',1999,0,'b001d7aa-db89-5241-886e-319c3fbb4c1a','Lyperobius barbarae','b001d7aa-db89-5241-886e-319c3fbb4c1a','Lyperobius barbarae','dd810664-77db-5511-b3f8-c6e11e555bb0','Lyperobius barbar','f6bfd750-1c8e-46b7-a8cb-52c6cd91c067','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lyperobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6bdd56e-3cd3-44f5-af59-a857bb361081','','','54c28b87-22d5-56a5-ac0e-26c4ea93b637','Zelandobius foxi McLellan, 1993','McLellan, 1993',1993,0,'4d09235a-9930-579a-875c-a2fd8eb727bf','Zelandobius foxi','4d09235a-9930-579a-875c-a2fd8eb727bf','Zelandobius foxi','f0b0fadf-c1fb-5d8a-8a30-1793b9a929d4','Zelandobius fox','f6bdd56e-3cd3-44f5-af59-a857bb361081','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6c51c9f-b7c9-4a9a-b59a-f2b9d6f8c1ba','','','19b18a1b-4aa0-52bf-9c4c-1d663f371b47','Kneiffiella alutacea (Fr.) Jülich & Stalpers','(Fr.) Jülich & Stalpers',0,0,'14e2a9f7-c81b-5467-92ba-fd3abc0e35ff','Kneiffiella alutacea','14e2a9f7-c81b-5467-92ba-fd3abc0e35ff','Kneiffiella alutacea','2c1a1d63-1382-5e5b-ae16-0d77d0773ef3','Kneiffiella alutace','f6c51c9f-b7c9-4a9a-b59a-f2b9d6f8c1ba','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Chaetoporellaceae|Kneiffiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6cdfe99-c329-4663-87b0-9da393f0c907','','','0773235c-5c1c-5a36-975a-341a54be55bd','Stilbospora chartarum Ehrenb.','Ehrenb.',0,0,'3b5bc783-dce6-58ef-8a6c-ad14593f65bb','Stilbospora chartarum','3b5bc783-dce6-58ef-8a6c-ad14593f65bb','Stilbospora chartarum','19967ad5-a2a4-5f5a-9dc7-70b80659dbe7','Stilbospora chartar','cd1e2350-8a36-4b36-894e-78812ea40e2a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Stilbosporaceae|Stilbospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6d6e47d-edd8-4fa3-84a8-5b1aafea3c54','','','df5cf363-901a-5030-95f8-e30857e6a7fd','Lecane','',0,0,'df5cf363-901a-5030-95f8-e30857e6a7fd','Lecane','df5cf363-901a-5030-95f8-e30857e6a7fd','Lecane','df5cf363-901a-5030-95f8-e30857e6a7fd','Lecane','f6d6e47d-edd8-4fa3-84a8-5b1aafea3c54','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6ce41ba-be88-49bb-8722-5cec5729e243','','','0930dd99-3474-522a-99b2-dec0c3d336fe','Isocladus inaccuratus Hurley & Jansen, 1977','Hurley & Jansen, 1977',1977,0,'b12fbe71-d15b-5c41-a95e-cbfb2f9005dc','Isocladus inaccuratus','b12fbe71-d15b-5c41-a95e-cbfb2f9005dc','Isocladus inaccuratus','8d5cf1f5-54f0-5741-97c4-19642880e027','Isocladus inaccurat','f6ce41ba-be88-49bb-8722-5cec5729e243','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Isocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6d483ad-ab81-42c6-bf98-ab8ce5ee4683','','','caeb0cdd-6392-528a-8c6a-a85461f1d8ed','Coccoideaceae Henn. ex Sacc. & D. Sacc.','Henn. ex Sacc. & D. Sacc.',0,0,'6c73487e-1986-5341-ac1a-78f4fc9ae144','Coccoideaceae','6c73487e-1986-5341-ac1a-78f4fc9ae144','Coccoideaceae','6c73487e-1986-5341-ac1a-78f4fc9ae144','Coccoideaceae','f6d483ad-ab81-42c6-bf98-ab8ce5ee4683','Fungi|Ascomycota|Dothideomycetes||Coccoideaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('f6d3fab2-ba5e-4e12-9bf2-9e830131c5a9','','','dfe3f122-a8e5-5f01-bac4-745b256880f7','Betula jacquemontii Spach','Spach',0,0,'5668a735-4b64-5a6f-acd3-dbab677c8f3a','Betula jacquemontii','5668a735-4b64-5a6f-acd3-dbab677c8f3a','Betula jacquemontii','2aadec30-f3d1-524d-9f91-41bbd7999fd6','Betula iacquemont','ce195681-b980-48bf-834e-4bcb8d9bfd9d','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6d72765-b7fa-4226-8ebd-30a1de74eedc','','','d3ddc33a-db2f-5d83-a42b-c4fa110cab7f','Dermatea balsamea (Peck) Seaver','(Peck) Seaver',0,0,'e4b9f901-159e-5d8a-a0ab-47bdd9527a9b','Dermatea balsamea','e4b9f901-159e-5d8a-a0ab-47bdd9527a9b','Dermatea balsamea','7e82ed45-5196-5c44-9627-26ed8f7b70fb','Dermatea balsame','645622ca-9df8-45c2-83d1-4d5dfd441c69','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Dermatea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6d72e88-4280-4fcd-88e8-9a5e5315f8d2','','','77af7d06-497e-584a-8f13-210e98f241a6','Metasphaeria punctulata Ellis & Everh.','Ellis & Everh.',0,0,'9ee9c016-e4c2-5c24-a2df-192be6c38f00','Metasphaeria punctulata','9ee9c016-e4c2-5c24-a2df-192be6c38f00','Metasphaeria punctulata','2cce6773-997f-5f46-9be1-88ed8dba87d7','Metasphaeria punctulat','f6d72e88-4280-4fcd-88e8-9a5e5315f8d2','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Metasphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6dfeed9-a287-4aa0-b695-e4a6f1a94754','','','8c6a5ac9-e21a-504b-85a9-4200c248b68a','Crossea','',0,0,'8c6a5ac9-e21a-504b-85a9-4200c248b68a','Crossea','8c6a5ac9-e21a-504b-85a9-4200c248b68a','Crossea','8c6a5ac9-e21a-504b-85a9-4200c248b68a','Crossea','f6dfeed9-a287-4aa0-b695-e4a6f1a94754','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Crossea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6e11e04-22df-4a5a-b5c8-abc2daa577fd','','','0526a03e-69db-5585-9d43-bdd2d0f248f7','Caloplaca sublobulata (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'5c67c910-2fb5-50b6-80de-00fe7d3c337e','Caloplaca sublobulata','5c67c910-2fb5-50b6-80de-00fe7d3c337e','Caloplaca sublobulata','91542121-e192-5544-9fed-9cc4d0a7b7aa','Caloplaca sublobulat','f6e11e04-22df-4a5a-b5c8-abc2daa577fd','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6e20a83-69a7-4cb5-9715-4cc9dded7fa1','','','0d797f4b-8861-58db-bd48-cd4e07845d32','Sunius debilicornis (Wollaston, 1857)','(Wollaston, 1857)',1857,0,'49adc056-f392-5d6e-9df3-bb688c8ef16d','Sunius debilicornis','49adc056-f392-5d6e-9df3-bb688c8ef16d','Sunius debilicornis','bae1777b-9ed8-50a4-8e30-8c2ba0d604f9','Sunius debilicorn','f6e20a83-69a7-4cb5-9715-4cc9dded7fa1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sunius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6e30624-753f-41c2-b8b6-508f965c26a9','','','051ea862-0053-5616-80b1-5ef5c5bcc42d','Ornatispora novae-zelandiae Whitton, K.D. Hyde & McKenzie','Whitton, K.D. Hyde & McKenzie',0,0,'d86cdfdd-aeca-58b3-8486-f0ee4f915a27','Ornatispora novae-zelandiae','d86cdfdd-aeca-58b3-8486-f0ee4f915a27','Ornatispora novae-zelandiae','1c10206c-6b45-5233-901b-d84992b7d19b','Ornatispora nouae-zelandi','5f5b373f-ef7a-4b7e-b424-6a35bf359bfd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Ornatispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6e3af4a-1352-4432-8e20-ab7a7704b0a1','','','34c0b583-ddd1-52b1-be21-10c45a042741','Otira canasta Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'cd7547e6-89b3-58bf-8d09-216f13bf251c','Otira canasta','cd7547e6-89b3-58bf-8d09-216f13bf251c','Otira canasta','760bef4d-293a-5a88-850c-d3341a2968a3','Otira canast','f6e3af4a-1352-4432-8e20-ab7a7704b0a1','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Otira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6e93a82-750e-4e47-a101-1b0a3bb7d4a5','','','5670d6d6-b71f-5ba4-a051-5a44e3df58df','Atopida suturalis White, 1846','White, 1846',1846,0,'87e4f09b-24d3-5d1d-a0ee-cb99f90a7e38','Atopida suturalis','87e4f09b-24d3-5d1d-a0ee-cb99f90a7e38','Atopida suturalis','a5dcc2fe-d38c-5a33-a8e9-3fed79537453','Atopida sutural','f6e93a82-750e-4e47-a101-1b0a3bb7d4a5','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6eb39ed-03e3-4e5b-90b7-325cbcae34a0','','','b241639e-5c38-5fbf-af41-1c66b84f6ecb','Bourdotia pini (H.S. Jacks. & G.W. Martin) K. Wells','(H.S. Jacks. & G.W. Martin) K. Wells',0,0,'9132accf-b65d-5f1b-bca9-e1082aaa16b9','Bourdotia pini','9132accf-b65d-5f1b-bca9-e1082aaa16b9','Bourdotia pini','a988566c-8ba3-586b-ad66-746b2edbb6c0','Bourdotia pin','16adee4d-aad3-42ab-8a91-37b055653884','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Bourdotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6e9bf95-145e-45b5-ba8a-f4d0a75ee75c','','','71d63c84-5cf1-5b3a-873e-7218a214fbc5','Phyllosticta citricarpa (McAlpine) Aa','(McAlpine) Aa',0,0,'55fe8cdc-9e3c-5f73-b1b7-d2af6e9ad861','Phyllosticta citricarpa','55fe8cdc-9e3c-5f73-b1b7-d2af6e9ad861','Phyllosticta citricarpa','7aeb12cb-5fc9-5c99-9753-023276811cba','Phyllosticta citricarp','f6e9bf95-145e-45b5-ba8a-f4d0a75ee75c','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6f30310-f64b-4df0-b5ce-49edc40c610b','','','46b1ed0c-a806-53e3-9a05-c2ff3937723d','Lycium barbarum L.','L.',0,0,'9b4b3dc5-262a-55a6-9ba9-2d8c72ec0cdb','Lycium barbarum','9b4b3dc5-262a-55a6-9ba9-2d8c72ec0cdb','Lycium barbarum','38bc451d-12b0-5ede-a1aa-41c0b2f48192','Lycium barbar','f6f30310-f64b-4df0-b5ce-49edc40c610b','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Lycium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6f3040c-a739-42bb-9d82-3c9e10b89928','','','c43f237e-bb96-5e8f-a663-91bee9d88364','Stauronema (Sacc.) Syd., P. Syd. & E.J. Butler','(Sacc.) Syd., P. Syd. & E.J. Butler',0,0,'ce362ffb-8f78-5b22-a1ed-9f416198e6b4','Stauronema','ce362ffb-8f78-5b22-a1ed-9f416198e6b4','Stauronema','ce362ffb-8f78-5b22-a1ed-9f416198e6b4','Stauronema','f6f3040c-a739-42bb-9d82-3c9e10b89928','Fungi|Ascomycota||||Stauronema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6ef2c82-c6ce-4271-9129-562a15d1687d','','','0885d345-5738-5bf3-8af0-3f0adb8a5e14','Cheilanthes sieberi Kunze 1846 subsp. sieberi','',0,0,'8a289b40-c794-5440-ad9b-e6f65e9ae95e','Cheilanthes sieberi sieberi','093d2645-6cf8-5e0b-a7db-0a30a41617eb','Cheilanthes sieberi subsp. sieberi','4e95f9a4-2e70-5d82-b47d-7b052cb0e92f','Cheilanthes sieber sieber','f6ef2c82-c6ce-4271-9129-562a15d1687d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Cheilanthes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6f35d1f-a159-4bdf-9e12-ed1ce3257672','','','471c97ff-466a-5857-86d8-6fc159f25cb2','Huttia','',0,0,'471c97ff-466a-5857-86d8-6fc159f25cb2','Huttia','471c97ff-466a-5857-86d8-6fc159f25cb2','Huttia','471c97ff-466a-5857-86d8-6fc159f25cb2','Huttia','f6f35d1f-a159-4bdf-9e12-ed1ce3257672','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Huttia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f66142de-ea11-45b4-b2ed-07088e83dcd2','','','fdcc29ff-6dca-547e-8921-0b62caf6138b','Agaricus escharoides Fr.','Fr.',0,0,'d222e66e-dad1-5eca-8a73-a465d7f2ac29','Agaricus escharoides','d222e66e-dad1-5eca-8a73-a465d7f2ac29','Agaricus escharoides','07fd9331-0b71-5d6e-878e-3e0c3eff5e4b','Agaricus escharoid','96cbba26-c5db-4290-8437-87c53f9a9189','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6f47324-e807-40c9-b725-825abe447c93','','','9b56cdf2-0741-54c2-89b4-3cbc567d63e2','Arietellus aculeatus (T. Scottb, 1894)','(T. Scottb, 1894)',1894,0,'71b31199-6df2-54cf-83d4-b497f43eeed6','Arietellus aculeatus','71b31199-6df2-54cf-83d4-b497f43eeed6','Arietellus aculeatus','cc4c69a3-58ff-5997-b7df-0a044327357a','Arietellus aculeat','f6f47324-e807-40c9-b725-825abe447c93','Animalia|Arthropoda|Maxilopoda|Calanoida|Arietellidae|Arietellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6628011-371d-491e-b194-58240643d4bb','','','6e6f1672-1215-51df-8dd9-c6ec61387cbf','Leptotarsus binotatus (Hutton, 1900)','(Hutton, 1900)',1900,0,'34ef652b-ac7f-57aa-9bfc-ea0b042b7281','Leptotarsus binotatus','34ef652b-ac7f-57aa-9bfc-ea0b042b7281','Leptotarsus binotatus','9157538a-5749-5f8b-a674-ac572c5990dd','Leptotarsus binotat','f6628011-371d-491e-b194-58240643d4bb','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6611cd9-d6aa-4461-9119-da7bf6406da4','','','c1f97cde-65ca-57d4-a8f6-7214c77aa9ca','Agaricus aethiops sensu Colenso','',0,0,'8d1af02e-a34d-58ee-8c84-c4aa565f8ff7','Agaricus aethiops','8d1af02e-a34d-58ee-8c84-c4aa565f8ff7','Agaricus aethiops','8d1af02e-a34d-58ee-8c84-c4aa565f8ff7','Agaricus aethiops','d8531081-2745-4c21-8c1a-d839f204895d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f663e713-e473-434a-8ac0-f736e9ac817e','','','7adea2ff-fd7e-5f51-8268-d168d9f44a9c','Quadraceps coenocoryphae Timmermann, 1955','Timmermann, 1955',1955,0,'77978537-a6da-5109-ad6b-9b824757dcf6','Quadraceps coenocoryphae','77978537-a6da-5109-ad6b-9b824757dcf6','Quadraceps coenocoryphae','2f02b0e1-f4b7-55ae-8e06-ccce1a9b0c21','Quadraceps coenocoryph','f663e713-e473-434a-8ac0-f736e9ac817e','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6661b57-daef-4d13-b562-56be8cedaff0','','','14024f15-506f-580a-aec7-311bf3094d60','Temorites','',0,0,'14024f15-506f-580a-aec7-311bf3094d60','Temorites','14024f15-506f-580a-aec7-311bf3094d60','Temorites','14024f15-506f-580a-aec7-311bf3094d60','Temorites','f6661b57-daef-4d13-b562-56be8cedaff0','Animalia|Arthropoda|Maxilopoda|Calanoida|Bathypontidae|Temorites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f664e92f-986b-4781-bfb4-57487ac3dc5f','','','372eac04-7194-5627-be66-fad4bbb89551','Hydrodictyon reticulatum (L.) Lagerheim','(L.) Lagerheim',0,0,'f6cc66f0-7451-5533-8135-26923e2b2c3c','Hydrodictyon reticulatum','f6cc66f0-7451-5533-8135-26923e2b2c3c','Hydrodictyon reticulatum','27c95c83-56cf-517c-9c23-20eb1527fb22','Hydrodictyon reticulat','f664e92f-986b-4781-bfb4-57487ac3dc5f','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Hydrodictyaceae|Hydrodictyon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f669fed1-2e40-4982-bf9c-6cc6b70e7f86','','','9f230ec1-c7ca-578d-b9d3-5ff80620a29b','Tyrannochthonius','',0,0,'9f230ec1-c7ca-578d-b9d3-5ff80620a29b','Tyrannochthonius','9f230ec1-c7ca-578d-b9d3-5ff80620a29b','Tyrannochthonius','9f230ec1-c7ca-578d-b9d3-5ff80620a29b','Tyrannochthonius','f669fed1-2e40-4982-bf9c-6cc6b70e7f86','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chthonidae|Tyrannochthonius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f66b1c2b-e412-4fa6-8bf3-c3adcde81a2d','','','a6a1d7f4-0b05-50ff-a68a-0f1964ac5d7d','Pseudephebe M.Choisy','M.Choisy',0,0,'2a968b35-0203-5174-b1e0-2f96f00f35c6','Pseudephebe','2a968b35-0203-5174-b1e0-2f96f00f35c6','Pseudephebe','2a968b35-0203-5174-b1e0-2f96f00f35c6','Pseudephebe','f66b1c2b-e412-4fa6-8bf3-c3adcde81a2d','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Pseudephebe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f66e4da4-c4d7-422d-84ab-17ce150728c1','','','b114647c-768f-5f29-b777-1792a477777e','Cosmarium caelatum Ralfs var. caelatum','',0,0,'3b09f8c8-839c-514c-bf32-10a4c9912427','Cosmarium caelatum caelatum','b78d705c-3a0c-562f-a64f-14f47101ce3f','Cosmarium caelatum var. caelatum','d4d04bd3-cfa1-5463-acc2-e4193f747b30','Cosmarium caelat caelat','f66e4da4-c4d7-422d-84ab-17ce150728c1','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f673b311-d7ee-4107-8947-28c713e7c182','','','87045c54-5054-519f-955f-2efbf35f9a06','Huonodon microundulatum (Suter, 1890)','(Suter, 1890)',1890,0,'7e8e011f-20f8-572f-921f-ea1f0a7c054e','Huonodon microundulatum','7e8e011f-20f8-572f-921f-ea1f0a7c054e','Huonodon microundulatum','54518d49-87a6-5239-a8a8-ef5739e1beca','Huonodon microundulat','f673b311-d7ee-4107-8947-28c713e7c182','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Huonodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6722cd6-c535-4349-90e5-411146185b90','','','cc583f76-f8fb-5647-8d4b-f19703e835b6','Anastrophyllopsis subcomplicata (Lehm. & Lindenb.) Váňa & L.Söderstr.','(Lehm. & Lindenb.) Váňa & L.Söderstr.',0,0,'7aba3648-8fdb-5dd7-a02b-c5924065b80c','Anastrophyllopsis subcomplicata','7aba3648-8fdb-5dd7-a02b-c5924065b80c','Anastrophyllopsis subcomplicata','95ac99e4-3028-54c9-968d-fed1db8b8cfd','Anastrophyllopsis subcomplicat','f6722cd6-c535-4349-90e5-411146185b90','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Anastrophyllopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6790006-7549-462f-9d19-087d01358286','','','dc968a3c-f017-5011-acd7-fac295615757','Austrotephritis marginata (Malloch, 1931)','(Malloch, 1931)',1931,0,'7dceb836-60c0-5dbc-a1bf-c674f233ceb0','Austrotephritis marginata','7dceb836-60c0-5dbc-a1bf-c674f233ceb0','Austrotephritis marginata','431a8acc-86c6-5081-8d6d-7f9459d0190e','Austrotephritis marginat','f6790006-7549-462f-9d19-087d01358286','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Austrotephritis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f675f590-f7f3-49c1-b309-bef67f01778c','','','9a83fb36-b10f-564e-b8ca-39317848752a','Thelephora versicolor β fasciata (Schwein.) Fr.','(Schwein.) Fr.',0,0,'5d6da005-05a7-55e3-9164-8220dd1b314a','Thelephora versicolor fasciata','f8dd4279-f82e-5073-be5b-b0f76aef4175','Thelephora versicolor β fasciata','d9d63e43-be5e-56c1-96f4-c99c680aba87','Thelephora uersicolor fasciat','e2652ccd-519d-47d8-b84e-32bfb33c7e47','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','ß','0','0','0','ICBN',3);
INSERT INTO core VALUES('f67bd2ff-0964-4e63-8a93-4a120ef54da6','','','72ed3f9f-2b40-58b0-8fb4-76820f5f259d','Anthopodium','',0,0,'72ed3f9f-2b40-58b0-8fb4-76820f5f259d','Anthopodium','72ed3f9f-2b40-58b0-8fb4-76820f5f259d','Anthopodium','72ed3f9f-2b40-58b0-8fb4-76820f5f259d','Anthopodium','f67bd2ff-0964-4e63-8a93-4a120ef54da6','Animalia|Cnidaria||Alcyonacea|Clavulariidae|Anthopodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f67d81b2-09cc-44fe-8701-e3dbc94adbb7','','','05665c03-b98f-5614-b925-7c2897032327','Potato mosaic','',0,0,'05665c03-b98f-5614-b925-7c2897032327','Potato mosaic','05665c03-b98f-5614-b925-7c2897032327','Potato mosaic','05665c03-b98f-5614-b925-7c2897032327','Potato mosaic','2586154e-ea58-4002-9b71-57f17a2f7278','Virus|||Tymovirales|Alphaflexiviridae|Potexvirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('f677eb64-9a7b-4786-b2cb-b0277935314a','','','de730deb-fa6d-5604-ab36-62897acc3037','Endophyllum superficiale (P. Karst. & Roum.) F. Stevens & Mendiola','(P. Karst. & Roum.) F. Stevens & Mendiola',0,0,'b76e5f9f-bc59-58b3-ab04-0087fc5299d9','Endophyllum superficiale','b76e5f9f-bc59-58b3-ab04-0087fc5299d9','Endophyllum superficiale','98101441-5648-59c6-8be6-27dfa3e963d7','Endophyllum superficial','f677eb64-9a7b-4786-b2cb-b0277935314a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Endophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f67ee96d-a2ac-422a-8013-b2db0846d686','','','53eead33-b92a-5f29-92d6-4218d5773ea9','Phaeangellina Dennis','Dennis',0,0,'486f9bf0-4fac-52fd-9e36-9c646f6633f0','Phaeangellina','486f9bf0-4fac-52fd-9e36-9c646f6633f0','Phaeangellina','486f9bf0-4fac-52fd-9e36-9c646f6633f0','Phaeangellina','f67ee96d-a2ac-422a-8013-b2db0846d686','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Phaeangellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6825369-3841-42cf-b5fb-b098c265f778','','','051df263-e548-592a-806c-c764e9bd2dbc','Herpetogramma Lederer, 1863','Lederer, 1863',1863,0,'77f644e8-4a8f-5029-aefd-b1e03bc76326','Herpetogramma','77f644e8-4a8f-5029-aefd-b1e03bc76326','Herpetogramma','77f644e8-4a8f-5029-aefd-b1e03bc76326','Herpetogramma','f6825369-3841-42cf-b5fb-b098c265f778','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Herpetogramma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f67ebe4b-2cb2-47c2-a61b-ac06cba3afd2','','','4322170f-3ab1-5af9-ba03-f314a40e03eb','Lasionectria vulpina (Cooke) Rossman & Samuels','(Cooke) Rossman & Samuels',0,0,'ece8db90-244c-5dd4-8fd4-115f8c770f16','Lasionectria vulpina','ece8db90-244c-5dd4-8fd4-115f8c770f16','Lasionectria vulpina','db1b0a81-b18b-5437-98be-5f39fc788cb4','Lasionectria uulpin','f67ebe4b-2cb2-47c2-a61b-ac06cba3afd2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Lasionectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f68a104a-1bfa-4273-ac21-85a9f44f85fe','','','245345da-68c3-5203-9994-6e33452d1128','Hymenochaete Lév.','Lév.',0,0,'81f185f9-4ad8-5046-878f-292ec8f3ed1c','Hymenochaete','81f185f9-4ad8-5046-878f-292ec8f3ed1c','Hymenochaete','81f185f9-4ad8-5046-878f-292ec8f3ed1c','Hymenochaete','f68a104a-1bfa-4273-ac21-85a9f44f85fe','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f68781aa-354a-4412-9791-ac3f0217931d','','','05bfa9b5-af08-5c32-8f07-43589a6cce46','Sturnus vulgaris Linnaeus, 1758','Linnaeus, 1758',1758,0,'dc45c034-2706-5720-bb0e-1988eb404809','Sturnus vulgaris','dc45c034-2706-5720-bb0e-1988eb404809','Sturnus vulgaris','0777fc87-6017-59f8-ac28-b186fb8628b2','Sturnus uulgar','f68781aa-354a-4412-9791-ac3f0217931d','Animalia|Chordata|Aves|Passeriformes|Sturnidae|Sturnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6935ca3-ab48-42d2-91bb-172a2b3649ab','','','48e6e3a5-e470-52d3-8fb1-02e0d468a06e','Lecanora subglaucodea (Kremp.) Zahlbr.','(Kremp.) Zahlbr.',0,0,'ffbd07c3-9e27-51d7-af88-732e145ce5e1','Lecanora subglaucodea','ffbd07c3-9e27-51d7-af88-732e145ce5e1','Lecanora subglaucodea','022ca6a0-b9b9-59d1-b872-b3058c5bf894','Lecanora subglaucode','cc6ceedf-6e14-45f7-bf3b-c8cbef70702d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f694361d-ddf3-41c8-999b-7d64f8c7446d','','','41c72e5b-f02c-594b-b7af-8bc45fa8844d','Camellia taliensis (W.W.Sm.) Melch.','(W.W.Sm.) Melch.',0,0,'5ee2e39e-86fa-533f-8529-0f600dc59cda','Camellia taliensis','5ee2e39e-86fa-533f-8529-0f600dc59cda','Camellia taliensis','c6e4b971-c805-5f60-99e5-d143de0693f4','Camellia taliens','f694361d-ddf3-41c8-999b-7d64f8c7446d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Camellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f690702d-d082-4594-bad5-d0e7bc20104e','','','eb3a4c2e-7c50-549f-9631-922e5e99defc','Botrytis eriophyis Massee','Massee',0,0,'538a3cf6-0bb1-5983-9e4b-ba88457e0744','Botrytis eriophyis','538a3cf6-0bb1-5983-9e4b-ba88457e0744','Botrytis eriophyis','844263c2-4dc2-5518-baf2-0908a41a99aa','Botrytis eriophy','414090d4-abf6-4ad6-a160-a3a777b00914','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f68baef6-691e-4722-bf38-b7abdbb59b1e','','','5272ed8f-68ac-5af0-9898-797292974f65','Dicranum eucamptodontoides Broth. & Geh.','Broth. & Geh.',0,0,'909c8f74-7de4-5616-a15d-def43046e543','Dicranum eucamptodontoides','909c8f74-7de4-5616-a15d-def43046e543','Dicranum eucamptodontoides','7ed270c6-4337-5de3-a1e9-9727b03eb692','Dicranum eucamptodontoid','eae559e8-4030-4868-b960-947eae69cd96','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f68d1fcc-7bde-4efc-8d13-fd03cd68de30','','','90a18c31-5c05-5926-aca4-d25037dbe08c','Crocus sublimis Herb.','Herb.',0,0,'be100c2d-1942-5813-802c-5f0dc0288f92','Crocus sublimis','be100c2d-1942-5813-802c-5f0dc0288f92','Crocus sublimis','5f8862ad-5a12-526c-ba0c-15def3f5b1d7','Crocus sublim','f2f4e17d-2ea7-4afc-a849-3010b563c688','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f69665c4-485f-4b07-a510-049bf0e7bfbc','','','57dfd3b7-64fb-5f90-a4ff-c5c2aa32b279','Aulolaimus mowhitius (Yeates, 1967)','(Yeates, 1967)',1967,0,'9d0d65fb-3334-55cd-9b40-f095a64505a0','Aulolaimus mowhitius','9d0d65fb-3334-55cd-9b40-f095a64505a0','Aulolaimus mowhitius','9d54ef4a-b58c-5e87-b680-51552f8faed7','Aulolaimus mowhit','f69665c4-485f-4b07-a510-049bf0e7bfbc','Animalia|Nematoda|Adenophorea|Chromadorida|Aulolaimidae|Aulolaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6967cde-5c0b-4fb6-be63-3c26c20800b3','','','3c741236-4e76-5ff0-8c08-0bb3edaee5f6','Sphaeria schaereri A.Massal.','A.Massal.',0,0,'b8714eb9-4d7f-52df-846b-8fbb59cfbb10','Sphaeria schaereri','b8714eb9-4d7f-52df-846b-8fbb59cfbb10','Sphaeria schaereri','3a2038f7-c596-5d72-95cd-4195b38d7f36','Sphaeria schaerer','c25f8f08-4c5a-4f29-bdd5-b874655bcb81','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f696cc37-a07b-499d-83f5-3235f7fae991','','','72d11d12-fbec-55ae-a9a6-94124cce3493','Leptocythere lacustris De Deckker, 1981','De Deckker, 1981',1981,0,'2ffd36a7-907e-51d1-86d2-acf8500f704a','Leptocythere lacustris','2ffd36a7-907e-51d1-86d2-acf8500f704a','Leptocythere lacustris','ee4897d2-9a1b-54d5-958d-e9df5e0f1085','Leptocythere lacustr','f696cc37-a07b-499d-83f5-3235f7fae991','Animalia|Arthropoda|Ostracoda|Podocopida|Leptocytheridae|Leptocythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f69622af-f4ad-4be0-8b0e-b214ed1c3028','','','033d6003-81b6-594c-b7ef-f220fec4e2bb','Echinoderma echinaceum (J.E. Lange) Bon','(J.E. Lange) Bon',0,0,'602ac206-612d-534d-bdcb-dcd33830aa17','Echinoderma echinaceum','602ac206-612d-534d-bdcb-dcd33830aa17','Echinoderma echinaceum','029ec6dd-fe3a-525a-940f-c384ab9ca2c4','Echinoderma echinace','98b9d74b-3f9b-4efc-91cf-ddaf79ad10a3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Echinoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f69ebed5-eec7-4870-979d-88769721aa17','','','d205d02c-6373-5ca8-88a1-647e3fd5ff8e','Densiporidae','',0,0,'d205d02c-6373-5ca8-88a1-647e3fd5ff8e','Densiporidae','d205d02c-6373-5ca8-88a1-647e3fd5ff8e','Densiporidae','d205d02c-6373-5ca8-88a1-647e3fd5ff8e','Densiporidae','f69ebed5-eec7-4870-979d-88769721aa17','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Densiporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6a020c8-b613-4ebc-b8bc-4fc571eb1ecc','','','94d869ab-0dc0-56a2-a992-dc6d0d4b436f','Calamistrum L. ex Kuntze','L. ex Kuntze',0,0,'0e922e17-d830-52cc-908a-b47dea24c680','Calamistrum','0e922e17-d830-52cc-908a-b47dea24c680','Calamistrum','0e922e17-d830-52cc-908a-b47dea24c680','Calamistrum','81c2c1bc-a434-4c5f-b7c4-e3c7967f0fb9','Plantae|Tracheophyta|Polypodiopsida|Salviniales|Marsileaceae|Calamistrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('f69ff5f5-f29b-497d-bba4-4db89b7ba450','','','00793d6a-166c-56a8-9289-881089a959a2','Ovatisporangium Uzuhashi, Tojo & Kakish.','Uzuhashi, Tojo & Kakish.',0,0,'b93d8a3a-4fda-590b-a7b0-b86827bf1a53','Ovatisporangium','b93d8a3a-4fda-590b-a7b0-b86827bf1a53','Ovatisporangium','b93d8a3a-4fda-590b-a7b0-b86827bf1a53','Ovatisporangium','923f6ffa-4073-4028-a3a5-f07bf023551b','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Ovatisporangium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f69f3ae0-bfa7-4316-98ff-bfa07cbe9206','','','b4b22fa2-f60f-5560-b8a3-e6ce3984c5f4','Inocybe subferruginea Matheny & Bougher','Matheny & Bougher',0,0,'78aea200-e155-5a76-b0db-55082ca5497c','Inocybe subferruginea','78aea200-e155-5a76-b0db-55082ca5497c','Inocybe subferruginea','f382cfa6-60c3-5746-bc51-fa2badc278cb','Inocybe subferrugine','f69f3ae0-bfa7-4316-98ff-bfa07cbe9206','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6a5d66e-b592-44e8-bf88-442e80d2628d','','','4706f8e3-9db3-591e-9b98-31220b11b545','Phaeohelotium pateriforme (Cooke) P.R. Johnst','(Cooke) P.R. Johnst',0,0,'adc0865c-8130-5553-8740-da391ce07176','Phaeohelotium pateriforme','adc0865c-8130-5553-8740-da391ce07176','Phaeohelotium pateriforme','b086b708-12b8-5293-be8c-c8685ec8b3d9','Phaeohelotium pateriform','f6a5d66e-b592-44e8-bf88-442e80d2628d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Phaeohelotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6a0fd37-1bc0-4230-b038-c7b054aa4773','','','1efcff0a-af20-5482-8696-f82b7c2cf0f8','Acritelater barbatus (Candeze, 1865)','(Candeze, 1865)',1865,0,'0ca4f0df-1657-5c62-a04f-c9fab7ed939f','Acritelater barbatus','0ca4f0df-1657-5c62-a04f-c9fab7ed939f','Acritelater barbatus','02de0ae3-0cd5-54e9-92a5-bd1b7fda6183','Acritelater barbat','f6a0fd37-1bc0-4230-b038-c7b054aa4773','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Acritelater','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f746b41c-59d1-4418-9b53-3776921820c1','','','11c3091f-9c50-51ff-a80d-cc3941692723','Doleschallia','',0,0,'11c3091f-9c50-51ff-a80d-cc3941692723','Doleschallia','11c3091f-9c50-51ff-a80d-cc3941692723','Doleschallia','11c3091f-9c50-51ff-a80d-cc3941692723','Doleschallia','f746b41c-59d1-4418-9b53-3776921820c1','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Doleschallia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7461edd-557e-4d31-9c8c-20786484f6ac','','','efd8bb15-3450-5a37-8a0f-fd60ca066c45','Goebelobryum Grolle','Grolle',0,0,'a88f5fc7-1b7d-5dd4-8d50-17bc02e5eb89','Goebelobryum','a88f5fc7-1b7d-5dd4-8d50-17bc02e5eb89','Goebelobryum','a88f5fc7-1b7d-5dd4-8d50-17bc02e5eb89','Goebelobryum','f7461edd-557e-4d31-9c8c-20786484f6ac','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Goebelobryum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7475388-c84b-4d67-bcf4-2add90cdaf81','','','1bc64242-eb36-58b8-ab0c-4c495dfe14c8','Polynoe','',0,0,'1bc64242-eb36-58b8-ab0c-4c495dfe14c8','Polynoe','1bc64242-eb36-58b8-ab0c-4c495dfe14c8','Polynoe','1bc64242-eb36-58b8-ab0c-4c495dfe14c8','Polynoe','f7475388-c84b-4d67-bcf4-2add90cdaf81','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Polynoe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6a974e3-14c3-4219-8020-14d679744241','','','f3ef1b71-f36e-5a9f-a87e-29b7fc0dc7dd','Aega monophthalam Johnston, 1834','Johnston, 1834',1834,0,'f6e7e2ec-7fd2-5bc6-a9ca-ed9b4619f477','Aega monophthalam','f6e7e2ec-7fd2-5bc6-a9ca-ed9b4619f477','Aega monophthalam','9096ae1a-5e66-5032-90a4-4dba90008863','Aega monophthal','f6a974e3-14c3-4219-8020-14d679744241','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Aega','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6a83d48-46ae-45aa-9143-8d1e17483fc8','','','2ef5f484-d893-5e5b-a2bc-7891d16e721c','Bacillariaceae Ehrenberg','Ehrenberg',0,0,'66fae9b4-5dda-555f-9d1f-9ccaa9d20671','Bacillariaceae','66fae9b4-5dda-555f-9d1f-9ccaa9d20671','Bacillariaceae','66fae9b4-5dda-555f-9d1f-9ccaa9d20671','Bacillariaceae','f6a83d48-46ae-45aa-9143-8d1e17483fc8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f745da9d-1557-47f2-b780-60c03a9a9b80','','','24f38739-0385-5015-b0b2-d905c3f6b71f','Hookeria adnata Hook.f. & Wilson','Hook.f. & Wilson',0,0,'6e45322b-6b92-53d9-8f94-46cdff3729a6','Hookeria adnata','6e45322b-6b92-53d9-8f94-46cdff3729a6','Hookeria adnata','0196e9ba-bf0e-5a1c-a74e-88d55318b92f','Hookeria adnat','d1fc5e20-6fec-45f1-9d38-0dea36ac755b','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6a93d77-d741-4b2b-8d03-9020ed5e1418','','','75f72532-f0b4-5b54-a049-1a03d88a55b4','Cerabilia major (Broun, 1912)','(Broun, 1912)',1912,0,'1e02498c-827b-5b1a-a8c1-4240f5d4f4a4','Cerabilia major','1e02498c-827b-5b1a-a8c1-4240f5d4f4a4','Cerabilia major','dac981c3-1aa4-57ca-9511-ed812cc157f9','Cerabilia maior','f6a93d77-d741-4b2b-8d03-9020ed5e1418','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cerabilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f74e09fb-7c0e-45fa-8feb-3d1b4e6e5193','','','07e3059a-071f-5fe3-a2fb-48a2c4a2708c','Cocceupodes species','',0,0,'344f0834-9e63-564a-aa01-589404e194af','Cocceupodes','344f0834-9e63-564a-aa01-589404e194af','Cocceupodes','344f0834-9e63-564a-aa01-589404e194af','Cocceupodes','f74e09fb-7c0e-45fa-8feb-3d1b4e6e5193','Animalia|Arthropoda|Arachnida|Trombidiformes|Eupodidae|Cocceupodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f74beab0-5525-48ae-a066-5806769b4a47','','','a2e240f7-3450-5717-8a73-92e18c35bcac','Araucariini','',0,0,'a2e240f7-3450-5717-8a73-92e18c35bcac','Araucariini','a2e240f7-3450-5717-8a73-92e18c35bcac','Araucariini','a2e240f7-3450-5717-8a73-92e18c35bcac','Araucariini','f74beab0-5525-48ae-a066-5806769b4a47','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('f74ba439-2373-45f0-bd05-efe891f7130e','','','c3f5d6e3-672c-5bd1-b27e-b0de761da960','Entoloma deceptivum E. Horak','E. Horak',0,0,'e2324a41-dfa2-510e-bed0-16379cdb6b1d','Entoloma deceptivum','e2324a41-dfa2-510e-bed0-16379cdb6b1d','Entoloma deceptivum','73af6fe7-d746-5097-8389-6b8bd85cbc6d','Entoloma deceptiu','f74ba439-2373-45f0-bd05-efe891f7130e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7554107-0c80-4eae-8479-7df88bc2b055','','','24942a42-b632-59ef-b691-0755e74c1e44','Othonna capensis L.H.Bailey','L.H.Bailey',0,0,'65701c65-0601-5de8-8051-10adc34ad0fa','Othonna capensis','65701c65-0601-5de8-8051-10adc34ad0fa','Othonna capensis','d7582795-92fd-5953-a58e-7d7ba25afc17','Othonna capens','f7554107-0c80-4eae-8479-7df88bc2b055','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Othonna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7533f64-0b2a-4959-bffb-54a4c088789b','','','2161c8c8-5fce-5e60-bfb6-c737a60ff16a','Rhizopogon pseudoroseolus A.H. Sm.','A.H. Sm.',0,0,'568fdee4-2a96-5284-8c30-6c5af180bade','Rhizopogon pseudoroseolus','568fdee4-2a96-5284-8c30-6c5af180bade','Rhizopogon pseudoroseolus','4b6b989d-d0c4-5edd-ac49-6a85a75f7d74','Rhizopogon pseudoroseol','f7533f64-0b2a-4959-bffb-54a4c088789b','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f75130f4-15f1-4281-8403-b2cd41c5d9c4','','','2e9b46af-a50b-5e73-8fee-3c68d00b1392','Declana nigrosparsa Butler, 1879','Butler, 1879',1879,0,'26052822-5a06-5de9-9d05-1d1d63b95cc5','Declana nigrosparsa','26052822-5a06-5de9-9d05-1d1d63b95cc5','Declana nigrosparsa','5db35033-fbc7-5696-be02-a132fb1c015e','Declana nigrospars','f75130f4-15f1-4281-8403-b2cd41c5d9c4','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Declana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f75a3971-2842-4554-b176-274d269e00a5','','','e6f6076b-7b02-5111-adf7-987cc0b4d72d','Pteris microphylla A.Cunn.','A.Cunn.',0,0,'8f389495-08e9-599e-b2a0-71053969dd32','Pteris microphylla','8f389495-08e9-599e-b2a0-71053969dd32','Pteris microphylla','2a901786-6ba9-5061-b0dd-4ab6130ec9e3','Pteris microphyll','31d9d236-d9cc-419b-887d-e14f282fa04b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f75f4238-0654-4171-bc96-5e3e58839455','','','21f9066a-8b9f-577f-bc33-6c498acb3517','Chytridium quadricorne de Bary','de Bary',0,0,'97cb5212-a657-5ccb-aa2b-2844f7809279','Chytridium quadricorne','97cb5212-a657-5ccb-aa2b-2844f7809279','Chytridium quadricorne','f8663fd6-16f4-50a4-bb74-72d070054cc7','Chytridium quadricorn','5c208448-c407-4934-be72-eea7f59b4371','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytridiaceae|Chytridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f75a82fa-362c-4ec8-a829-df6fbd08bafa','','','ad5bc705-e387-504b-acb6-721789f06b31','Clathria subg. Clathria','',0,0,'8e348eae-2e61-55c1-a6b5-ffd551ce49bc','Clathria','68ca849e-5c2a-5085-920e-fd347e5a5609','Clathria subgen. Clathria','8e348eae-2e61-55c1-a6b5-ffd551ce49bc','Clathria','f75a82fa-362c-4ec8-a829-df6fbd08bafa','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Clathria','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('f75b263f-d90e-4d3d-a2ed-c8673dfb1c2a','','','acb4aabc-9bbc-5f5f-9139-3e493cccbe88','Molopsida optata (Broun, 1917)','(Broun, 1917)',1917,0,'1be47384-848d-5fbb-9258-5c9474f28b06','Molopsida optata','1be47384-848d-5fbb-9258-5c9474f28b06','Molopsida optata','316d657d-3978-5f1a-bf12-020f4c578fc8','Molopsida optat','f75b263f-d90e-4d3d-a2ed-c8673dfb1c2a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7644326-04eb-440c-a27c-71c6b2aab9c4','','','92c13bd8-b703-5c0a-bf36-baff202a260d','Cancilla','',0,0,'92c13bd8-b703-5c0a-bf36-baff202a260d','Cancilla','92c13bd8-b703-5c0a-bf36-baff202a260d','Cancilla','92c13bd8-b703-5c0a-bf36-baff202a260d','Cancilla','f7644326-04eb-440c-a27c-71c6b2aab9c4','Animalia|Mollusca|Gastropoda|Neogastropoda|Mitridae|Cancilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7662c09-6278-4fd6-a1fe-b2c577f32522','','','662ebad7-685d-53fe-adcc-dc7734dfa0a5','Gymnosporangium blasdaleanum F. Kern','F. Kern',0,0,'e36d27b9-aca2-5799-8226-e3d816d611b1','Gymnosporangium blasdaleanum','e36d27b9-aca2-5799-8226-e3d816d611b1','Gymnosporangium blasdaleanum','9f1d738e-8df8-5a45-9431-87d501df8fe3','Gymnosporangium blasdalean','f870e0ec-c7b9-45fb-bf32-f1f4761b8456','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Gymnosporangiaceae|Gymnosporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f767fe25-92c5-48f7-8373-0f48b786ceee','','','7e255317-7b1f-5f17-8078-22cc59fffb52','Separata','',0,0,'7e255317-7b1f-5f17-8078-22cc59fffb52','Separata','7e255317-7b1f-5f17-8078-22cc59fffb52','Separata','7e255317-7b1f-5f17-8078-22cc59fffb52','Separata','f767fe25-92c5-48f7-8373-0f48b786ceee','Animalia|Platyhelminthes|Neoophora|Separata||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('f768603b-8d81-4455-9c57-257472dec39a','','','cea794c9-6533-5dae-b0ba-ae8cda2d89a5','Galeobdolon luteum ''Variegatum''','',0,0,'e75ef44c-7a4e-53e8-83a9-83c5436fffbe','Galeobdolon luteum','e75ef44c-7a4e-53e8-83a9-83c5436fffbe','Galeobdolon luteum','69f8a90a-b748-5dc8-b6c3-ac9990dd32c8','Galeobdolon lute','9728cf6a-11e7-481f-b326-156d36314cd8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Galeobdolon','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('f76c906d-3cc5-4ae7-9883-4e6f8139a3ec','','','442c9c48-654f-5260-92d1-b25d6c09cc9b','Terebella plagiostoma Schmarda, 1861','Schmarda, 1861',1861,0,'75eeae8c-1a14-5cac-9cba-68a76dcbb743','Terebella plagiostoma','75eeae8c-1a14-5cac-9cba-68a76dcbb743','Terebella plagiostoma','0752d995-d377-5a8c-bd9f-89da90de8627','Terebella plagiostom','f76c906d-3cc5-4ae7-9883-4e6f8139a3ec','Animalia|Annelida||Terebellida|Terebellidae|Terebella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f76c0727-1d37-4666-83fe-36e1ebbbac56','','','1fb85a6a-6c8c-5a4e-9acf-8a8412420f2b','Articulospora moniliformis Ranzoni','Ranzoni',0,0,'8179c0f5-c72b-5c29-abb7-b0dc5c601513','Articulospora moniliformis','8179c0f5-c72b-5c29-abb7-b0dc5c601513','Articulospora moniliformis','66c336fa-b445-53c6-87e9-5fba923be3db','Articulospora moniliform','f76c0727-1d37-4666-83fe-36e1ebbbac56','Fungi|Ascomycota|Leotiomycetes|Helotiales|Discinellaceae|Articulospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f76abfc8-9609-4bf7-961d-86de06ff35ac','','','1a3ede61-12fa-5981-b960-cdf27a3b1124','Protomyces fergussonii Berk. & Broome','Berk. & Broome',0,0,'353bb156-21ec-55e1-82b0-88178eea3b96','Protomyces fergussonii','353bb156-21ec-55e1-82b0-88178eea3b96','Protomyces fergussonii','3a02ed66-ee1a-5cab-a55f-81d031d778f6','Protomyces fergusson','be40e4b9-7e9e-4531-83dd-c93684208638','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Protomycetaceae|Protomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7695c9b-ace9-4266-8f7a-6a321419490a','','','388415d1-8cde-56a3-a06e-d87b42777ba6','Plagiochila hemicardia (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'cd02783a-3c8e-58a5-ae35-2257acae4b24','Plagiochila hemicardia','cd02783a-3c8e-58a5-ae35-2257acae4b24','Plagiochila hemicardia','ea9ea15d-ac88-5bbe-b6f4-7c35e2653af3','Plagiochila hemicard','9fb9b003-866c-4c3e-b706-a0acdc5a6eab','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f76f51e0-5293-41ae-ae32-1f7fc855c1c9','','','c82f759c-6cba-51f5-9a66-18e260e63bc9','Nuncia (Micronuncia) roeweri humilis Forster, 1954','Forster, 1954',1954,0,'f8d18739-d432-526c-8352-034f5ce1eb58','Nuncia roeweri humilis','f8d18739-d432-526c-8352-034f5ce1eb58','Nuncia roeweri humilis','d0744bf5-3b5d-595d-857f-67f5d623677b','Nuncia roewer humil','f76f51e0-5293-41ae-ae32-1f7fc855c1c9','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7748179-b686-4ebd-b747-e14f30a2c1f4','','','8d89e532-4bf6-54a6-8d1e-575527407af7','Eucalyptus alba Blume','Blume',0,0,'b994ffc0-3fe6-5fa7-ad83-d93460fbd1e6','Eucalyptus alba','b994ffc0-3fe6-5fa7-ad83-d93460fbd1e6','Eucalyptus alba','66efb4c2-04f4-510d-bbde-64b81f06d624','Eucalyptus alb','f7748179-b686-4ebd-b747-e14f30a2c1f4','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f771f9af-869b-44f8-856a-99f8c9c74bf2','','','e0eb9459-0f16-5530-a163-440def105100','Polyporellus brumalis (Pers.) P. Karst.','(Pers.) P. Karst.',0,0,'02b6fc7f-8cbe-5ca6-96de-8950ac904de0','Polyporellus brumalis','02b6fc7f-8cbe-5ca6-96de-8950ac904de0','Polyporellus brumalis','28951f78-315b-5e69-b041-2119b868c784','Polyporellus brumal','28fa88ed-759c-4ed0-88b3-90e205a647ef','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f779401b-1943-4437-bb38-0f77afc76e50','','','d5d196e8-7ae6-58d1-abcc-7baddf9e923f','Austrolycopodium Holub','Holub',0,0,'c2d75fa9-515d-58e4-be15-6697e71b5de1','Austrolycopodium','c2d75fa9-515d-58e4-be15-6697e71b5de1','Austrolycopodium','c2d75fa9-515d-58e4-be15-6697e71b5de1','Austrolycopodium','20ef86f8-72e9-464e-9ea2-d9e566e07737','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Austrolycopodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7772bd7-d274-40e6-9051-577552df1022','','','2e60950d-e8f9-5e36-ac72-2dc335135f23','Toxarium','',0,0,'2e60950d-e8f9-5e36-ac72-2dc335135f23','Toxarium','2e60950d-e8f9-5e36-ac72-2dc335135f23','Toxarium','2e60950d-e8f9-5e36-ac72-2dc335135f23','Toxarium','f7772bd7-d274-40e6-9051-577552df1022','Chromista|Ochrophyta|Bacillariophyceae|Toxariales|Toxariaceae|Toxarium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f775d1a6-2700-4c5e-92f3-9cc6090eb746','','','9ccb654e-fd63-51dd-8dc7-76da2cb2beef','Hypoxylon semiimmersum Nitschke','Nitschke',0,0,'0fe23e05-51fc-5ccf-97cf-b9583d322f07','Hypoxylon semiimmersum','0fe23e05-51fc-5ccf-97cf-b9583d322f07','Hypoxylon semiimmersum','4963f743-8e6a-5265-aaa2-1c2d2df76591','Hypoxylon semiimmers','402d9e54-6693-440c-9168-d66277f86fc0','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f780b2b6-5b84-45b2-9e20-32286cbe69ab','','','2e865720-7d8f-5ba3-a783-966478a5bb23','Terefundus subg. Terefundus','',0,0,'0d7420f9-5ec2-5707-8c96-4f1cd0dcb022','Terefundus','8f3ef131-9f7f-594c-8964-d9725f4de40f','Terefundus subgen. Terefundus','0d7420f9-5ec2-5707-8c96-4f1cd0dcb022','Terefundus','f780b2b6-5b84-45b2-9e20-32286cbe69ab','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Terefundus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('f77dcd98-49b7-4bf3-bac0-76066c994e9c','','','15114798-36c5-582b-880c-60afc2ccae61','Laminicoccus eastopi Cox, 1987','Cox, 1987',1987,0,'eea6f19d-c85e-5f56-a31d-4f957705e734','Laminicoccus eastopi','eea6f19d-c85e-5f56-a31d-4f957705e734','Laminicoccus eastopi','29c247e9-7308-58f2-bd10-1c3059c6759d','Laminicoccus eastop','f77dcd98-49b7-4bf3-bac0-76066c994e9c','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Laminicoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f77ed98a-e01b-4aca-bfcb-d62ae10a057d','','','f06bc21d-4317-536c-a9ff-b3f3fa186d6e','Stenomacrus species Ian D. Gauld','',0,0,'511aecd7-5204-5aac-8140-633a85f8a849','Stenomacrus','511aecd7-5204-5aac-8140-633a85f8a849','Stenomacrus','511aecd7-5204-5aac-8140-633a85f8a849','Stenomacrus','f77ed98a-e01b-4aca-bfcb-d62ae10a057d','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Stenomacrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f7826961-8dbc-45c4-af44-d99683eb24aa','','','5ab13da3-d620-545c-b2cf-d99b960e9d5e','Mycelis muralis (L.) Dumort.','(L.) Dumort.',0,0,'38486070-e99b-5390-b3c9-80f56ada3616','Mycelis muralis','38486070-e99b-5390-b3c9-80f56ada3616','Mycelis muralis','88aa4465-f03b-55ee-a8b4-118b1de11526','Mycelis mural','f7826961-8dbc-45c4-af44-d99683eb24aa','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Mycelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f788f806-1820-4da8-94b0-04aa0fe91179','','','52b6cae4-c563-584e-add6-91ee1035ffec','Tulostoma granulosum Lév.','Lév.',0,0,'ccc4433c-d4cc-5d69-a9c0-490ef877ccf8','Tulostoma granulosum','ccc4433c-d4cc-5d69-a9c0-490ef877ccf8','Tulostoma granulosum','8abf3e93-16d8-58ec-9f3d-6c2161ef7810','Tulostoma granulos','f788f806-1820-4da8-94b0-04aa0fe91179','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Tulostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7817f17-04cd-44b6-903e-f09b3c96584c','','','8a4b5fcd-238d-500b-a444-2a38e9075aef','Pinus maximinoi H.E. Moore','H.E. Moore',0,0,'9c40e8a0-ea80-5523-b36b-5c711df8f43b','Pinus maximinoi','9c40e8a0-ea80-5523-b36b-5c711df8f43b','Pinus maximinoi','65cec0e4-4f11-515b-a1cc-c06eecaddb91','Pinus maximino','f7817f17-04cd-44b6-903e-f09b3c96584c','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f784cc47-fa30-484a-81d0-e64d5f0b898d','','','11ac63f2-f740-5d8c-bf54-99c3ea35923d','Heterojapyx','',0,0,'11ac63f2-f740-5d8c-bf54-99c3ea35923d','Heterojapyx','11ac63f2-f740-5d8c-bf54-99c3ea35923d','Heterojapyx','11ac63f2-f740-5d8c-bf54-99c3ea35923d','Heterojapyx','f784cc47-fa30-484a-81d0-e64d5f0b898d','Animalia|Arthropoda|Diplura|Diplura|Heterojapygidae|Heterojapyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7843167-7744-4e78-8ed8-d71dd574091d','','','5e40e190-6b99-5f2e-9261-e2f8bba9d7df','Septoriella halensis B. Sutton & Melnik','B. Sutton & Melnik',0,0,'6abce11f-cd24-535d-9281-72bc7919773f','Septoriella halensis','6abce11f-cd24-535d-9281-72bc7919773f','Septoriella halensis','be2d7a3c-1d30-5b78-90f7-dd8039034c95','Septoriella halens','f7843167-7744-4e78-8ed8-d71dd574091d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Septoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f785d153-8a3d-467a-9c4a-deb20ece843b','','','c7a8c86c-3d2a-5aa6-baab-0e34a3282c4b','Craspedia huriawa Breitw. & Courtney','Breitw. & Courtney',0,0,'307e3fc3-8ee5-598c-ac23-ad6cea8ef2d1','Craspedia huriawa','307e3fc3-8ee5-598c-ac23-ad6cea8ef2d1','Craspedia huriawa','20de7ce4-d6f8-5f8d-bd17-757e4e348a11','Craspedia huriaw','f785d153-8a3d-467a-9c4a-deb20ece843b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6fc6861-d497-4384-9fbe-7654cba96817','','','1a3271fc-7ffa-54d6-97b9-d381dbb7b237','Glossograptus ciliatus Emmons, 1855','Emmons, 1855',1855,0,'2da8af4f-db04-576b-a782-68db81bdc60d','Glossograptus ciliatus','2da8af4f-db04-576b-a782-68db81bdc60d','Glossograptus ciliatus','58b16a2d-1104-5c15-ad05-967538ddad5f','Glossograptus ciliat','f6fc6861-d497-4384-9fbe-7654cba96817','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|Glossograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6f8b084-661d-40db-bec0-5b9e6eda7a19','','','97508a0a-64ef-53a0-9adf-de43bab20031','Xanthomonas campestris pv. biophyti (Patel et al. 1969) Dye, 1978','(Patel et al. 1969) Dye, 1978',1969,0,'e34409b6-face-5065-ae34-f62b99fe874d','Xanthomonas campestris biophyti','ffb856d7-b3dc-5278-ba1e-3a30928275b7','Xanthomonas campestris pv. biophyti','abf8d9f5-caba-5271-a64d-af4f07e492d8','Xanthomonas campestr biophyt','bc2741c4-361a-4639-a898-33708e1e5f11','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('f704f0e3-132f-4b87-98ac-254269b1d464','','','68927ed6-e564-50eb-b4f0-1207e63442aa','Hummbrella hydra Earle','Earle',0,0,'b6e9c9af-86ad-5159-8316-148b344b9857','Hummbrella hydra','b6e9c9af-86ad-5159-8316-148b344b9857','Hummbrella hydra','787a3cc4-6daa-5bdf-81be-ceb423d79693','Hummbrella hydr','f704f0e3-132f-4b87-98ac-254269b1d464','Plantae|Rhodophyta|Florideophyceae|Plocamiales|Pseudoanemoniaceae|Hummbrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7008921-9e72-4898-a2d2-6bd958c535c8','','','23a957c5-b5ea-549c-a270-4e5450cf4ca8','Mentha ×piperita var. citrata (Ehrh.) Briq.','(Ehrh.) Briq.',0,0,'27895404-a2a7-5388-b0af-7f04d5099e70','Mentha piperita citrata','2dae7654-48ed-5230-be81-e8ae6abf1849','Mentha × piperita var. citrata','c6b6ba27-c00f-5afc-8673-e7f0d532c505','Mentha piperit citrat','f7008921-9e72-4898-a2d2-6bd958c535c8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Mentha','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',3);
INSERT INTO core VALUES('f700f259-07df-4316-a24f-61c46189dfb0','','','563d0b8d-7f42-529b-8896-f5f32925d4ab','Anas acuta Linnaeus','Linnaeus',0,0,'f56dc76d-4367-57bf-8b7e-4a2f3afea9e8','Anas acuta','f56dc76d-4367-57bf-8b7e-4a2f3afea9e8','Anas acuta','694f3ee5-15a6-58cc-97a6-2fb5eb84ef09','Anas acut','f700f259-07df-4316-a24f-61c46189dfb0','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f701d4cc-18a5-478c-986a-822d13e221d7','','','7413c702-f7a4-524e-bde8-853bbb6fa1c2','Drosera heterophylla Lindl.','Lindl.',0,0,'2efe4b12-9d6b-5d66-be79-81470943181b','Drosera heterophylla','2efe4b12-9d6b-5d66-be79-81470943181b','Drosera heterophylla','1b407fa7-993d-5620-b881-628902540eea','Drosera heterophyll','f701d4cc-18a5-478c-986a-822d13e221d7','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7054c6b-3cf2-4fa0-980a-fb540de78be3','','','b033e4b9-873c-5321-a9f1-4fd096eed3c3','Drechslerella dactyloides (Drechsler) M. Scholler, Hagedorn & A. Rubner','(Drechsler) M. Scholler, Hagedorn & A. Rubner',0,0,'0c9bc477-5dda-5c7d-bbe6-3d4d18cfa9dd','Drechslerella dactyloides','0c9bc477-5dda-5c7d-bbe6-3d4d18cfa9dd','Drechslerella dactyloides','1a6336f5-c323-5320-ba25-099a4b94d446','Drechslerella dactyloid','f7054c6b-3cf2-4fa0-980a-fb540de78be3','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Drechslerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f70792d0-0d35-4389-8bb3-4bf8b7d78bbb','','','0c5058a9-33c9-5abc-b0f3-1c067fae47be','Acanthella','',0,0,'0c5058a9-33c9-5abc-b0f3-1c067fae47be','Acanthella','0c5058a9-33c9-5abc-b0f3-1c067fae47be','Acanthella','0c5058a9-33c9-5abc-b0f3-1c067fae47be','Acanthella','f70792d0-0d35-4389-8bb3-4bf8b7d78bbb','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Acanthella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7070089-e93c-4994-a575-a26924d8c040','','','46c937d6-d9ac-5255-88b3-1114413bf171','Annatiara','',0,0,'46c937d6-d9ac-5255-88b3-1114413bf171','Annatiara','46c937d6-d9ac-5255-88b3-1114413bf171','Annatiara','46c937d6-d9ac-5255-88b3-1114413bf171','Annatiara','f7070089-e93c-4994-a575-a26924d8c040','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Pandeidae|Annatiara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f708e9bc-789b-4a7d-b212-a41b205b4a21','','','a77de21a-7535-58de-913f-2e70711dd9cb','Alnus japonica (Thunb.) Steud.','(Thunb.) Steud.',0,0,'3499d7a5-c0b0-5748-95e8-313b30ccc09f','Alnus japonica','3499d7a5-c0b0-5748-95e8-313b30ccc09f','Alnus japonica','8384e34e-7a32-5fc2-aeff-e1fcf938685a','Alnus iaponic','f708e9bc-789b-4a7d-b212-a41b205b4a21','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f70cb627-0856-4cae-af2a-5830fcded530','','','ae6f7900-5d66-5c2a-8854-a1b7c0385573','Kokikora','',0,0,'ae6f7900-5d66-5c2a-8854-a1b7c0385573','Kokikora','ae6f7900-5d66-5c2a-8854-a1b7c0385573','Kokikora','ae6f7900-5d66-5c2a-8854-a1b7c0385573','Kokikora','f70cb627-0856-4cae-af2a-5830fcded530','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Kokikora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f70c7985-478c-43cd-9267-39e9f565fa53','','','35838d2d-1e52-5a12-ac3d-939d0ccaa0ec','Nectonematida','',0,0,'35838d2d-1e52-5a12-ac3d-939d0ccaa0ec','Nectonematida','35838d2d-1e52-5a12-ac3d-939d0ccaa0ec','Nectonematida','35838d2d-1e52-5a12-ac3d-939d0ccaa0ec','Nectonematida','f70c7985-478c-43cd-9267-39e9f565fa53','Animalia|Nematomorpha|Nectonematoidea|Nectonematida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('f71534c4-ac07-45a2-bbc5-40a97e266c79','','','6d515a7c-647f-5dab-88f7-2287d8dd7067','Peniticus robustus Broun, 1880','Broun, 1880',1880,0,'0b7c7c05-d162-5321-a2b7-c6138f1252d5','Peniticus robustus','0b7c7c05-d162-5321-a2b7-c6138f1252d5','Peniticus robustus','1a4b1fa1-6a05-5495-a0e6-cf3b324f219d','Peniticus robust','c65ba4dd-c723-4a10-818d-ff59a3a1d48e','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Peniticus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f71511ee-e7f0-4f9e-99bb-87c432ea8e02','','','67a9d437-424f-5941-b70c-3553d0668d42','Cyclamen rohlfsianum Asch.','Asch.',0,0,'b245cbf2-6b0d-5f3a-a0b4-5d335190fe86','Cyclamen rohlfsianum','b245cbf2-6b0d-5f3a-a0b4-5d335190fe86','Cyclamen rohlfsianum','01b98f4b-53da-5f0b-9bb4-dd3256bf9db2','Cyclamen rohlfsian','f71511ee-e7f0-4f9e-99bb-87c432ea8e02','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Cyclamen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f711a07b-0e9d-46b0-94e1-d675370b9ee8','','','ae82f84d-2d3e-5cee-8d4f-60ee54499d8e','Lantana montevidensis (Spreng.) Briq.','(Spreng.) Briq.',0,0,'695002cf-c1ce-53cd-a517-abc5c92a62ba','Lantana montevidensis','695002cf-c1ce-53cd-a517-abc5c92a62ba','Lantana montevidensis','db617b85-1288-5a68-973f-29b3220d1ff4','Lantana monteuidens','f711a07b-0e9d-46b0-94e1-d675370b9ee8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Lantana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f716ff13-f686-4658-bc58-0058a95c59c8','','','5d4f4a29-f4d9-55ec-964f-b443f1ac89ff','Trypethelium leucotrypum Nyl.','Nyl.',0,0,'ed1a3c38-538c-54dd-993c-e7e1e1ac0ce4','Trypethelium leucotrypum','ed1a3c38-538c-54dd-993c-e7e1e1ac0ce4','Trypethelium leucotrypum','dae77ded-5d26-5386-94c8-b2a6723b19cc','Trypethelium leucotryp','80fa845e-c521-4f97-adda-ee96e155dc38','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Trypetheliaceae|Trypethelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f71c39db-9506-46db-9f5e-0112346c630d','','','a61f0a52-ce4c-593e-8120-4f20fe21942a','Camontagnea','',0,0,'a61f0a52-ce4c-593e-8120-4f20fe21942a','Camontagnea','a61f0a52-ce4c-593e-8120-4f20fe21942a','Camontagnea','a61f0a52-ce4c-593e-8120-4f20fe21942a','Camontagnea','f71c39db-9506-46db-9f5e-0112346c630d','Plantae|Rhodophyta|Florideophyceae|Palmariales|Rhodothamniellaceae|Camontagnea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f71883db-4bf0-412e-b1ed-7375011d240c','','','035233b5-48f0-584d-827a-acc8feb6c4d1','Poromya microsculpta Dell, 1995','Dell, 1995',1995,0,'83c001df-29e2-531b-b966-94b2250b27d1','Poromya microsculpta','83c001df-29e2-531b-b966-94b2250b27d1','Poromya microsculpta','935a559e-092f-5fb6-b87f-781d4c68a84e','Poromya microsculpt','f71883db-4bf0-412e-b1ed-7375011d240c','Animalia|Mollusca|Bivalvia|Poromyoida|Poromyidae|Poromya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f71af50a-3a23-417b-acb8-d00c4e853802','','','b2fd8154-67c8-506d-8c8d-adfce881c50c','Schizotrichaceae','',0,0,'b2fd8154-67c8-506d-8c8d-adfce881c50c','Schizotrichaceae','b2fd8154-67c8-506d-8c8d-adfce881c50c','Schizotrichaceae','b2fd8154-67c8-506d-8c8d-adfce881c50c','Schizotrichaceae','f71af50a-3a23-417b-acb8-d00c4e853802','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Schizotrichaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('f718016a-0887-49a3-8008-9acb485ec0a8','','','509819ed-aca2-5684-93b4-217c49990890','Amaryllis minuta Kunth','Kunth',0,0,'79952f76-9547-5b7f-ac0c-72e240224ce1','Amaryllis minuta','79952f76-9547-5b7f-ac0c-72e240224ce1','Amaryllis minuta','a8bc167f-e0d0-545e-ba47-06d0e3e9a25b','Amaryllis minut','b5714287-09ee-4d20-a72c-e96c276baeab','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Amaryllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7211658-6e5b-489a-81a7-81402d2f78c9','','','3f36aa57-f925-57ea-86b7-91fbafa74453','Echeneis','',0,0,'3f36aa57-f925-57ea-86b7-91fbafa74453','Echeneis','3f36aa57-f925-57ea-86b7-91fbafa74453','Echeneis','3f36aa57-f925-57ea-86b7-91fbafa74453','Echeneis','f7211658-6e5b-489a-81a7-81402d2f78c9','Animalia|Chordata|Actinopterygii|Perciformes|Echeneididae|Echeneis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7202dba-3e87-43f0-a45c-096c050d583c','','','5fc0e4ff-fedb-52d2-b199-2b073ef9b4b3','Aloe excelsa A.Berger','A.Berger',0,0,'3f683049-d5db-58d3-9ed6-80f74b91aef7','Aloe excelsa','3f683049-d5db-58d3-9ed6-80f74b91aef7','Aloe excelsa','0bbb8847-b719-5378-96aa-b788fe2b7fa1','Aloe excels','f7202dba-3e87-43f0-a45c-096c050d583c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f71f61a6-e511-4362-b64c-acf4446db52d','','','4455b313-db29-5fa0-b6db-183c3671a107','Karlingia chitinophila Karling','Karling',0,0,'18c580c8-7513-5e17-aacf-3e73e6aac96e','Karlingia chitinophila','18c580c8-7513-5e17-aacf-3e73e6aac96e','Karlingia chitinophila','83552f96-1c5a-5a3f-8180-9a19c53c66f7','Karlingia chitinophil','a0fd3ed6-a462-4c00-9803-a88c50c7fe53','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophlyctidales|Rhizophlyctidaceae|Karlingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7225e51-9b8f-4c54-b815-aa1525ed86d6','','','7dbfdc13-ba48-5be6-bc7f-94d284be2296','Caldesiella Sacc.','Sacc.',0,0,'a29aa206-9418-58c3-8b89-fc6244012989','Caldesiella','a29aa206-9418-58c3-8b89-fc6244012989','Caldesiella','a29aa206-9418-58c3-8b89-fc6244012989','Caldesiella','0851f6f5-c3d9-4757-a89b-ee8c029b2d9f','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Caldesiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7268f97-4c6e-4a58-a45d-1e965251c1b8','','','5aa38555-cc47-56e7-b909-05bad3822eec','Knufia L.J. Hutchison & Unter.','L.J. Hutchison & Unter.',0,0,'39968c6d-101d-5094-88d3-6a9cdfe3be76','Knufia','39968c6d-101d-5094-88d3-6a9cdfe3be76','Knufia','39968c6d-101d-5094-88d3-6a9cdfe3be76','Knufia','f7268f97-4c6e-4a58-a45d-1e965251c1b8','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Trichomeriaceae|Knufia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f72c2e17-151f-43bb-855e-6c4a38ce2a30','','','054ba035-3715-516b-bd7b-06bf5ae5663e','Cryptochila pseudocclusa (E.A.Hodgs.) R.M.Schust.','(E.A.Hodgs.) R.M.Schust.',0,0,'18f72988-9ff7-5796-ae4f-138fe4a58adf','Cryptochila pseudocclusa','18f72988-9ff7-5796-ae4f-138fe4a58adf','Cryptochila pseudocclusa','85cc7c7c-34be-5e90-bda8-21f0f648f4b7','Cryptochila pseudocclus','d8435cde-daa4-48dc-b9fb-00b28ad956b8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Cryptochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f72ba44a-9d8e-417d-bd11-fd76f4406e92','','','18f1f31e-6f18-559f-8368-3a5eac3ac9b2','Mitromorpha','',0,0,'18f1f31e-6f18-559f-8368-3a5eac3ac9b2','Mitromorpha','18f1f31e-6f18-559f-8368-3a5eac3ac9b2','Mitromorpha','18f1f31e-6f18-559f-8368-3a5eac3ac9b2','Mitromorpha','f72ba44a-9d8e-417d-bd11-fd76f4406e92','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Mitromorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f72561e5-621d-4820-b24d-b62658d01405','','','b3fa2270-230e-5f2b-a9cd-457b3fd16c77','Angaria delphinus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'fb813ec4-f344-52bd-b32a-f1efa26b21c4','Angaria delphinus','fb813ec4-f344-52bd-b32a-f1efa26b21c4','Angaria delphinus','b0bc115e-6b0c-58fe-b0c3-b6e7ef948283','Angaria delphin','f72561e5-621d-4820-b24d-b62658d01405','Animalia|Mollusca|Gastropoda|Vetigastropoda|Angariidae|Angaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7355e84-40af-4468-91f8-6d69abdf20c5','','','38e23a6b-6739-58c2-a6a2-cabb107b1531','Amethicium Hjortstam','Hjortstam',0,0,'46cd41f8-7485-5f8c-a34b-2d2bd500cffd','Amethicium','46cd41f8-7485-5f8c-a34b-2d2bd500cffd','Amethicium','46cd41f8-7485-5f8c-a34b-2d2bd500cffd','Amethicium','f7355e84-40af-4468-91f8-6d69abdf20c5','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Amethicium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f730aba4-e4ad-4d5b-977e-b17a1d478154','','','2a17e12e-d8b6-561c-901c-2fd4ef7d6007','Sulidae','',0,0,'2a17e12e-d8b6-561c-901c-2fd4ef7d6007','Sulidae','2a17e12e-d8b6-561c-901c-2fd4ef7d6007','Sulidae','2a17e12e-d8b6-561c-901c-2fd4ef7d6007','Sulidae','f730aba4-e4ad-4d5b-977e-b17a1d478154','Animalia|Chordata|Aves|Pelecaniformes|Sulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7325dda-e383-4d98-b868-bdbe958c11a1','','','264f1498-a11a-57ef-a4fc-e7db2fe7c74e','Grandjeanobates','',0,0,'264f1498-a11a-57ef-a4fc-e7db2fe7c74e','Grandjeanobates','264f1498-a11a-57ef-a4fc-e7db2fe7c74e','Grandjeanobates','264f1498-a11a-57ef-a4fc-e7db2fe7c74e','Grandjeanobates','f7325dda-e383-4d98-b868-bdbe958c11a1','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Scheloribatidae|Grandjeanobates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f72c76ae-6e12-4927-a010-6309e4168172','','','6b88f8df-b46e-5cc5-818b-0aaaa98efd43','Seila regia B. Marshall, 1978','B. Marshall, 1978',1978,0,'29febc9b-13c8-5e72-ab75-a61c431d2a98','Seila regia','29febc9b-13c8-5e72-ab75-a61c431d2a98','Seila regia','d71ed1ed-e6f2-5421-822c-e45541cd81cb','Seila reg','f72c76ae-6e12-4927-a010-6309e4168172','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Seila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f73b1e7e-87cc-4558-af5d-149ea762c819','','','9ad3f80c-b4f3-5060-b3f6-7ff1378815da','Neidium hitchcockii (Ehrenberg) Cleve','(Ehrenberg) Cleve',0,0,'7f2ca163-2623-5a62-bf8e-a03c6b88d99a','Neidium hitchcockii','7f2ca163-2623-5a62-bf8e-a03c6b88d99a','Neidium hitchcockii','09cb421c-d195-5d1e-983d-20305d684d0c','Neidium hitchcock','f73b1e7e-87cc-4558-af5d-149ea762c819','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Neidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7331c8b-0540-4091-8384-e00a8b92def2','','','12ef93fa-abb2-511c-b042-d95af507f0c4','Atheta luridipennis (Mannerheim, 1830)','(Mannerheim, 1830)',1830,0,'badd6b59-9995-54bf-aab8-915dc812214f','Atheta luridipennis','badd6b59-9995-54bf-aab8-915dc812214f','Atheta luridipennis','ed8103c7-b1ab-50ac-9b31-de9e35af1dbd','Atheta luridipenn','f7331c8b-0540-4091-8384-e00a8b92def2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Atheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f738d134-da10-4cfb-a1fc-311861db1857','','','bfc5d16b-2243-587d-95b4-26b9ef976b12','Antrocarcinus petrosus Ng & Chia, 1994','Ng & Chia, 1994',1994,0,'4c5f8810-db49-5c60-8a81-40fb7456520b','Antrocarcinus petrosus','4c5f8810-db49-5c60-8a81-40fb7456520b','Antrocarcinus petrosus','63d6e988-9225-522c-bcf6-110af250ee9e','Antrocarcinus petros','f738d134-da10-4cfb-a1fc-311861db1857','Animalia|Arthropoda|Malacostraca|Decapoda|Xanthidae|Antrocarcinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f73c4af2-db25-4965-82be-c9be368e78a7','','','45fc3045-f2f3-5da4-b278-3a0c3519a278','Juglanconis Voglmayr & Jaklitsch','Voglmayr & Jaklitsch',0,0,'82a7ad67-c17d-5331-a564-ed76d71f824e','Juglanconis','82a7ad67-c17d-5331-a564-ed76d71f824e','Juglanconis','82a7ad67-c17d-5331-a564-ed76d71f824e','Juglanconis','f73c4af2-db25-4965-82be-c9be368e78a7','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Juglanconidaceae|Juglanconis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f73b3e9f-c934-4da1-8570-d2ebe5c9a179','','','578893d4-4987-588c-862e-d87445335700','Chlainomonas rubra (J.R. Stein & R.C. Brooke) Hoham','(J.R. Stein & R.C. Brooke) Hoham',0,0,'bc7af347-1447-50b3-828a-0200f8a2b93c','Chlainomonas rubra','bc7af347-1447-50b3-828a-0200f8a2b93c','Chlainomonas rubra','d8a7b49c-25ef-5d6c-a188-84359ac4bbbe','Chlainomonas rubr','f73b3e9f-c934-4da1-8570-d2ebe5c9a179','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlainomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f740732e-d280-4396-a8b0-4476c70d8828','','','9485b6b4-7c10-5cf1-aa50-9410c98d2ee1','Isotoma rivalis (E.Wimm.) Lammers','(E.Wimm.) Lammers',0,0,'fe683d65-759d-5330-9736-198b3e6bb4da','Isotoma rivalis','fe683d65-759d-5330-9736-198b3e6bb4da','Isotoma rivalis','29b360c0-003e-5b2f-bbc5-090a6936df79','Isotoma riual','60e06ea1-3c06-4735-b653-988784de4813','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Isotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7410322-8a6a-4d1d-9041-e1c41c44fa84','','','2e24c78b-0fc8-52bb-a7e8-0e20653fae1b','Dasyscyphus melanophthalmus Dennis','Dennis',0,0,'6f20db67-e7ff-518f-b6b0-be3da5d299c3','Dasyscyphus melanophthalmus','6f20db67-e7ff-518f-b6b0-be3da5d299c3','Dasyscyphus melanophthalmus','0481675b-6eb9-59ac-a970-662cbb6ef8fe','Dasyscyphus melanophthalm','c3ec9791-432f-44bb-84e5-0e51e3643d18','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4f9db45-6259-437a-b683-0e22a48251db','','','f63ebefd-310c-5042-a3b5-e7b1c10debd3','Asplenium obtusatum G.Forst.','G.Forst.',0,0,'ab9a891c-c303-5c9b-89cc-0ff2f2245475','Asplenium obtusatum','ab9a891c-c303-5c9b-89cc-0ff2f2245475','Asplenium obtusatum','27c38a50-d3eb-571e-aec7-742d009855cf','Asplenium obtusat','f4f9db45-6259-437a-b683-0e22a48251db','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4fb6965-a426-4434-8de9-5755f099fbea','','','8f11bb91-a021-5bdd-890d-3ee9c87e2190','Temnograptus subg. Trochograptus','',0,0,'35e854f5-96b6-50d2-b6da-33be936fb275','Trochograptus','1ebceff1-6c23-5959-b1dc-8394e8a86773','Temnograptus subgen. Trochograptus','35e854f5-96b6-50d2-b6da-33be936fb275','Trochograptus','f4fb6965-a426-4434-8de9-5755f099fbea','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Temnograptus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('f4faf481-f663-4b56-b3d8-706fd508200d','','','c9f96638-7bb8-52a4-83d8-caea53a181d2','Millericrinida','',0,0,'c9f96638-7bb8-52a4-83d8-caea53a181d2','Millericrinida','c9f96638-7bb8-52a4-83d8-caea53a181d2','Millericrinida','c9f96638-7bb8-52a4-83d8-caea53a181d2','Millericrinida','f4faf481-f663-4b56-b3d8-706fd508200d','Animalia|Echinodermata|Crinoidea|Millericrinida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('f744f2f4-0df1-4cd9-8116-93a7a2e59a17','','','4657abfa-543c-5414-8d5d-0d5ce2e05234','Rhabditis monhystera Bütschli, 1873','Bütschli, 1873',1873,0,'5c168dbe-e206-55e3-9743-993a40cab1d7','Rhabditis monhystera','5c168dbe-e206-55e3-9743-993a40cab1d7','Rhabditis monhystera','128df0d7-0caf-572b-be1f-cfc304ebab9c','Rhabditis monhyster','f744f2f4-0df1-4cd9-8116-93a7a2e59a17','Animalia|Nematoda|Secernentea|Rhabditida|Rhabditidae|Rhabditis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4fbe086-1afe-44a3-afa2-0bf26f2f2e0a','','','e00465e5-f3e0-51a9-8be4-0527cd08baf0','Allograpta hudsoni (Miller, 1921)','(Miller, 1921)',1921,0,'6aaabe90-3ba6-5069-a796-70cc4ba29f88','Allograpta hudsoni','6aaabe90-3ba6-5069-a796-70cc4ba29f88','Allograpta hudsoni','e481d169-1bb3-5b7c-b842-a3c8f93aa797','Allograpta hudson','f4fbe086-1afe-44a3-afa2-0bf26f2f2e0a','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Allograpta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5018725-6e73-45b3-9ce8-b230e180f72c','','','24c23ece-e99a-55d5-b92c-72b72962567c','Daltonia splachnoides (Sm.) Hook. & Taylor','(Sm.) Hook. & Taylor',0,0,'d1c9f0e1-7b3f-5cd7-bf96-d98b2eca4de8','Daltonia splachnoides','d1c9f0e1-7b3f-5cd7-bf96-d98b2eca4de8','Daltonia splachnoides','025e38f2-b76e-5bc9-b643-516290836383','Daltonia splachnoid','f5018725-6e73-45b3-9ce8-b230e180f72c','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Daltonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5055cc2-6ddc-40ff-838b-35d98fb4806e','','','4fb660d8-2b62-570e-bbe3-e20166f8f44b','Molopsida strenua (Broun, 1894)','(Broun, 1894)',1894,0,'5a179682-b155-5a18-b5bf-9703e4e46707','Molopsida strenua','5a179682-b155-5a18-b5bf-9703e4e46707','Molopsida strenua','9430ca5d-ab4f-511d-b3ce-0724867d750a','Molopsida strenu','f5055cc2-6ddc-40ff-838b-35d98fb4806e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5012beb-dad1-444d-8581-d92bc6b633fe','','','a45ffde6-fa6b-55ac-a276-d3ca35227918','Ascochyta araujiae Speg.','Speg.',0,0,'29cdb6a3-a1d5-5f1a-8e76-bb968f2e2c52','Ascochyta araujiae','29cdb6a3-a1d5-5f1a-8e76-bb968f2e2c52','Ascochyta araujiae','a7667e00-5708-5c63-90ea-8f0cb2aca268','Ascochyta arauii','f5012beb-dad1-444d-8581-d92bc6b633fe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5055423-ec61-4096-8e84-8fd4485c54bf','','','c6476cd3-d120-5e56-97b7-300019bc3046','Tarastethus eplicatus Broun, 1923','Broun, 1923',1923,0,'933a1743-58b6-507a-8113-f1c827c8a124','Tarastethus eplicatus','933a1743-58b6-507a-8113-f1c827c8a124','Tarastethus eplicatus','be2634a0-3e7d-5548-8f93-10bf526da06f','Tarastethus eplicat','40acbf65-7df4-4d67-bc8c-593f9081032f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tarastethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f50a79b6-0149-4f7c-87ed-f83413d1707d','','','43ed923b-b64f-503e-97a1-2b2975ee6def','Adrastia laetans Broun, 1881','Broun, 1881',1881,0,'3c095bc1-44a5-5c91-ac2c-090dbb285dce','Adrastia laetans','3c095bc1-44a5-5c91-ac2c-090dbb285dce','Adrastia laetans','3c095bc1-44a5-5c91-ac2c-090dbb285dce','Adrastia laetans','f50a79b6-0149-4f7c-87ed-f83413d1707d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Adrastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f503b5db-d784-4560-8baf-e94c2e1cff43','','','11646080-bc58-5cba-8289-735b5e9b3e5c','Banksia tomentosa J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'50ad2616-34cc-5e9d-87c8-9238dd297921','Banksia tomentosa','50ad2616-34cc-5e9d-87c8-9238dd297921','Banksia tomentosa','ad5d5b5f-b53d-58e8-b034-af8e5563e259','Banksia tomentos','e4e0d48f-85d4-43b4-a5cd-ef962590da58','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Banksia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f50f35d3-af5c-41df-b81a-63f8b463cbba','','','bbb3d6f0-0f0d-5ae7-b8c4-c77df9c7f357','Cephalotaxus harringtonia (Knight ex J.Forbes) K.Koch','(Knight ex J.Forbes) K.Koch',0,0,'c275ac36-a237-57f7-981b-1cb34f91bd54','Cephalotaxus harringtonia','c275ac36-a237-57f7-981b-1cb34f91bd54','Cephalotaxus harringtonia','7e61663b-107c-5eab-a654-2c653b02d758','Cephalotaxus harrington','f50f35d3-af5c-41df-b81a-63f8b463cbba','Plantae|Tracheophyta|Pinopsida|Pinales|Taxaceae|Cephalotaxus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f50c1faa-d033-4c4b-ad85-97a6dbf8454d','','','25a190e0-6ace-5500-bd54-edbe7abeebcc','Bythocythere','',0,0,'25a190e0-6ace-5500-bd54-edbe7abeebcc','Bythocythere','25a190e0-6ace-5500-bd54-edbe7abeebcc','Bythocythere','25a190e0-6ace-5500-bd54-edbe7abeebcc','Bythocythere','f50c1faa-d033-4c4b-ad85-97a6dbf8454d','Animalia|Arthropoda|Ostracoda|Podocopida|Bythocytheridae|Bythocythere','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f50f5970-147a-4815-9b01-b673486d3b9b','','','813e6fbc-705f-5154-818e-bc137491d809','Asterivora marmarea (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'20516bc4-9b01-5b75-bd41-2b5cfc47cfcc','Asterivora marmarea','20516bc4-9b01-5b75-bd41-2b5cfc47cfcc','Asterivora marmarea','69725fd0-1e27-5b3d-ba60-6f7f03b46e7c','Asterivora marmare','f50f5970-147a-4815-9b01-b673486d3b9b','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Asterivora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f51311cd-106a-4676-813f-185a8c11aed4','','','4700b04a-2da0-5aa3-98f5-ccf1911e39b9','Chondrostereum purpureum (Pers.) Pouzar','(Pers.) Pouzar',0,0,'492f532e-9beb-54dd-b38b-6e6367a6d902','Chondrostereum purpureum','492f532e-9beb-54dd-b38b-6e6367a6d902','Chondrostereum purpureum','6f6be34a-f4da-52de-9ea5-2af155f37d5e','Chondrostereum purpure','f51311cd-106a-4676-813f-185a8c11aed4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Chondrostereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f50db6a7-9843-4ad3-a4e4-e235eeb9dce5','','','13201824-7a1d-5817-831a-c4eabe214cf6','Hydropus funebris (Speg.) Singer','(Speg.) Singer',0,0,'917dfff3-c47d-5bbb-bc3e-aa75fc2b6041','Hydropus funebris','917dfff3-c47d-5bbb-bc3e-aa75fc2b6041','Hydropus funebris','be23053b-c42f-5593-980f-d5e908f97afc','Hydropus funebr','f50db6a7-9843-4ad3-a4e4-e235eeb9dce5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Hydropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5120998-78c7-4171-9929-9a87e03b4f61','','','087945ed-0759-5abb-a8d7-d6b9633be521','Brunia Lam.','Lam.',0,0,'5161a7be-53f7-52c0-a055-1b0f4ea93ba1','Brunia','5161a7be-53f7-52c0-a055-1b0f4ea93ba1','Brunia','5161a7be-53f7-52c0-a055-1b0f4ea93ba1','Brunia','f5120998-78c7-4171-9929-9a87e03b4f61','Plantae|Tracheophyta|Magnoliopsida|Bruniales|Bruniaceae|Brunia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f519f377-85b3-4841-9e48-4a114cc86ba2','','','7734dbce-324c-503b-83ff-8e9229c9382f','Hymenodiscus','',0,0,'7734dbce-324c-503b-83ff-8e9229c9382f','Hymenodiscus','7734dbce-324c-503b-83ff-8e9229c9382f','Hymenodiscus','7734dbce-324c-503b-83ff-8e9229c9382f','Hymenodiscus','f519f377-85b3-4841-9e48-4a114cc86ba2','Animalia|Echinodermata|Asteroidea|Brisingida|Hymenodiscididae|Hymenodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f516ce41-da6f-45ea-97fc-e892d7121bdd','','','851b84ef-4a2f-5ee4-a342-c6f5bfa3fca7','Podophrya','',0,0,'851b84ef-4a2f-5ee4-a342-c6f5bfa3fca7','Podophrya','851b84ef-4a2f-5ee4-a342-c6f5bfa3fca7','Podophrya','851b84ef-4a2f-5ee4-a342-c6f5bfa3fca7','Podophrya','f516ce41-da6f-45ea-97fc-e892d7121bdd','Chromista|Ciliophora|Phyllopharyngea|Exogenida|Podophryidae|Podophrya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f517c835-25cd-4edd-b424-3277ffa24683','','','c52fd68d-561d-5999-bc09-3c37a7fef0a9','Numenius Brisson','Brisson',0,0,'723f26e1-4555-5d87-a1ae-721713fd46b9','Numenius','723f26e1-4555-5d87-a1ae-721713fd46b9','Numenius','723f26e1-4555-5d87-a1ae-721713fd46b9','Numenius','f517c835-25cd-4edd-b424-3277ffa24683','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Numenius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f518f8ad-05c8-4062-b6da-9be5e733645c','','','aad1bd0c-baa7-5767-bae4-58c9f4639036','Odontosyllis psammochroma Augener, 1924','Augener, 1924',1924,0,'60a1b72c-374f-5d51-9ea1-3d8758d26e59','Odontosyllis psammochroma','60a1b72c-374f-5d51-9ea1-3d8758d26e59','Odontosyllis psammochroma','60c6448b-60c5-511f-a46c-ccf4533ac9b9','Odontosyllis psammochrom','f518f8ad-05c8-4062-b6da-9be5e733645c','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Odontosyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f519108e-7639-480c-bfc8-c84831fe6351','','','ad87700c-bbc0-519c-bb26-1a6d97f59a30','Australosymmerus Freeman, 1954','Freeman, 1954',1954,0,'3725a042-e470-546a-b022-476242ec7dea','Australosymmerus','3725a042-e470-546a-b022-476242ec7dea','Australosymmerus','3725a042-e470-546a-b022-476242ec7dea','Australosymmerus','f519108e-7639-480c-bfc8-c84831fe6351','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Australosymmerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f51a8140-393a-4afb-b0e2-cc460910a6e5','','','7a985a18-cb06-5c2f-ae55-11fcde95ba85','Icasma setosa Sinclair, 1997','Sinclair, 1997',1997,0,'d5d07292-71fd-57b3-9b71-9ae74df42bfc','Icasma setosa','d5d07292-71fd-57b3-9b71-9ae74df42bfc','Icasma setosa','5adf368e-6d71-5ad5-a7e0-1f44abac3318','Icasma setos','f51a8140-393a-4afb-b0e2-cc460910a6e5','Animalia|Arthropoda|Insecta|Diptera|Empididae|Icasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5190402-d62d-4d00-b2c8-f414e23cb931','','','10061d44-12a0-5a2e-8e90-c9243f098343','Thrombiaceae Poelt & Vězda ex J.C. David & D. Hawksw.','Poelt & Vězda ex J.C. David & D. Hawksw.',0,0,'44d59432-e6f2-5c7a-8c6f-6775825f8e59','Thrombiaceae','44d59432-e6f2-5c7a-8c6f-6775825f8e59','Thrombiaceae','44d59432-e6f2-5c7a-8c6f-6775825f8e59','Thrombiaceae','f5190402-d62d-4d00-b2c8-f414e23cb931','Fungi||Ascomycetes||Thrombiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('f51ccfa3-74ee-4a05-8d83-30e19225016a','','','6bc63536-2359-543f-8c92-8f623d48045e','Accipitrinae','',0,0,'6bc63536-2359-543f-8c92-8f623d48045e','Accipitrinae','6bc63536-2359-543f-8c92-8f623d48045e','Accipitrinae','6bc63536-2359-543f-8c92-8f623d48045e','Accipitrinae','f51ccfa3-74ee-4a05-8d83-30e19225016a','Animalia|Chordata|Aves|Falconiformes|Accipitridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('f51bf022-f4a8-4b6f-ad74-1dd88e7dd419','','','7d2238f9-c9f1-53be-ad3f-886ceff0cd8f','Ogcodes consimilis Brunetti, 1926','Brunetti, 1926',1926,0,'fbd44fab-d72e-52f1-8e07-a1279f9d8d3b','Ogcodes consimilis','fbd44fab-d72e-52f1-8e07-a1279f9d8d3b','Ogcodes consimilis','7a7f89c1-58e2-5096-9237-96a4b38bab48','Ogcodes consimil','f51bf022-f4a8-4b6f-ad74-1dd88e7dd419','Animalia|Arthropoda|Insecta|Diptera|Acroceridae|Ogcodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f51aa616-7744-47fa-981f-15a3856c5e90','','','9eaaeec4-6105-5f24-8ba4-c5bf90e1305f','Penicillium dupontii Griffon & Maubl.','Griffon & Maubl.',0,0,'81ef1325-a010-597d-8e5e-9e891f64c0bd','Penicillium dupontii','81ef1325-a010-597d-8e5e-9e891f64c0bd','Penicillium dupontii','aa995dbe-f098-5f30-a5b8-8770566724c9','Penicillium dupont','453cddf0-31ec-4ff2-bb5d-6f3d9fa6ef74','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f51f46b7-e659-4bcd-9aa5-ad866b18f874','','','6e6bbfeb-8c5e-524b-b0ec-4eaec77a338a','Carduelis Brisson','Brisson',0,0,'6d83b6e0-f855-5866-a32c-413e91edee25','Carduelis','6d83b6e0-f855-5866-a32c-413e91edee25','Carduelis','6d83b6e0-f855-5866-a32c-413e91edee25','Carduelis','f51f46b7-e659-4bcd-9aa5-ad866b18f874','Animalia|Chordata|Aves|Passeriformes|Fringillidae|Carduelis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f51c436a-f368-4dda-a0f1-aafef5a73e2c','','','ab715ab8-6d6a-5191-a854-f2dec3ba06ea','Morula palmeri Powell, 1967','Powell, 1967',1967,0,'1736714e-3df5-5bbf-9521-9ab091afc74c','Morula palmeri','1736714e-3df5-5bbf-9521-9ab091afc74c','Morula palmeri','66deb62e-6a4e-5ca8-8651-c4d2644b1273','Morula palmer','f51c436a-f368-4dda-a0f1-aafef5a73e2c','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Morula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5259df2-4958-42af-bb23-4c8c24031776','','','c5778a7d-aa5c-5e98-9535-5a4d68e73cbd','Hydrellia Robineau-Desvoidy, 1830','Robineau-Desvoidy, 1830',1830,0,'9fe7f248-b8eb-53b3-85d4-0e679d91b327','Hydrellia','9fe7f248-b8eb-53b3-85d4-0e679d91b327','Hydrellia','9fe7f248-b8eb-53b3-85d4-0e679d91b327','Hydrellia','f5259df2-4958-42af-bb23-4c8c24031776','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Hydrellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f52169d0-ab9e-42b5-94f6-1663e2308fdc','','','c58ba0c4-dd67-55e4-b70e-39636ff91306','Mycale murrayi Ridley & Dendy, 1886','Ridley & Dendy, 1886',1886,0,'9a2a926f-e288-5e13-b099-c57525a89ac6','Mycale murrayi','9a2a926f-e288-5e13-b099-c57525a89ac6','Mycale murrayi','cc4c90d4-e53d-5a0e-bca1-827c0a324aa6','Mycale murray','f52169d0-ab9e-42b5-94f6-1663e2308fdc','Animalia|Porifera|Demospongiae|Poecilosclerida|Mycalidae|Mycale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f52a622f-6746-4649-8eaa-0b0bf13b38f4','','','e3f69506-dff7-5021-b43d-533704c9a2c3','Felicia fruticosa (L.) H.Nicholson','(L.) H.Nicholson',0,0,'b66d65fe-2926-59dd-a49c-73da4c0fcc65','Felicia fruticosa','b66d65fe-2926-59dd-a49c-73da4c0fcc65','Felicia fruticosa','33561dda-d006-5fc8-9c59-60281abe0bf7','Felicia fruticos','f52a622f-6746-4649-8eaa-0b0bf13b38f4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Felicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f52d4bd1-ae01-4f75-8048-4b372b7dc788','','','73ac06a7-af23-53d1-9e31-d52a108c632c','Dissoconium aciculare de Hoog, Oorschot & Hijwegen','de Hoog, Oorschot & Hijwegen',0,0,'48800ef5-5a41-5967-9a06-f87fb462c5e0','Dissoconium aciculare','48800ef5-5a41-5967-9a06-f87fb462c5e0','Dissoconium aciculare','5567088d-01ad-5e7d-afb5-147aa6773032','Dissoconium acicular','f52d4bd1-ae01-4f75-8048-4b372b7dc788','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Dissoconiaceae|Dissoconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5299f0b-186c-4ff6-9daa-d2186e4b3164','','','a9746c80-ff53-5e88-8dc2-0569e4ba675a','Catoptes pallidipes Broun, 1917','Broun, 1917',1917,0,'58bbf85c-45d0-5fc6-b044-aa5a704e8b0d','Catoptes pallidipes','58bbf85c-45d0-5fc6-b044-aa5a704e8b0d','Catoptes pallidipes','fcbeb4c8-4682-5bb4-ae6a-e7774b084c8c','Catoptes pallidip','f5299f0b-186c-4ff6-9daa-d2186e4b3164','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5337f53-74c5-4d4a-8e47-a6a3fe1192d9','','','298a0651-a7f8-5dee-8e1b-777e4ac1781a','Omphalia (Fr.) Staude','(Fr.) Staude',0,0,'0df92249-78ad-5073-ad8b-8863d75aaf74','Omphalia','0df92249-78ad-5073-ad8b-8863d75aaf74','Omphalia','0df92249-78ad-5073-ad8b-8863d75aaf74','Omphalia','2aa81bb0-b17f-4bd5-821d-9808f5875094','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Omphalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5337cca-eb8d-44dc-b61b-af44ee2fb486','','','a0313cab-3a53-56cc-971d-2eafc59249d9','Ctenarytaina pollicaris Ferris & Klyver, 1932','Ferris & Klyver, 1932',1932,0,'737a2435-6045-5daa-bbc9-90bde3f90dde','Ctenarytaina pollicaris','737a2435-6045-5daa-bbc9-90bde3f90dde','Ctenarytaina pollicaris','156b1ea3-bb21-5e3a-821d-7ae95a4c006f','Ctenarytaina pollicar','f5337cca-eb8d-44dc-b61b-af44ee2fb486','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Ctenarytaina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5317c3e-878c-409e-9128-f68bd465ac24','','','2ecb2fec-a53f-5232-9d4b-1e67d62027f2','Pseudocercospora acerosa U. Braun & M.A. Dick','U. Braun & M.A. Dick',0,0,'28396ae1-8c8c-5941-966a-d075f164da52','Pseudocercospora acerosa','28396ae1-8c8c-5941-966a-d075f164da52','Pseudocercospora acerosa','d0bc8c3f-dea4-5f2f-a04e-9f78f5196925','Pseudocercospora aceros','f5317c3e-878c-409e-9128-f68bd465ac24','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4545103-208c-47e3-8e8c-a21083a4f748','','','248fed8a-f57c-5ac2-9d31-55c1c82bc940','Epsilonema Steiner, 1927','Steiner, 1927',1927,0,'35e7dc69-5407-5fb2-907c-6ca1d8218764','Epsilonema','35e7dc69-5407-5fb2-907c-6ca1d8218764','Epsilonema','35e7dc69-5407-5fb2-907c-6ca1d8218764','Epsilonema','f4545103-208c-47e3-8e8c-a21083a4f748','Animalia|Nematoda|Adenophorea|Chromadorida|Epsilonematidae|Epsilonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('f4567ce5-8ac7-4326-b160-302aab6d7adc','','','cbe107ff-3ab6-54cf-8c57-3e994275950b','Aulacocephalus','',0,0,'cbe107ff-3ab6-54cf-8c57-3e994275950b','Aulacocephalus','cbe107ff-3ab6-54cf-8c57-3e994275950b','Aulacocephalus','cbe107ff-3ab6-54cf-8c57-3e994275950b','Aulacocephalus','f4567ce5-8ac7-4326-b160-302aab6d7adc','Animalia|Chordata|Actinopterygii|Perciformes|Serranidae|Aulacocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4555482-cd33-4c75-8253-33feade838fe','','','9d0a4517-d65a-53cf-bfbe-c50a322a40fb','Vasicostella rara (McCulloch, 1977)','(McCulloch, 1977)',1977,0,'e0009804-11ed-5e5f-ac4b-30aaf80775ca','Vasicostella rara','e0009804-11ed-5e5f-ac4b-30aaf80775ca','Vasicostella rara','b9c39e06-fa9f-5515-a463-4b4dcf477bae','Vasicostella rar','f4555482-cd33-4c75-8253-33feade838fe','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Vasicostella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f45b3867-66bc-4ba0-9d7f-8359bc276d11','','','8f0e1e5d-ed0b-5f47-afb5-439d6974e602','Kliella','',0,0,'8f0e1e5d-ed0b-5f47-afb5-439d6974e602','Kliella','8f0e1e5d-ed0b-5f47-afb5-439d6974e602','Kliella','8f0e1e5d-ed0b-5f47-afb5-439d6974e602','Kliella','f45b3867-66bc-4ba0-9d7f-8359bc276d11','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ectinosomatidae|Kliella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f455ddec-fbc1-49de-99c6-191c732c7209','','','50bc4421-26a4-5b14-8334-36dc35073b77','Eimeria alpacae Guerrero, 1967','Guerrero, 1967',1967,0,'13592473-551f-5288-afff-106126c60830','Eimeria alpacae','13592473-551f-5288-afff-106126c60830','Eimeria alpacae','f4d6fc02-d376-50db-af7b-165b5084dcae','Eimeria alpac','f455ddec-fbc1-49de-99c6-191c732c7209','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f45d7459-b0cb-44c9-883b-55970567bde5','','','29f68369-2150-5815-84b4-59d36b26d39e','Penicillium variotii (Bainier) Sacc.','(Bainier) Sacc.',0,0,'575774ba-a918-5017-8e92-9e6639bb17a8','Penicillium variotii','575774ba-a918-5017-8e92-9e6639bb17a8','Penicillium variotii','dd84a7ab-26fa-5237-80e8-df6956524f60','Penicillium uariot','f3b036df-5a92-420d-8acc-9bb70c33e962','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f45e42b5-727e-4895-a7c8-f36193e9952a','','','9e3fbc98-b21a-5703-94a3-174171299c61','Flagelloscypha mairei (Pilát) Knudsen','(Pilát) Knudsen',0,0,'70d16447-2231-51e4-be9d-52e9d5bbf8e2','Flagelloscypha mairei','70d16447-2231-51e4-be9d-52e9d5bbf8e2','Flagelloscypha mairei','154aed9f-09e1-5240-9d1e-9dddf51fdd65','Flagelloscypha maire','f45e42b5-727e-4895-a7c8-f36193e9952a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Flagelloscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f463569a-40f7-4d16-abb3-1e998abef334','','','c753e9dd-ff1b-5dc9-bbc4-a4dd005af897','Tasmanocypris species Morley & Hayward, 2007','',0,0,'d78d8682-755b-5e92-adae-5e0e3b99a486','Tasmanocypris','d78d8682-755b-5e92-adae-5e0e3b99a486','Tasmanocypris','d78d8682-755b-5e92-adae-5e0e3b99a486','Tasmanocypris','f463569a-40f7-4d16-abb3-1e998abef334','Animalia|Arthropoda|Ostracoda|Podocopida|Paracyprididae|Tasmanocypris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f45e28e2-59c5-4edc-b7e6-f66910ffae0a','','','2f2a13ea-1520-5992-bdd4-cb3f9bbfeec1','Errolia','',0,0,'2f2a13ea-1520-5992-bdd4-cb3f9bbfeec1','Errolia','2f2a13ea-1520-5992-bdd4-cb3f9bbfeec1','Errolia','2f2a13ea-1520-5992-bdd4-cb3f9bbfeec1','Errolia','f45e28e2-59c5-4edc-b7e6-f66910ffae0a','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Errolia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4624b33-7a6c-4467-a515-32e5e883bf0f','','','97496360-4444-5742-bd00-b5413ac022b9','Rocinela leptopus Bruce, 2009','Bruce, 2009',2009,0,'d23a4671-7913-5ee1-9b9c-55594b7e525b','Rocinela leptopus','d23a4671-7913-5ee1-9b9c-55594b7e525b','Rocinela leptopus','32e76211-7c81-5d14-803f-dedd30437226','Rocinela leptop','f4624b33-7a6c-4467-a515-32e5e883bf0f','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Rocinela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4647e79-f8cc-4a39-ade5-bfa638eaee84','','','9e073772-f87b-5728-a8f9-cf74e989ab9d','Cladonia gorgonea Eschw.','Eschw.',0,0,'c2b6346e-36bf-54ed-af83-1a00b0d5a99f','Cladonia gorgonea','c2b6346e-36bf-54ed-af83-1a00b0d5a99f','Cladonia gorgonea','5a0abdbb-e162-5355-b68e-697caa07ed48','Cladonia gorgone','7b82af85-2839-4b9d-bd4d-7f62263a9c26','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4617c40-95c0-48d0-91b2-b1249bf4b4e7','','','8cab5e44-47b4-5fc6-b608-9638fbecf2c6','Plagiostoma aesculi (Fuckel) Sogonov','(Fuckel) Sogonov',0,0,'9110f798-3843-5973-bcb6-5aaf861bb0b8','Plagiostoma aesculi','9110f798-3843-5973-bcb6-5aaf861bb0b8','Plagiostoma aesculi','3f33c088-5435-5ba5-afb2-e2e0f8990670','Plagiostoma aescul','f4617c40-95c0-48d0-91b2-b1249bf4b4e7','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Plagiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f46b0628-cd78-4e36-8a87-6125cf7533a0','','','31d11e12-05b6-5899-9653-96f459ec44fb','Juncus canadensis J.Gay ex Laharpe','J.Gay ex Laharpe',0,0,'0b7ea75a-a49f-53fa-9f07-38537b49149b','Juncus canadensis','0b7ea75a-a49f-53fa-9f07-38537b49149b','Juncus canadensis','d6c136c4-176c-57fa-b189-e65e83a4f2d3','Juncus canadens','f46b0628-cd78-4e36-8a87-6125cf7533a0','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f468e69d-0aa6-4f90-9421-72bfa989cac9','','','9ce7efe5-43a6-5add-bf39-72dc68e3a438','Chrysochromulina kappa Parke & Manton','Parke & Manton',0,0,'eaa4bd10-1ccc-5573-bc77-886d1c43dd74','Chrysochromulina kappa','eaa4bd10-1ccc-5573-bc77-886d1c43dd74','Chrysochromulina kappa','b92196fd-7fdd-5829-9c6f-030d33b880bf','Chrysochromulina kapp','f468e69d-0aa6-4f90-9421-72bfa989cac9','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Chrysochromulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f470e242-2b2b-4760-a8d9-e875a002e9c5','','','a614cb47-36e0-51ea-8ae2-4c85899baee7','Farysia pseudocyperi (De Toni) Zundel','(De Toni) Zundel',0,0,'6e955b70-fd37-5312-bfb6-f52d0d0ba827','Farysia pseudocyperi','6e955b70-fd37-5312-bfb6-f52d0d0ba827','Farysia pseudocyperi','d226ef7f-6165-54b9-90c9-8d99e43ac82e','Farysia pseudocyper','46385b1c-d485-412d-83fa-3f4e950595f8','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Farysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f478395d-cb6c-4406-81c7-4153cafc439f','','','5e240448-cca4-58cf-86af-f58895028509','Amblyopone saundersi Forel, 1892','Forel, 1892',1892,0,'77da6080-8033-5063-bd91-a9f60656c6bb','Amblyopone saundersi','77da6080-8033-5063-bd91-a9f60656c6bb','Amblyopone saundersi','a5b8ac17-8d7c-582c-aec2-c3fd2e5d0210','Amblyopone saunders','f478395d-cb6c-4406-81c7-4153cafc439f','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Amblyopone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4734455-53e6-4f76-82c0-889f4d837e7a','','','09df0019-6b09-577a-8489-817f12737b85','Tephrosia','',0,0,'09df0019-6b09-577a-8489-817f12737b85','Tephrosia','09df0019-6b09-577a-8489-817f12737b85','Tephrosia','09df0019-6b09-577a-8489-817f12737b85','Tephrosia','f4734455-53e6-4f76-82c0-889f4d837e7a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Tephrosia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4778866-1eaa-4df2-a22b-549e85c58a74','','','795dbb58-a5e9-5fab-bf70-f8237840f9dc','Anisomeridium subbiforme (C. Knight) R.C. Harris','(C. Knight) R.C. Harris',0,0,'428b0f98-a674-52ce-b164-437adbc8daf8','Anisomeridium subbiforme','428b0f98-a674-52ce-b164-437adbc8daf8','Anisomeridium subbiforme','4d17eb5e-2863-53b8-973c-91d505b14a88','Anisomeridium subbiform','f4778866-1eaa-4df2-a22b-549e85c58a74','Fungi|Ascomycota|Dothideomycetes|Monoblastiales|Monoblastiaceae|Anisomeridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f47813af-f9c7-49d4-b244-e55c4839c4f3','','','95bef6cc-54c2-59e1-862b-6af572024342','Euplectus semiopacus Broun, 1895','Broun, 1895',1895,0,'71322c93-9c63-5916-add9-681d333e1127','Euplectus semiopacus','71322c93-9c63-5916-add9-681d333e1127','Euplectus semiopacus','3b49f308-516c-518d-866f-36272ac4c733','Euplectus semiopac','f47813af-f9c7-49d4-b244-e55c4839c4f3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f47ec7af-4e68-4bca-99e2-00de4f8a50e4','','','c7e9cc1e-0cc4-59f4-bdae-9d154c1f0711','Malva munroana Douglas ex Lindl.','Douglas ex Lindl.',0,0,'34f3392e-66b6-556a-89fe-4fb8c1574f75','Malva munroana','34f3392e-66b6-556a-89fe-4fb8c1574f75','Malva munroana','1d5bae3a-5178-5aad-90de-bf17d6fb747a','Malva munroan','b1ae7b6e-4144-460b-9e8b-9b3f6bcb5b0e','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Malva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f47c0e0f-2db8-4d71-905c-af5802c62651','','','0e4405a0-b69f-5b93-9a66-3c5933e00dc2','Pasteurellaceae','',0,0,'0e4405a0-b69f-5b93-9a66-3c5933e00dc2','Pasteurellaceae','0e4405a0-b69f-5b93-9a66-3c5933e00dc2','Pasteurellaceae','0e4405a0-b69f-5b93-9a66-3c5933e00dc2','Pasteurellaceae','f47c0e0f-2db8-4d71-905c-af5802c62651','Bacteria|Proteobacteria|Γ-proteobacteria|Pasteurellales|Pasteurellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('f47b03de-2f00-46b1-a3b8-a56a831884d5','','','c2c5634c-16fa-5152-bea3-b0a8036e4b11','Krefftichthys','',0,0,'c2c5634c-16fa-5152-bea3-b0a8036e4b11','Krefftichthys','c2c5634c-16fa-5152-bea3-b0a8036e4b11','Krefftichthys','c2c5634c-16fa-5152-bea3-b0a8036e4b11','Krefftichthys','f47b03de-2f00-46b1-a3b8-a56a831884d5','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Krefftichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f48245fe-8cb3-4aac-b808-bc0bd9ce86d7','','','3881a40a-2dba-5c01-984a-c4565cf25686','Agaricus udus Pers.','Pers.',0,0,'05e33997-c46f-5b75-8eb6-e20db03c38ed','Agaricus udus','05e33997-c46f-5b75-8eb6-e20db03c38ed','Agaricus udus','2b559bf4-b7d1-5e04-8ce8-47b1f9246640','Agaricus ud','fb0bac52-6e5a-4ef9-9321-1e6be1174e2a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f47bdd40-0da9-4482-a290-db0bceed79f7','','','dcdf8f33-2d6b-5397-b273-8370a5b08225','Hymenodontopsis bifaria (Hook.) N.E.Bell, A.E.Newton & D.Quandt','(Hook.) N.E.Bell, A.E.Newton & D.Quandt',0,0,'f4556127-acf2-573a-8332-e07b31c2d751','Hymenodontopsis bifaria','f4556127-acf2-573a-8332-e07b31c2d751','Hymenodontopsis bifaria','db2408a2-d068-51fa-89a7-ff3f53ef6bf4','Hymenodontopsis bifar','380edbb1-bd3c-431a-9fda-08d750d4d1d7','Plantae||Bryopsida|Rhizogoniales|Aulacomniaceae|Hymenodontopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f486ffd0-afc8-456f-9529-e21a8cd64cd9','','','c953bd2d-3f8e-5172-82ff-d758a0fdd911','Cephalobidae','',0,0,'c953bd2d-3f8e-5172-82ff-d758a0fdd911','Cephalobidae','c953bd2d-3f8e-5172-82ff-d758a0fdd911','Cephalobidae','c953bd2d-3f8e-5172-82ff-d758a0fdd911','Cephalobidae','f486ffd0-afc8-456f-9529-e21a8cd64cd9','Animalia|Nematoda|Secernentea|Rhabditida|Cephalobidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f485b67e-1994-4c6b-81cf-cff686148322','','','77cb9f00-e3ea-5871-bb66-7f92740db819','Platygrapha myriommata C.Knight','C.Knight',0,0,'e76a9622-3648-5946-91d7-ca6392914cc4','Platygrapha myriommata','e76a9622-3648-5946-91d7-ca6392914cc4','Platygrapha myriommata','50998217-c9d6-5ace-bc5d-0c5246f35ff5','Platygrapha myriommat','9a912786-e3bb-4597-ae71-41bc501e8bd4','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Platygrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f486724e-71ed-43bf-bfc7-f95308b664f3','','','916190f8-29c3-5e5c-9129-4a91604594c3','Phascolion subg. Montuga','',0,0,'1d8bc3f2-2576-50d7-b71f-b4c7c075c05d','Montuga','84f74d71-f13d-5c01-ac76-9f179a021eb7','Phascolion subgen. Montuga','1d8bc3f2-2576-50d7-b71f-b4c7c075c05d','Montuga','f486724e-71ed-43bf-bfc7-f95308b664f3','Animalia|Sipuncula|Sipunculidea|Golfingiiformes|Phascolionidae|Phascolion','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('f4861f6b-cb5c-4c57-9a77-c71e33f7556c','','','56e9d0ed-6bc1-584f-9607-e416622da75b','Torula jeanselmei Langeron','Langeron',0,0,'f8a2b307-39ec-5f75-adbd-f376fac087cc','Torula jeanselmei','f8a2b307-39ec-5f75-adbd-f376fac087cc','Torula jeanselmei','c220d30a-22a2-5e30-8f9f-17ccc98a40b1','Torula ieanselme','26780953-aa8d-45fb-b810-b15418d433ad','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f48c4c20-719d-4db1-a1c2-2c6c96c26b71','','','474f0a76-0405-5231-8f03-7778e6c2edd6','Embolemus Westwood, 1833','Westwood, 1833',1833,0,'0df0abf2-ea04-5d9b-9157-f366fdd70d59','Embolemus','0df0abf2-ea04-5d9b-9157-f366fdd70d59','Embolemus','0df0abf2-ea04-5d9b-9157-f366fdd70d59','Embolemus','f48c4c20-719d-4db1-a1c2-2c6c96c26b71','Animalia|Arthropoda|Insecta|Hymenoptera|Embolemidae|Embolemus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f48bda1b-10a9-487d-ae5a-a553c0212b76','','','84581e40-2e81-56dc-8e6b-6f68ee0df133','Achillea ageratum L.','L.',0,0,'2ef8cbb3-7f93-5ea1-bc13-a1f267efde0f','Achillea ageratum','2ef8cbb3-7f93-5ea1-bc13-a1f267efde0f','Achillea ageratum','51b4179a-7e6e-55dc-bf14-4f4d1705025c','Achillea agerat','f48bda1b-10a9-487d-ae5a-a553c0212b76','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Achillea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f48cba96-417b-4a7c-8119-b3791c346d38','','','9d4eaabf-cb5e-52ae-9aa0-c00dbe16d679','Derodontoidea','',0,0,'9d4eaabf-cb5e-52ae-9aa0-c00dbe16d679','Derodontoidea','9d4eaabf-cb5e-52ae-9aa0-c00dbe16d679','Derodontoidea','9d4eaabf-cb5e-52ae-9aa0-c00dbe16d679','Derodontoidea','f48cba96-417b-4a7c-8119-b3791c346d38','Animalia|Arthropoda|Insecta|Coleoptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('f48eb60b-9467-4040-acd4-b385491d368c','','','b20c46a4-9aba-5e0d-8a6b-0e0af83cbcbc','Biatoridium J. Lahm ex Körb.','J. Lahm ex Körb.',0,0,'83fa0a80-91bb-51a9-863a-d06c0b3929f9','Biatoridium','83fa0a80-91bb-51a9-863a-d06c0b3929f9','Biatoridium','83fa0a80-91bb-51a9-863a-d06c0b3929f9','Biatoridium','f48eb60b-9467-4040-acd4-b385491d368c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales||Biatoridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('f48f8b2d-25d8-4b81-a206-6d85942e3e28','','','a0e3567e-6233-5b1f-9723-8b8f8cb33200','Notoplites species 2 F753','',0,0,'c5d468e2-bba7-5342-a186-8ffb6052a24e','Notoplites','c5d468e2-bba7-5342-a186-8ffb6052a24e','Notoplites','c5d468e2-bba7-5342-a186-8ffb6052a24e','Notoplites','f48f8b2d-25d8-4b81-a206-6d85942e3e28','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Notoplites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f493311c-38f7-4786-8e52-3cfd80b199db','','','29e72f4a-1b6b-5ff9-ae7a-385863093546','Pristina jenkinae (Stephenson, 1931)','(Stephenson, 1931)',1931,0,'4646208e-7013-57b7-a3ac-483581caae5e','Pristina jenkinae','4646208e-7013-57b7-a3ac-483581caae5e','Pristina jenkinae','060f51ad-24e1-5746-8bf9-f8cdc0574932','Pristina ienkin','f493311c-38f7-4786-8e52-3cfd80b199db','Animalia|Annelida|Clitellata|Tubificida|Naididae|Pristina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f497bb42-a8dc-4be2-9e0a-d989b5458539','','','e3322911-6e85-593c-94d5-3a3da1bbc099','Tholosina vesicularis (Brady, 1879)','(Brady, 1879)',1879,0,'897e1863-0f04-5e8a-ad31-13457e675296','Tholosina vesicularis','897e1863-0f04-5e8a-ad31-13457e675296','Tholosina vesicularis','cf3a59bc-8817-5a8c-9611-a4e5d91f1c1e','Tholosina uesicular','f497bb42-a8dc-4be2-9e0a-d989b5458539','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hemisphaeramminidae|Tholosina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f49dbbbb-3e05-4dfa-856e-215d560acfbb','','','af0f886b-30e7-5e7e-bb1b-00d26ed1e889','Moerckiaceae K.I.Goebel ex Stotler et Crand.-Stotl.','K.I.Goebel ex Stotler et Crand.-Stotl.',0,0,'05e1c9b0-310f-544c-8f59-72119e1b54fe','Moerckiaceae','05e1c9b0-310f-544c-8f59-72119e1b54fe','Moerckiaceae','05e1c9b0-310f-544c-8f59-72119e1b54fe','Moerckiaceae','f49dbbbb-3e05-4dfa-856e-215d560acfbb','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Moerckiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('f49ce5dd-b526-498f-b22e-a615b1e0546b','','','6c7402fb-8c3d-5811-9951-3f30d113e10b','Phanerochaete investiens (Berk.) P. Roberts','(Berk.) P. Roberts',0,0,'0c84d635-4834-5ec4-aaa9-21432af20b0e','Phanerochaete investiens','0c84d635-4834-5ec4-aaa9-21432af20b0e','Phanerochaete investiens','fd52a5a7-c7c6-5d0a-beb9-2a5971c45c66','Phanerochaete inuestiens','f49ce5dd-b526-498f-b22e-a615b1e0546b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phanerochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f49fb030-d2d2-4c40-9edd-5f32348b453b','','','0e28fee4-4e18-59f3-9077-1bef152f5074','Eclipta adpressa Moench','Moench',0,0,'daabf9c1-ab50-5365-899d-6bdc6a012c93','Eclipta adpressa','daabf9c1-ab50-5365-899d-6bdc6a012c93','Eclipta adpressa','6ceac63e-1e7e-515d-8fef-1f6e3cd3f58b','Eclipta adpress','d5b05f0b-e49b-4d7f-9377-567b5ef44ed9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eclipta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4a3d786-43f1-41af-b003-5ce2e5b3ec7e','','','009bf307-4f78-5982-9e05-cd59cc96d421','Haplographium catenatum (Preuss) Hol.-Jech.','(Preuss) Hol.-Jech.',0,0,'e6bea8b1-2c1e-53fc-8c0d-0b693b681624','Haplographium catenatum','e6bea8b1-2c1e-53fc-8c0d-0b693b681624','Haplographium catenatum','9629b5ea-6b9d-507a-a3a4-208f3915034d','Haplographium catenat','6a9a80e8-f90d-42ec-becf-ff809b3a895d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Haplographium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f78cbaff-7d89-4fb2-bc16-c26888760324','','','ceb502e3-886b-5725-84ab-c03c4974b3f9','Corysanthes iridescens (Irwin & Molloy) Szlach','(Irwin & Molloy) Szlach',0,0,'5bfed7df-1022-562b-91cf-a368b6d1da3d','Corysanthes iridescens','5bfed7df-1022-562b-91cf-a368b6d1da3d','Corysanthes iridescens','5bfed7df-1022-562b-91cf-a368b6d1da3d','Corysanthes iridescens','0ab2431b-12af-4f1e-9611-e465e374094f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corysanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7903f70-4242-4cb5-bdfa-7588b95dd11b','','','6d6327b4-75df-55bc-bfc3-c768d9ff23cf','Russula parvisaxoides (T. Lebel) T. Lebel','(T. Lebel) T. Lebel',0,0,'56b103a5-dbac-55c5-9f29-6f2e52f4d446','Russula parvisaxoides','56b103a5-dbac-55c5-9f29-6f2e52f4d446','Russula parvisaxoides','dcde5010-7de6-5185-9231-62eb4f781a70','Russula paruisaxoid','f7903f70-4242-4cb5-bdfa-7588b95dd11b','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f790e879-2ad6-4b8a-96df-830678e2e009','','','c449831e-2368-5ecb-909e-73a0d164c259','Cymbella tumidula Grunow','Grunow',0,0,'67157d29-0f06-57cb-b465-6b84f8a4b3bd','Cymbella tumidula','67157d29-0f06-57cb-b465-6b84f8a4b3bd','Cymbella tumidula','b4346e1e-9dd3-593b-be8a-30ebfd3d1174','Cymbella tumidul','f790e879-2ad6-4b8a-96df-830678e2e009','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7911e18-d31c-4a5b-a882-c3116957baa4','','','63134c72-597d-5861-b8f3-eb5d873c90c0','Gloeosporium musarum Cooke & Massee','Cooke & Massee',0,0,'c0a13824-1da3-58b1-90d9-c96441d7245e','Gloeosporium musarum','c0a13824-1da3-58b1-90d9-c96441d7245e','Gloeosporium musarum','f6d72ed0-e199-5dbb-8ca9-ea856504f744','Gloeosporium musar','f7911e18-d31c-4a5b-a882-c3116957baa4','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7967717-58e8-419d-b202-3582a6af39ae','','','11d0198b-f845-5eb4-8910-d5bc1f6444c9','Schoenoplectus pungens (Vahl) Palla','(Vahl) Palla',0,0,'d6faf508-2690-5581-bf35-9d0790f8badb','Schoenoplectus pungens','d6faf508-2690-5581-bf35-9d0790f8badb','Schoenoplectus pungens','d6faf508-2690-5581-bf35-9d0790f8badb','Schoenoplectus pungens','f7967717-58e8-419d-b202-3582a6af39ae','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenoplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f79ac0f0-a077-44a1-82a1-8b1a30256c58','','','feea29f2-5d29-5511-8771-06feabf7076e','Leptinella nana (D.G.Lloyd) D.G.Lloyd & C.J.Webb','(D.G.Lloyd) D.G.Lloyd & C.J.Webb',0,0,'e3131eb7-0eff-5fd3-930f-968a24ce8f63','Leptinella nana','e3131eb7-0eff-5fd3-930f-968a24ce8f63','Leptinella nana','2d21d7c2-d2cf-5c86-bf6c-82c56caa59e0','Leptinella nan','f79ac0f0-a077-44a1-82a1-8b1a30256c58','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7a95800-e6bf-4102-86eb-4807c09d6bba','','','3ebed75e-c620-5a96-8be2-c8581f76a8c0','Pluteus purpuratus G. Stev.','G. Stev.',0,0,'f4b96984-e892-584b-8bf1-5728906d0682','Pluteus purpuratus','f4b96984-e892-584b-8bf1-5728906d0682','Pluteus purpuratus','4f3f7807-1425-5783-bfea-9430a9b77dc2','Pluteus purpurat','542901c6-6dab-4d19-aabb-1fbd867d77b5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7a2d933-c877-416e-a673-97bfc5b08044','','','33cfa420-a7f0-5d49-9b00-3fa04393711b','Blastocladia Reinsch','Reinsch',0,0,'7d70da9b-fdc0-501a-8150-3ee42b148b97','Blastocladia','7d70da9b-fdc0-501a-8150-3ee42b148b97','Blastocladia','7d70da9b-fdc0-501a-8150-3ee42b148b97','Blastocladia','f7a2d933-c877-416e-a673-97bfc5b08044','Fungi|Blastocladiomycota|Blastocladiomycetes|Blastocladiales|Blastocladiaceae|Blastocladia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7ae42b8-082d-4320-b832-4d07e79c9f7e','','','266a704e-21f7-571b-9960-8ec6c4d70f37','Grammicolepis','',0,0,'266a704e-21f7-571b-9960-8ec6c4d70f37','Grammicolepis','266a704e-21f7-571b-9960-8ec6c4d70f37','Grammicolepis','266a704e-21f7-571b-9960-8ec6c4d70f37','Grammicolepis','f7ae42b8-082d-4320-b832-4d07e79c9f7e','Animalia|Chordata|Actinopterygii|Zeiformes|Grammicolepididae|Grammicolepis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7aa2201-25f5-481b-bcdc-59895842723d','','','6f6de3be-d5af-5dce-807d-2e1fd5bc0f82','Xerocomaceae Pegler & T.W.K. Young','Pegler & T.W.K. Young',0,0,'ef7fea53-18d9-5383-a7e6-67d1a637aecf','Xerocomaceae','ef7fea53-18d9-5383-a7e6-67d1a637aecf','Xerocomaceae','ef7fea53-18d9-5383-a7e6-67d1a637aecf','Xerocomaceae','2fa29a71-8acd-47b9-acf3-760fd233290a','Fungi|Basidiomycota|Agaricomycetes|Boletales|Xerocomaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7aa6a75-f511-4510-a5df-d1238daef52a','','','a49d9335-5ac2-56ea-95e4-272529d0e5fc','Staurodesmus spencerianus (Mask.) Teiling var. spencerianus','',0,0,'db35e4d5-f14f-547b-a7fd-b35f596363ff','Staurodesmus spencerianus spencerianus','9dfa5e66-4497-5540-be39-eae4af7d6e2a','Staurodesmus spencerianus var. spencerianus','f5747278-5c9b-5a40-a44f-22355828a332','Staurodesmus spencerian spencerian','f7aa6a75-f511-4510-a5df-d1238daef52a','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7b5b56e-87ae-4fee-868c-41556eb0eec0','','','a330732b-f5a7-5935-946b-f5f6f790cd66','Egretta intermedia (Wagler)','(Wagler)',0,0,'d1ae237a-917b-59e1-ad85-0483cc2a6c2a','Egretta intermedia','d1ae237a-917b-59e1-ad85-0483cc2a6c2a','Egretta intermedia','b2a615da-f3ef-58de-8c6b-5993229b2be8','Egretta intermed','cd4056ee-7854-4d57-8d23-21361a7fc16d','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Egretta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7acc988-04ea-4b3b-840c-e692f4d14f75','','','6fb4a301-6a68-532d-9df7-9d2c1de3a941','Nerine flexuosa (Jacq.) Herb.','(Jacq.) Herb.',0,0,'6be3b9dd-46c8-5781-a2f5-461a174380f2','Nerine flexuosa','6be3b9dd-46c8-5781-a2f5-461a174380f2','Nerine flexuosa','2c3bebbd-f433-5a87-838c-1480cf95fc57','Nerine flexuos','c87d7979-7f9f-4caf-ae8f-70b59f86c2df','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Nerine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7b0fe5d-8e0f-4aae-8e22-b4d767eaabfd','','','6a668046-6568-5505-9d8b-3d05f747217b','Limax subg. Limax','',0,0,'10cf81bc-fcf2-5f2a-8a02-8cc7c685c7f8','Limax','65c1b9b8-e028-5878-9ef5-82494766dc54','Limax subgen. Limax','10cf81bc-fcf2-5f2a-8a02-8cc7c685c7f8','Limax','f7b0fe5d-8e0f-4aae-8e22-b4d767eaabfd','Animalia|Mollusca|Gastropoda|Stylommatophora|Limacidae|Limax','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('f7b20b1a-094e-49b4-938b-e67271ade334','','','d93e28ba-4e37-5c0d-914f-905531379cee','Stenosagola thayerae Park & Carlton, 2013','Park & Carlton, 2013',2013,0,'c570ae9e-6aaf-53dd-9fd7-4cdcb99d2622','Stenosagola thayerae','c570ae9e-6aaf-53dd-9fd7-4cdcb99d2622','Stenosagola thayerae','82fefb18-c1a1-5a46-a222-02dd1c77152a','Stenosagola thayer','f7b20b1a-094e-49b4-938b-e67271ade334','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenosagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7bbe43a-1276-4665-976f-4cbec8c1636f','','','33313f9b-0bd2-5394-9468-3e3bc2eed2fd','Sigara Fabricius, 1775','Fabricius, 1775',1775,0,'6873dae7-e956-51bd-b664-ae7d59de669b','Sigara','6873dae7-e956-51bd-b664-ae7d59de669b','Sigara','6873dae7-e956-51bd-b664-ae7d59de669b','Sigara','f7bbe43a-1276-4665-976f-4cbec8c1636f','Animalia|Arthropoda|Insecta|Hemiptera|Corixidae|Sigara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7bb6e64-ed78-45ad-b4be-7ac4e19a00a4','','','d55a7896-b2ef-5649-a97a-dacb29a2626b','Milacidae','',0,0,'d55a7896-b2ef-5649-a97a-dacb29a2626b','Milacidae','d55a7896-b2ef-5649-a97a-dacb29a2626b','Milacidae','d55a7896-b2ef-5649-a97a-dacb29a2626b','Milacidae','f7bb6e64-ed78-45ad-b4be-7ac4e19a00a4','Animalia|Mollusca|Gastropoda|Stylommatophora|Milacidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7bba6d0-f8f1-438b-8104-907ccd66b2d8','','','1bf099c9-41a9-51f6-90f0-66b6da3486d6','Pinus austriaca Höss','Höss',0,0,'287fdd8d-a7f1-5099-99d4-85a63978029b','Pinus austriaca','287fdd8d-a7f1-5099-99d4-85a63978029b','Pinus austriaca','f61711f1-3d2a-5685-b0f4-953a29c1d50b','Pinus austriac','935296f8-5134-4354-a4b9-419efe79ad22','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7b78db3-c3e9-44cd-8188-a55541d8e7c4','','','0a7ba082-60b9-5c01-ab2f-1d3dd5630cbf','Prunus ×domestica L.','L.',0,0,'fe6ba51a-e88b-5ab3-937c-445e831945dc','Prunus domestica','1d889325-22d0-5f88-b121-b5c89e866665','Prunus × domestica','9e71ad61-f795-5d6a-8667-72633438139e','Prunus domestic','f7b78db3-c3e9-44cd-8188-a55541d8e7c4','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('f7be29fe-4efc-4ffd-b48f-4ab7a43b7cc9','','','4b900a3e-053f-56ee-8e84-f2f23ce26ea9','Hadeodelphax Kirkaldy, 1906','Kirkaldy, 1906',1906,0,'8ea428a9-e7d5-51ea-9946-03d22c3c6a87','Hadeodelphax','8ea428a9-e7d5-51ea-9946-03d22c3c6a87','Hadeodelphax','8ea428a9-e7d5-51ea-9946-03d22c3c6a87','Hadeodelphax','bc68092a-1df8-4aea-9661-c656c85cac87','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Hadeodelphax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7bd6303-c53c-41c5-bc4e-6c12eb0e7114','','','8c5dcf6a-a444-5e1a-92c2-8de93b125a57','Cyclothorax Macleay, 1871','Macleay, 1871',1871,0,'4ca4644e-dd2b-594a-a703-647495e1ab6a','Cyclothorax','4ca4644e-dd2b-594a-a703-647495e1ab6a','Cyclothorax','4ca4644e-dd2b-594a-a703-647495e1ab6a','Cyclothorax','b9c9bc16-eeaa-44ac-847d-b3482cd6bb2b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cyclothorax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7bfa923-109e-4fb2-9d55-74f881227728','','','34874c92-4f57-5ef8-947b-97f36188a537','Drechmeria gunnii (Berk.) Spatafora, Kepler & Quandt','(Berk.) Spatafora, Kepler & Quandt',0,0,'2dc1fe7a-d0aa-540b-9e60-216d868af4cf','Drechmeria gunnii','2dc1fe7a-d0aa-540b-9e60-216d868af4cf','Drechmeria gunnii','2f7d1305-f395-5039-b3c3-6a8fd1051b62','Drechmeria gunn','f7bfa923-109e-4fb2-9d55-74f881227728','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Drechmeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7c30b09-303b-43d0-82b4-93443a5dfbed','','','b677432f-a7ef-5348-b392-9ae73f5f028a','Coriaria pottsiana W.R.B.Oliv.','W.R.B.Oliv.',0,0,'9cc8f3cb-90ee-5cc7-96e1-5ab4d5206cfd','Coriaria pottsiana','9cc8f3cb-90ee-5cc7-96e1-5ab4d5206cfd','Coriaria pottsiana','16fa5ba5-1f27-529e-bebf-7b923cc75fc5','Coriaria pottsian','f7c30b09-303b-43d0-82b4-93443a5dfbed','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Coriariaceae|Coriaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7c97e61-eb96-4c23-8369-015c35db4f6f','','','e15d016a-547b-567a-99ad-bf852f7a8a59','Parisotoma dividua Salmon, 1944','Salmon, 1944',1944,0,'f142bdf5-5a8e-5873-b144-ba7ee9af3f17','Parisotoma dividua','f142bdf5-5a8e-5873-b144-ba7ee9af3f17','Parisotoma dividua','f06b6e44-fb65-58c6-aa12-9b9636ce1294','Parisotoma diuidu','f7c97e61-eb96-4c23-8369-015c35db4f6f','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Parisotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7c9312d-5fd0-41f6-82b2-f643c7684ee1','','','f5baada8-0ba5-594f-8e77-cb70be007b6d','Strelitziana Arzanlou & Crous','Arzanlou & Crous',0,0,'c8d36afd-c951-571a-930f-2f91418d8016','Strelitziana','c8d36afd-c951-571a-930f-2f91418d8016','Strelitziana','c8d36afd-c951-571a-930f-2f91418d8016','Strelitziana','f7c9312d-5fd0-41f6-82b2-f643c7684ee1','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Trichomeriaceae|Strelitziana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7c8d1e8-1956-4e67-8a55-e6febf272c5a','','','923732a1-6eb9-5578-bc70-6b2cd5c75c6a','Ceriporiopsis lowei Rajchenb.','Rajchenb.',0,0,'d3028050-6ce2-5c03-b08b-fa8d95a022ac','Ceriporiopsis lowei','d3028050-6ce2-5c03-b08b-fa8d95a022ac','Ceriporiopsis lowei','18cc28df-adc2-5a59-94a5-d5813ae4f5d3','Ceriporiopsis lowe','63b14442-325f-41c4-a81c-b0f2735a2c9b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Ceriporiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7c823e8-41e5-49f8-81f3-fe47824024f3','','','24931bfd-e1f6-5e59-bf9a-dc925f72af07','Neofabraea H.S. Jacks.','H.S. Jacks.',0,0,'f7b2f610-a176-50ce-ba0d-08f5beed13fe','Neofabraea','f7b2f610-a176-50ce-ba0d-08f5beed13fe','Neofabraea','f7b2f610-a176-50ce-ba0d-08f5beed13fe','Neofabraea','f7c823e8-41e5-49f8-81f3-fe47824024f3','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Neofabraea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7cf2ee4-50c5-4434-9b5a-94cac54a8f48','','','3e49f232-008c-543d-9e69-ba5247f5fde2','Petaluridae','',0,0,'3e49f232-008c-543d-9e69-ba5247f5fde2','Petaluridae','3e49f232-008c-543d-9e69-ba5247f5fde2','Petaluridae','3e49f232-008c-543d-9e69-ba5247f5fde2','Petaluridae','f7cf2ee4-50c5-4434-9b5a-94cac54a8f48','Animalia|Arthropoda|Insecta|Odonata|Petaluridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7ce2dfd-f64c-4c88-a25b-749c3f0fe0ba','','','a259145d-a5a0-5090-a917-38f79ed5ef6a','Mesophellia castanea Lloyd','Lloyd',0,0,'01a8baf9-8592-5a86-800f-c4c8af0cb5c3','Mesophellia castanea','01a8baf9-8592-5a86-800f-c4c8af0cb5c3','Mesophellia castanea','05fbb2db-ad58-53c7-8838-da24ded41780','Mesophellia castane','f7ce2dfd-f64c-4c88-a25b-749c3f0fe0ba','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Mesophelliaceae|Mesophellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7cbc77f-fae7-40dd-9c8a-a4fa51339521','','','8b300f68-8752-52cd-b26b-d0844923b431','Paroxyethira dundensis Ward & Henderson, 2004','Ward & Henderson, 2004',2004,0,'623cfd71-834d-5eef-9415-03327f2bf22c','Paroxyethira dundensis','623cfd71-834d-5eef-9415-03327f2bf22c','Paroxyethira dundensis','65b1e781-fc5e-5fd1-af79-5395e9e6bd98','Paroxyethira dundens','f7cbc77f-fae7-40dd-9c8a-a4fa51339521','Animalia|Arthropoda|Insecta|Trichoptera|Hydroptilidae|Paroxyethira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7d20e83-0ab6-4c26-87e2-9fbeeb35e291','','','257598a4-43db-512b-b8ed-910cecac7506','Pyriporoides precocialis (Gordon, 1984)','(Gordon, 1984)',1984,0,'4077c1d3-d4fe-5fd3-9d76-360febb0adc4','Pyriporoides precocialis','4077c1d3-d4fe-5fd3-9d76-360febb0adc4','Pyriporoides precocialis','aef849e6-4893-5b6f-b9e0-8316c4d44282','Pyriporoides precocial','f7d20e83-0ab6-4c26-87e2-9fbeeb35e291','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Pyriporoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3c0a781-467e-4209-a346-17835cda1a61','','','88cb4bf9-e526-5ae1-915a-aaae43e39062','Syrphetodes insularis Leschen & Buckley, 2015','Leschen & Buckley, 2015',2015,0,'4146650e-1c91-5b6a-9c99-887aaebba74f','Syrphetodes insularis','4146650e-1c91-5b6a-9c99-887aaebba74f','Syrphetodes insularis','ed9af4da-16d5-5d6f-b95c-80e39acfc4ff','Syrphetodes insular','f3c0a781-467e-4209-a346-17835cda1a61','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3c09489-5fa1-4ab5-b887-896e68074bb2','','','335c01d7-bbbd-54cd-8e85-93b18fc160c7','Montanoa Cerv.','Cerv.',0,0,'785f337e-a8a7-576d-924f-c0ee7b8e5c4a','Montanoa','785f337e-a8a7-576d-924f-c0ee7b8e5c4a','Montanoa','785f337e-a8a7-576d-924f-c0ee7b8e5c4a','Montanoa','f3c09489-5fa1-4ab5-b887-896e68074bb2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Montanoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3c1e244-21dd-4d82-ab08-f6d79e38f272','','','3738288a-a272-5e2c-8767-b385cee99304','Steiractis','',0,0,'3738288a-a272-5e2c-8767-b385cee99304','Steiractis','3738288a-a272-5e2c-8767-b385cee99304','Steiractis','3738288a-a272-5e2c-8767-b385cee99304','Steiractis','f3c1e244-21dd-4d82-ab08-f6d79e38f272','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Steiractis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3c79a58-042c-4059-9fea-0c27a90f8a49','','','b06a3bb1-e06b-502f-9a34-10b5ece40382','Deleatidium crawfordi Hitchings & Hitchings, 2018','Hitchings & Hitchings, 2018',2018,0,'b76fb8cc-60ad-5ec3-88e7-e4baf284d35a','Deleatidium crawfordi','b76fb8cc-60ad-5ec3-88e7-e4baf284d35a','Deleatidium crawfordi','97f3f625-6df8-57c8-976b-fb2ce1790b6a','Deleatidium crawford','f3c79a58-042c-4059-9fea-0c27a90f8a49','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Deleatidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3c57082-312b-41fb-873b-363a5bd817f9','','','6befd5b3-7b5a-5dce-bf17-1bf6719da35d','Sagittaria species','',0,0,'548c396e-4a99-55a8-ac56-83eddaf78633','Sagittaria','548c396e-4a99-55a8-ac56-83eddaf78633','Sagittaria','548c396e-4a99-55a8-ac56-83eddaf78633','Sagittaria','f3c57082-312b-41fb-873b-363a5bd817f9','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Alismataceae|Sagittaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f3c2cf0f-7f7d-4414-97a9-abbb176e701a','','','f31f7da5-8913-5771-9989-bca648dac7ac','Australiobates vietsi Cook, 1983','Cook, 1983',1983,0,'8bba628c-b44a-5d7b-96b5-7617323062de','Australiobates vietsi','8bba628c-b44a-5d7b-96b5-7617323062de','Australiobates vietsi','4fb01594-8c91-5546-9d3d-c02a70c526a0','Australiobates uiets','f3c2cf0f-7f7d-4414-97a9-abbb176e701a','Animalia|Arthropoda|Arachnida|Trombidiformes|Hygrobatidae|Australiobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3cc3843-128c-4b0d-9d05-4687c9d3f90c','','','e3e82f13-6eb2-5fec-82c6-76c454e03d00','Prostoma','',0,0,'e3e82f13-6eb2-5fec-82c6-76c454e03d00','Prostoma','e3e82f13-6eb2-5fec-82c6-76c454e03d00','Prostoma','e3e82f13-6eb2-5fec-82c6-76c454e03d00','Prostoma','f3cc3843-128c-4b0d-9d05-4687c9d3f90c','Animalia|Nemertea|Enopla||Tetrastemmatidae|Prostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3d1660f-22fb-4095-9c1d-04b7bf9349a8','','','b6043668-0f43-519f-9bef-dff9757ae244','Passiflora latent virus','',0,0,'','','','','','','f3d1660f-22fb-4095-9c1d-04b7bf9349a8','Virus|||Tymovirales|Betaflexiviridae|Carlavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('f3ca5aea-ffc2-4841-b670-d5203fa0456f','','','da0bbcd0-ccd8-5969-bfca-8d49dbf23dbc','Mamoea bicolor (Bryant, 1935)','(Bryant, 1935)',1935,0,'0126be79-9156-5be9-8c3a-cea03d101737','Mamoea bicolor','0126be79-9156-5be9-8c3a-cea03d101737','Mamoea bicolor','0126be79-9156-5be9-8c3a-cea03d101737','Mamoea bicolor','f3ca5aea-ffc2-4841-b670-d5203fa0456f','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Mamoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3d2408b-2aac-4754-937a-5e138d5da5e7','','','7dc37847-9a78-5cb1-904f-a60b73a214e5','Chondria macrocarpa Harv.','Harv.',0,0,'6e86404d-a4ed-5db0-b779-ac0618ce3803','Chondria macrocarpa','6e86404d-a4ed-5db0-b779-ac0618ce3803','Chondria macrocarpa','2ab49aeb-f43b-5e53-8bb9-f6687fa8f46d','Chondria macrocarp','f3d2408b-2aac-4754-937a-5e138d5da5e7','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Chondria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3cd2cbb-da13-4f3f-85e1-7eb432f74be1','','','93d37c9a-461e-5bf9-97f4-936e14a404d8','Jungermannia nudipes Hook.f. & Taylor','Hook.f. & Taylor',0,0,'6324cb40-805a-52c1-b9db-f899ff0f91d0','Jungermannia nudipes','6324cb40-805a-52c1-b9db-f899ff0f91d0','Jungermannia nudipes','15370129-709d-5ebd-be5a-7a1881a9f774','Jungermannia nudip','2b8facba-8dbe-4994-839c-53d66fd2f14e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3ceb8d9-98ce-4685-ba0c-fd8031ef0e81','','','e80219e2-9c68-5fd9-ba6f-9dbfe2800ace','Cladobotryum species 1','',0,0,'67248c47-1a53-5027-8c81-f857e1814939','Cladobotryum','67248c47-1a53-5027-8c81-f857e1814939','Cladobotryum','67248c47-1a53-5027-8c81-f857e1814939','Cladobotryum','f3ceb8d9-98ce-4685-ba0c-fd8031ef0e81','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Cladobotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f3d87490-acc8-4a85-b2ae-4cb590f0cc63','','','06ad86c1-d634-5bc8-9864-67b2f86e44cb','Mycena atrocyanea sensu E. Horak','',0,0,'1bdee637-b6a4-5ec9-89d1-21d33f26fa29','Mycena atrocyanea','1bdee637-b6a4-5ec9-89d1-21d33f26fa29','Mycena atrocyanea','d973dc5a-c8d3-56af-9c01-d78820a4492a','Mycena atrocyane','f3d87490-acc8-4a85-b2ae-4cb590f0cc63','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f3d864cd-9ed1-4704-8dfa-e26b29798763','','','e88d6814-aa18-5b61-ae76-91411b669cd6','Aecidium otira G. Cunn.','G. Cunn.',0,0,'c7d36fd4-f952-58d7-9efa-0f19e07d32da','Aecidium otira','c7d36fd4-f952-58d7-9efa-0f19e07d32da','Aecidium otira','93a800f6-9c6d-59c8-acd9-772786665009','Aecidium otir','f3d864cd-9ed1-4704-8dfa-e26b29798763','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3dd3731-dc63-4aab-b93b-17e78da91f2c','','','3c3aca8c-45bd-5b52-8938-1527d7a7184a','Rhodocoma gigantea (Kunth) H.P.Linder','(Kunth) H.P.Linder',0,0,'9a6b4302-c089-5a7c-964d-ec978723ca61','Rhodocoma gigantea','9a6b4302-c089-5a7c-964d-ec978723ca61','Rhodocoma gigantea','09cd4513-aa58-50db-a152-161c7a8c2c74','Rhodocoma gigante','f3dd3731-dc63-4aab-b93b-17e78da91f2c','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Rhodocoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3dc058b-7c81-4f01-9f4b-64ef964418f0','','','174024f1-64a6-5fb3-835c-a0f39b90a43c','Cellulomonas turbata (Erikson 1954) Stackebrandt et al. 1983','(Erikson 1954) Stackebrandt et al. 1983',1954,0,'d9ca3693-7298-5e33-a3a0-94efa925d01e','Cellulomonas turbata','d9ca3693-7298-5e33-a3a0-94efa925d01e','Cellulomonas turbata','2fb0afc9-b74f-5e40-8f2a-b8fba2f9e78e','Cellulomonas turbat','f3dc058b-7c81-4f01-9f4b-64ef964418f0','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Cellulomonadaceae|Cellulomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f3daa919-64de-4a16-a35b-a31cda4f0c99','','','4d89ecf5-13cc-57d2-9bae-99f622c192c1','Berberis aristata DC.','DC.',0,0,'7e908eac-fd42-5d17-9eea-0e89da171170','Berberis aristata','7e908eac-fd42-5d17-9eea-0e89da171170','Berberis aristata','748aeb45-3554-5851-bdc1-a3ec973abaf9','Berberis aristat','f3daa919-64de-4a16-a35b-a31cda4f0c99','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3e3fb59-d4b0-4950-8393-ae587ee18cdf','','','e453e549-f58b-5c73-8ffe-e46ff7ebb625','Adalia (Adalia) bipunctata','',0,0,'3f08101e-fbe6-5b33-8304-2edd5542e991','Adalia bipunctata','3f08101e-fbe6-5b33-8304-2edd5542e991','Adalia bipunctata','6c15ba78-a27c-555b-b7fc-793cc3f3d5d4','Adalia bipunctat','f3e3fb59-d4b0-4950-8393-ae587ee18cdf','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Adalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3e38b9c-407f-4204-9b5a-a1e22a660454','','','a6cba1ea-e215-598c-bbfd-4a56c4a7be55','Pyralinae','',0,0,'a6cba1ea-e215-598c-bbfd-4a56c4a7be55','Pyralinae','a6cba1ea-e215-598c-bbfd-4a56c4a7be55','Pyralinae','a6cba1ea-e215-598c-bbfd-4a56c4a7be55','Pyralinae','f3e38b9c-407f-4204-9b5a-a1e22a660454','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3e4734b-770e-4a70-b700-bd144e8a99f8','','','b3878011-0eb2-51cf-bc9b-0efb62700748','Botrychium ternatum var. australe (R.Br.) Domin','(R.Br.) Domin',0,0,'3699c943-5245-5d4c-bdb5-29f7a7ce04cf','Botrychium ternatum australe','236c6fe2-12a1-565c-b8c6-4052546ce8c5','Botrychium ternatum var. australe','82e8f653-e9f2-5827-8f9e-edd56443d3c3','Botrychium ternat austral','d4a6db0d-8b7b-41ec-8c19-e138f527ae32','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Botrychium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3eac5bd-9430-4370-930c-09c0c877797c','','','a8ae2d71-355d-525c-a84c-26e43b8c2627','Stereum adustum Lév.','Lév.',0,0,'dc5e42a4-5823-5349-bf8e-9c4e92150aee','Stereum adustum','dc5e42a4-5823-5349-bf8e-9c4e92150aee','Stereum adustum','ba15a94c-c9dd-5bcf-bd4d-582054f8ec68','Stereum adust','86b986c4-f317-4eb1-bb78-8f980f692b77','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3e8754c-5147-42d7-9e1b-5e69f61fa8ca','','','bdfbe2c8-9eef-565d-978f-8121a13f9bfc','Paratemnopteryx couloniana (Saussure, 1863)','(Saussure, 1863)',1863,0,'d30799bd-43b5-5c5c-9133-888adbdd9acf','Paratemnopteryx couloniana','d30799bd-43b5-5c5c-9133-888adbdd9acf','Paratemnopteryx couloniana','85339706-fd5e-5bd0-99f3-f3eea9e396fb','Paratemnopteryx coulonian','f3e8754c-5147-42d7-9e1b-5e69f61fa8ca','Animalia|Arthropoda|Insecta|Blattodea|Blattellidae|Paratemnopteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3ec550c-e3e8-435d-ae6b-d11cf9808516','','','2b4a6ed9-c71b-52d5-ae25-7cc7899c91c7','Diorchidium leve Sacc. & Bizz.','Sacc. & Bizz.',0,0,'b6395de2-c4b7-5a43-8da0-b8b2142976f2','Diorchidium leve','b6395de2-c4b7-5a43-8da0-b8b2142976f2','Diorchidium leve','5e104247-c449-5d5a-8ea4-7f4de94a1811','Diorchidium leu','5aa0b473-3d01-47ae-9be2-dd8e832083ec','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Diorchidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3f44f90-4e66-4696-9ae9-0eb9c6ceec38','','','2d3ba5bb-9dd0-51f7-b2ad-59dc9471db51','Geissorhiza mathewsii L.Bolus','L.Bolus',0,0,'476eb9e1-71da-52a2-b221-7135b5659cb5','Geissorhiza mathewsii','476eb9e1-71da-52a2-b221-7135b5659cb5','Geissorhiza mathewsii','52fcdd68-01de-5705-a13b-e7fdb57afd17','Geissorhiza mathews','f3f44f90-4e66-4696-9ae9-0eb9c6ceec38','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Geissorhiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3f3bd2b-97a4-4d55-b9b4-52a1b917bc88','','','b7a313b2-162f-5ca0-8c0d-ac897d136830','Bryum clavatum (Schimp.) Müll.Hal.','(Schimp.) Müll.Hal.',0,0,'2a553d1a-c2e3-5708-bdc5-c229c07c6a3f','Bryum clavatum','2a553d1a-c2e3-5708-bdc5-c229c07c6a3f','Bryum clavatum','42acc47c-2235-5df1-8c6d-548fcee9940f','Bryum clauat','f3f3bd2b-97a4-4d55-b9b4-52a1b917bc88','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3f47a6c-a2e4-412f-a738-a096c054d991','','','b6d8c2a5-6830-589a-b1c0-1768d96a29ca','Cercospora species G','',0,0,'84fe1b24-b7ef-5cf3-9035-28de1c9ecfd2','Cercospora','84fe1b24-b7ef-5cf3-9035-28de1c9ecfd2','Cercospora','84fe1b24-b7ef-5cf3-9035-28de1c9ecfd2','Cercospora','f3f47a6c-a2e4-412f-a738-a096c054d991','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f3f1294a-462a-46cc-8762-e632b9aba13b','','','4f5f7e62-e58a-5307-8188-2ca322f29dd7','Elateroidea','',0,0,'4f5f7e62-e58a-5307-8188-2ca322f29dd7','Elateroidea','4f5f7e62-e58a-5307-8188-2ca322f29dd7','Elateroidea','4f5f7e62-e58a-5307-8188-2ca322f29dd7','Elateroidea','f3f1294a-462a-46cc-8762-e632b9aba13b','Animalia|Arthropoda|Insecta|Coleoptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3ed4c9f-7756-4df6-b9c1-dd7a9a38b315','','','6ca0502b-9407-52a2-b182-c1488a22f1b7','Gliophorus luteoglutinosus E. Horak','E. Horak',0,0,'f6cb6f19-e8bd-5b01-ae23-1eebf90b9f07','Gliophorus luteoglutinosus','f6cb6f19-e8bd-5b01-ae23-1eebf90b9f07','Gliophorus luteoglutinosus','56bb4410-a0da-52ac-a84a-ac8dcb61b1e2','Gliophorus luteoglutinos','f3ed4c9f-7756-4df6-b9c1-dd7a9a38b315','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Gliophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3f8ea1b-4e7c-4c86-9435-00ea391bf3aa','','','52dda149-1887-5d8e-9d57-e61d0b07fa8b','Arenaria hybrida Vill.','Vill.',0,0,'5b9f1717-9a87-5a3c-853a-f88f1cc40b51','Arenaria hybrida','5b9f1717-9a87-5a3c-853a-f88f1cc40b51','Arenaria hybrida','d55619fe-0978-5dbf-8956-1799b8f9bc83','Arenaria hybrid','93bcc315-d288-412c-9199-9148531b055e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Arenaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3fb517f-60e4-4d1e-b377-5452c15d36db','','','eb1eafee-5375-5d46-be1c-29122b4f14c0','Spirogyra ellipsospora Transeau','Transeau',0,0,'509dde94-6e43-5168-aa2f-b67963e8827e','Spirogyra ellipsospora','509dde94-6e43-5168-aa2f-b67963e8827e','Spirogyra ellipsospora','cf4e50e2-be66-5ca1-9a4f-30d91c2fb50c','Spirogyra ellipsospor','f3fb517f-60e4-4d1e-b377-5452c15d36db','Plantae|Charophyta|Zygnematophyceae|Spirogyrales|Spirogyraceae|Spirogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3f4f666-87fd-432e-9b00-d05fcc9ef1f7','','','e9f3e6f2-d77f-56b4-8ff6-cf264426cb19','Eupenicillium F. Ludw.','F. Ludw.',0,0,'ec8b3f93-5523-5c8c-86f3-3d919cf6fc97','Eupenicillium','ec8b3f93-5523-5c8c-86f3-3d919cf6fc97','Eupenicillium','ec8b3f93-5523-5c8c-86f3-3d919cf6fc97','Eupenicillium','f3f4f666-87fd-432e-9b00-d05fcc9ef1f7','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4020f78-8501-45cc-a4c3-8c1b82101ed2','','','eaad360a-1b3b-52ab-b68d-f0500fa00775','Austrogramme E.Fourn.','E.Fourn.',0,0,'e8c69536-c11c-5425-859d-217eeccdd0b8','Austrogramme','e8c69536-c11c-5425-859d-217eeccdd0b8','Austrogramme','e8c69536-c11c-5425-859d-217eeccdd0b8','Austrogramme','f4020f78-8501-45cc-a4c3-8c1b82101ed2','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Austrogramme','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3fedc2d-e5e2-4138-805e-9ad9c522f65a','','','d1a4b6f1-1072-535b-97f8-f4975153d928','Udonellidae','',0,0,'d1a4b6f1-1072-535b-97f8-f4975153d928','Udonellidae','d1a4b6f1-1072-535b-97f8-f4975153d928','Udonellidae','d1a4b6f1-1072-535b-97f8-f4975153d928','Udonellidae','f3fedc2d-e5e2-4138-805e-9ad9c522f65a','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Udonellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4055c75-ed53-4a04-84e4-960140208c33','','','da53bb0a-1160-585b-bf3f-3a8e22a8e4a7','Wattadelium','',0,0,'da53bb0a-1160-585b-bf3f-3a8e22a8e4a7','Wattadelium','da53bb0a-1160-585b-bf3f-3a8e22a8e4a7','Wattadelium','da53bb0a-1160-585b-bf3f-3a8e22a8e4a7','Wattadelium','f4055c75-ed53-4a04-84e4-960140208c33','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Wattadelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8267598-7360-4a93-9858-04c72c7dd529','','','689c65e7-0610-5059-af87-c789d06e1804','Hippeastrum Herb.','Herb.',0,0,'76f5ab6f-65ed-56a6-ba88-d1c011e7c39a','Hippeastrum','76f5ab6f-65ed-56a6-ba88-d1c011e7c39a','Hippeastrum','76f5ab6f-65ed-56a6-ba88-d1c011e7c39a','Hippeastrum','f8267598-7360-4a93-9858-04c72c7dd529','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Hippeastrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8264361-bf91-49eb-a800-36aca7b0ddb7','','','3aa7b768-a7fc-5266-b017-ba4f2fa7c7ed','Anemonactis australis Carlgren, 1931','Carlgren, 1931',1931,0,'7de2274c-9819-5ff6-b960-da92d6e92bdb','Anemonactis australis','7de2274c-9819-5ff6-b960-da92d6e92bdb','Anemonactis australis','d97088a3-9e2a-5c33-bc72-a1d6b433f568','Anemonactis austral','f8264361-bf91-49eb-a800-36aca7b0ddb7','Animalia|Cnidaria||Actiniaria|Haloclavidae|Anemonactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f407683d-78fe-4279-8982-b55570e96b4f','','','5ad850d3-dee7-5475-9f27-5643723c8d78','Mecodema alternans hudsoni Broun, 1909','Broun, 1909',1909,0,'97e6721b-441c-5560-83d2-c0abcd2f4cf3','Mecodema alternans hudsoni','97e6721b-441c-5560-83d2-c0abcd2f4cf3','Mecodema alternans hudsoni','28f86750-108b-59df-b22c-1348f9f13abe','Mecodema alternans hudson','f407683d-78fe-4279-8982-b55570e96b4f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f826ab44-f500-48db-aa30-949d93c8fb40','','','34f8510b-4ed9-5873-90e4-81ec3c610c84','Lagotia expansa (Levinsen, 1893)','(Levinsen, 1893)',1893,0,'d06717a4-e73e-57a2-9a59-839f9458e7a5','Lagotia expansa','d06717a4-e73e-57a2-9a59-839f9458e7a5','Lagotia expansa','7e4f260b-36a6-5570-b647-de989554d193','Lagotia expans','f826ab44-f500-48db-aa30-949d93c8fb40','Chromista|Ciliophora|Heterotrichea|Heterotrichida|Folliculinidae|Lagotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f829a9e3-4a53-46ba-9d59-1b662393db1e','','','48b2ec0e-c477-5b49-9f3a-6c66c1402b4b','Sporisorium ranunculi Lib.','Lib.',0,0,'47d1a3b0-d70f-5fc4-82fd-55c6ec12e5cb','Sporisorium ranunculi','47d1a3b0-d70f-5fc4-82fd-55c6ec12e5cb','Sporisorium ranunculi','9b59b36b-d2ac-54f5-99e1-afa5f6bd8c32','Sporisorium ranuncul','af5e488c-840f-45db-aca9-e0a2d76425b0','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f407d6b0-ac3b-452e-b4a2-d810edc354e3','','','2ea5ba03-e66a-520b-961f-f23c150b9c51','Heliohebe hulkeana subsp. evestita Garn.-Jones','Garn.-Jones',0,0,'82ccd57a-609b-5a99-9b63-8a31f5a5bdbb','Heliohebe hulkeana evestita','2853bb5b-cafe-570a-8f52-761d20b557c9','Heliohebe hulkeana subsp. evestita','96001553-1bc2-5d6e-99a5-3e855e87754c','Heliohebe hulkean euestit','f69e71cc-4d72-4d7b-bdab-ec79a155c0be','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Heliohebe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f82a0a0e-9964-4a08-9f7a-59ec7232d021','','','d1078a21-ccee-578b-b087-641efd583224','Diatrype flavovirens (Pers.) Fr.','(Pers.) Fr.',0,0,'6d7b974b-744c-56a6-a5ff-7620256a309b','Diatrype flavovirens','6d7b974b-744c-56a6-a5ff-7620256a309b','Diatrype flavovirens','57d19741-d8f2-5771-8c71-9874a3e94921','Diatrype flauouirens','f82a0a0e-9964-4a08-9f7a-59ec7232d021','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrype','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f82c3121-816d-461f-9f86-de15f4c7392d','','','7b61dddf-b5c3-539d-8575-9271f838628c','Pseudosperma rimosum (Bull.) Matheny & Esteve-Rav.','(Bull.) Matheny & Esteve-Rav.',0,0,'be00e166-1b56-565e-b689-25b6b9807641','Pseudosperma rimosum','be00e166-1b56-565e-b689-25b6b9807641','Pseudosperma rimosum','a5c8f4e0-b499-57fc-afa8-0ee6091ea6b7','Pseudosperma rimos','f82c3121-816d-461f-9f86-de15f4c7392d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Pseudosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f832fd21-524f-4cf6-ac64-8fc2f4624713','','','9052f0c3-b66d-5b6d-9fdf-cb236cc8ac35','Maoriata vulgaris Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'6a10d155-9fdb-566c-b863-0589d77d8273','Maoriata vulgaris','6a10d155-9fdb-566c-b863-0589d77d8273','Maoriata vulgaris','c6f8b539-4cfb-5762-b399-63cc34419810','Maoriata uulgar','f832fd21-524f-4cf6-ac64-8fc2f4624713','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Maoriata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f83a33e0-caf2-4336-b08e-20f5e51eed01','','','92983006-d6a7-5bb9-8694-29aed0dbed6f','Sciacharis (Sciacharis) fulva Broun, 1893','Broun, 1893',1893,0,'3d251bbd-9871-55b3-b699-c1b0355797d3','Sciacharis fulva','3d251bbd-9871-55b3-b699-c1b0355797d3','Sciacharis fulva','69a7e235-5110-5985-9a7a-0c620a637e42','Sciacharis fulu','f83a33e0-caf2-4336-b08e-20f5e51eed01','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f834f414-774a-4258-8ca3-0bb259aab783','','','f3c58620-2963-53b0-a618-a6bdb1237e6e','Degelia durietzii Arv. & D.J.Galloway','Arv. & D.J.Galloway',0,0,'ad0d105a-e2e4-5df1-8734-497a6b371832','Degelia durietzii','ad0d105a-e2e4-5df1-8734-497a6b371832','Degelia durietzii','3bd47828-53d9-5373-9e3a-1568d1ec2b88','Degelia durietz','f834f414-774a-4258-8ca3-0bb259aab783','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Degelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8357ac4-2a27-4be7-862c-e9cf1ddaf338','','','152c76ad-2844-5903-acba-7288f7400ad2','Ichthyaria species indet. Kah0204/52','',0,0,'808915d9-27ed-5e37-a71f-633a76b8ccee','Ichthyaria','808915d9-27ed-5e37-a71f-633a76b8ccee','Ichthyaria','808915d9-27ed-5e37-a71f-633a76b8ccee','Ichthyaria','f8357ac4-2a27-4be7-862c-e9cf1ddaf338','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calwelliidae|Ichthyaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f8364c5a-9eac-4a8c-b111-d5b55f317f68','','','e4ecb9a0-b40f-5b17-9f14-2a8602932bd5','Hygrophineae Bon','Bon',0,0,'bd95848b-97e3-52e3-99a8-427963211a86','Hygrophineae','bd95848b-97e3-52e3-99a8-427963211a86','Hygrophineae','bd95848b-97e3-52e3-99a8-427963211a86','Hygrophineae','f8364c5a-9eac-4a8c-b111-d5b55f317f68','Fungi|Basidiomycota|Agaricomycetes|Agaricales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8353f1f-5cfe-43a7-9063-baf4d52cc7b7','','','4fe58aea-69f2-50cb-b538-fff95921198b','Schizothyriaceae Höhn. ex Trotter, Sacc., D. Sacc. & Traverso','Höhn. ex Trotter, Sacc., D. Sacc. & Traverso',0,0,'1fb7cfbd-da92-52d8-aabc-8162be80b950','Schizothyriaceae','1fb7cfbd-da92-52d8-aabc-8162be80b950','Schizothyriaceae','1fb7cfbd-da92-52d8-aabc-8162be80b950','Schizothyriaceae','f8353f1f-5cfe-43a7-9063-baf4d52cc7b7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Schizothyriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('f83cbc3b-382d-4c8e-b741-9e061af1b547','','','0387b242-025f-52b6-a42a-a45f331bc8aa','Gasteromycetes','',0,0,'0387b242-025f-52b6-a42a-a45f331bc8aa','Gasteromycetes','0387b242-025f-52b6-a42a-a45f331bc8aa','Gasteromycetes','0387b242-025f-52b6-a42a-a45f331bc8aa','Gasteromycetes','','Fungi|Basidiomycota||||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('f843f320-0f57-4764-8e88-c6a67a2b6adb','','','136ef29b-0b58-51f7-b920-64f2873f5015','Gloeothece linearis Nägeli','Nägeli',0,0,'aa9a8112-8ff7-515a-900e-83a29eadb441','Gloeothece linearis','aa9a8112-8ff7-515a-900e-83a29eadb441','Gloeothece linearis','6fcee9db-73e3-551e-9267-aa45d86f49c6','Gloeothece linear','f843f320-0f57-4764-8e88-c6a67a2b6adb','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Synechococcaceae|Gloeothece','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('f83cf113-6d34-4b55-9e01-b0d0b6342f5a','','','40336c8c-0b57-5f30-9ee2-018565bb3c2a','Tetraplosphaeriaceae Kaz. Tanaka & K. Hiray.','Kaz. Tanaka & K. Hiray.',0,0,'dd2fa423-5380-5530-af8d-3e8208feb998','Tetraplosphaeriaceae','dd2fa423-5380-5530-af8d-3e8208feb998','Tetraplosphaeriaceae','dd2fa423-5380-5530-af8d-3e8208feb998','Tetraplosphaeriaceae','f83cf113-6d34-4b55-9e01-b0d0b6342f5a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Tetraplosphaeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f84719cc-6f4a-48d8-967d-166cf4a08bd2','','','9a813c84-0aee-5bd8-be73-2ccb000ee8ae','Spirobolellus','',0,0,'9a813c84-0aee-5bd8-be73-2ccb000ee8ae','Spirobolellus','9a813c84-0aee-5bd8-be73-2ccb000ee8ae','Spirobolellus','9a813c84-0aee-5bd8-be73-2ccb000ee8ae','Spirobolellus','f84719cc-6f4a-48d8-967d-166cf4a08bd2','Animalia|Arthropoda|Diplopoda|Spirobolida|Spirobolellidae|Spirobolellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f846215c-ace1-47ce-a8f5-089ad3f7de68','','','312b4282-cd19-5306-90b0-d4a761eb545d','Anastrophyllum monodon (Taylor ex Lehm.) Steph.','(Taylor ex Lehm.) Steph.',0,0,'eea705e5-1889-5bf0-8634-1becd0568795','Anastrophyllum monodon','eea705e5-1889-5bf0-8634-1becd0568795','Anastrophyllum monodon','eea705e5-1889-5bf0-8634-1becd0568795','Anastrophyllum monodon','b13b8b47-d081-4cd5-b0d8-372a0f2cd6ef','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f845054a-544d-4c61-a66d-9b6b32d62be1','','','e5867b9b-577a-5a57-875c-2cb5a525198f','Matricaria L.','L.',0,0,'eddfea77-7e63-520f-a80e-4a9a7172ee21','Matricaria','eddfea77-7e63-520f-a80e-4a9a7172ee21','Matricaria','eddfea77-7e63-520f-a80e-4a9a7172ee21','Matricaria','f845054a-544d-4c61-a66d-9b6b32d62be1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Matricaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8466984-48f4-4de8-90db-e84239b6bab7','','','cbbd39f8-9dae-5f60-b227-3bca4d68aa49','Abrolophus','',0,0,'cbbd39f8-9dae-5f60-b227-3bca4d68aa49','Abrolophus','cbbd39f8-9dae-5f60-b227-3bca4d68aa49','Abrolophus','cbbd39f8-9dae-5f60-b227-3bca4d68aa49','Abrolophus','f8466984-48f4-4de8-90db-e84239b6bab7','Animalia|Arthropoda|Arachnida|Trombidiformes|Erythraeidae|Abrolophus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8494e1a-626b-4b24-a3eb-e961c7ce3b1a','','','43a10368-cbbf-50f5-b14a-d6acca50d818','Exallonyx','',0,0,'43a10368-cbbf-50f5-b14a-d6acca50d818','Exallonyx','43a10368-cbbf-50f5-b14a-d6acca50d818','Exallonyx','43a10368-cbbf-50f5-b14a-d6acca50d818','Exallonyx','f8494e1a-626b-4b24-a3eb-e961c7ce3b1a','Animalia|Arthropoda|Insecta|Hymenoptera|Proctotrupidae|Exallonyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8443ebe-890b-4bb5-9bc3-df05d7e5c3ae','','','2824cec7-8aaf-5777-849f-2143c793e86c','Isurus','',0,0,'2824cec7-8aaf-5777-849f-2143c793e86c','Isurus','2824cec7-8aaf-5777-849f-2143c793e86c','Isurus','2824cec7-8aaf-5777-849f-2143c793e86c','Isurus','f8443ebe-890b-4bb5-9bc3-df05d7e5c3ae','Animalia|Chordata|Chondrichthyes|Lamniformes|Lamnidae|Isurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f844244d-1903-4a2e-9c53-7293f71f2a7d','','','94248657-5125-54c0-818f-c155943f4721','Solicoccozyma X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout','X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'1b1d49e7-59a4-512c-9141-de08f5a10579','Solicoccozyma','1b1d49e7-59a4-512c-9141-de08f5a10579','Solicoccozyma','1b1d49e7-59a4-512c-9141-de08f5a10579','Solicoccozyma','f844244d-1903-4a2e-9c53-7293f71f2a7d','Fungi|Basidiomycota|Tremellomycetes|Filobasidiales|Piskurozymaceae|Solicoccozyma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f84c87f8-2033-4570-a795-1a9d87ffbff0','','','be3a8b39-ce61-5c48-9788-ca1b43ebf95f','Tethya stolonifera Bergquist & Kelly-Borges, 1991','Bergquist & Kelly-Borges, 1991',1991,0,'8327b342-04cf-5510-833d-454a76ee4786','Tethya stolonifera','8327b342-04cf-5510-833d-454a76ee4786','Tethya stolonifera','0ad0ec9d-c446-5929-af60-29c79cff0e7c','Tethya stolonifer','f84c87f8-2033-4570-a795-1a9d87ffbff0','Animalia|Porifera|Demospongiae|Hadromerida|Tethyidae|Tethya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f84bd772-44bf-4a1e-ab9d-54f0ddcd734a','','','d9f49e6b-eef4-5c04-b87e-e00f7044cba8','Cylindrosporium irregulare (Peck) Dearn.','(Peck) Dearn.',0,0,'d1e584a6-b0cf-5cf2-bdd9-f47592ebf07a','Cylindrosporium irregulare','d1e584a6-b0cf-5cf2-bdd9-f47592ebf07a','Cylindrosporium irregulare','a55b016f-8fdb-5a01-815a-416b6380ca69','Cylindrosporium irregular','f84bd772-44bf-4a1e-ab9d-54f0ddcd734a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Cylindrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f84bf6e7-e9ae-40be-b937-a164379d4b3c','','','0ecab70c-6ba3-5011-b3db-6ca652e7109c','Leptosphaeria millefolii Fuckel','Fuckel',0,0,'27826e9c-e97c-50cc-9f48-7d3be7a9bbfc','Leptosphaeria millefolii','27826e9c-e97c-50cc-9f48-7d3be7a9bbfc','Leptosphaeria millefolii','e50a8126-8e1d-5c4f-b783-c2c921668f12','Leptosphaeria millefol','f84bf6e7-e9ae-40be-b937-a164379d4b3c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f84ae548-63ce-4e18-93a5-d6893e4dc72a','','','e8dd4577-181f-5b9a-9dff-b4afc017f907','Tolyposporium rhynchosporae-cephalotis Vánky & T. Vánky','Vánky & T. Vánky',0,0,'bd0a4853-e50b-59ab-b834-911de592a600','Tolyposporium rhynchosporae-cephalotis','bd0a4853-e50b-59ab-b834-911de592a600','Tolyposporium rhynchosporae-cephalotis','16ac47dd-db27-5837-8968-04eb7a78b13c','Tolyposporium rhynchosporae-cephalot','1936c491-cfb1-492b-9dc6-3998cfec2cab','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Tolyposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f85493b0-c393-483d-9df9-37eb36fea3e1','','','f469ad06-205e-5c16-a0e0-8a40a26f04cc','Culiseta subg. Climacura Howard, Dyar & Knab, 1915','Howard, Dyar & Knab, 1915',1915,0,'d390d847-8c3f-5d61-b1c2-fe17cc00287f','Climacura','69ce438b-c565-5623-b719-b07aeef049a3','Culiseta subgen. Climacura','d390d847-8c3f-5d61-b1c2-fe17cc00287f','Climacura','f85493b0-c393-483d-9df9-37eb36fea3e1','Animalia|Arthropoda|Insecta|Diptera|Culicidae|Culiseta','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('f8570dbc-b700-48b7-bb0b-7a5031223b40','','','e94e2749-1c15-5444-8cab-1d303188c955','Acabaria species NIWA G. Williams','',0,0,'723bb2e3-ede2-5210-a212-ec0f046348ac','Acabaria','723bb2e3-ede2-5210-a212-ec0f046348ac','Acabaria','723bb2e3-ede2-5210-a212-ec0f046348ac','Acabaria','f8570dbc-b700-48b7-bb0b-7a5031223b40','Animalia|Cnidaria||Gorgonacea|Melithaeidae|Acabaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f854c41a-98b4-4250-8898-9b957ca0cd12','','','8c817f61-2654-5561-a915-df5359b39983','Lolium temulentum L.','L.',0,0,'fa9ec1a4-6c6b-56d8-800c-bebe2af69a1f','Lolium temulentum','fa9ec1a4-6c6b-56d8-800c-bebe2af69a1f','Lolium temulentum','257abcf6-140a-58b7-9612-cd64c61c7e4b','Lolium temulent','f854c41a-98b4-4250-8898-9b957ca0cd12','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f85718eb-05f2-4a70-9eac-a4ce04bc230f','','','ba4d428e-b1a9-515a-9679-931c254e2b8b','Zecicindela helmsi circumpictoides (Horn, 1900)','(Horn, 1900)',1900,0,'b24c2bf1-d728-5e6a-9b72-aede7b0862c9','Zecicindela helmsi circumpictoides','b24c2bf1-d728-5e6a-9b72-aede7b0862c9','Zecicindela helmsi circumpictoides','0333693e-7b5e-5fba-a7ad-6164a9ad76ac','Zecicindela helms circumpictoid','f85718eb-05f2-4a70-9eac-a4ce04bc230f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zecicindela','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f85bdf86-0a7b-4a94-9c0e-6828d078a56a','','','7425270e-1173-5b08-b171-40906762eaa2','Brachmia phryganitis Meyrick, 1911','Meyrick, 1911',1911,0,'97b27a00-d37d-555b-8ed1-51cb4b8b6d6d','Brachmia phryganitis','97b27a00-d37d-555b-8ed1-51cb4b8b6d6d','Brachmia phryganitis','94885fe7-35c7-5020-b268-3d34d8f66b04','Brachmia phryganit','8bda2682-a508-4fc0-a519-3f9d3ddfaed7','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Brachmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f85ee6d6-f4f7-4262-b28a-43b513247aa9','','','c6e1fc1b-9f9a-5cb6-927e-79dad418f870','Sorensenata agilitata Salmon & Bradley, 1956','Salmon & Bradley, 1956',1956,0,'0566bde7-ffd0-5618-acc6-c39951eeb135','Sorensenata agilitata','0566bde7-ffd0-5618-acc6-c39951eeb135','Sorensenata agilitata','09aae9a3-ea4a-5402-84b5-f92bbdd51e20','Sorensenata agilitat','f85ee6d6-f4f7-4262-b28a-43b513247aa9','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Sorensenata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f85ea8d2-3519-45b3-ae51-7e59f209e0d1','','','f4516f38-abd0-5b8d-9a82-f8c56bb7150e','Brachionus bidentatus Anderson, 1889','Anderson, 1889',1889,0,'d20fac7f-6d1c-531c-9784-1a60269123ef','Brachionus bidentatus','d20fac7f-6d1c-531c-9784-1a60269123ef','Brachionus bidentatus','d5bf1453-9351-5052-a896-e1d93db4ea32','Brachionus bidentat','f85ea8d2-3519-45b3-ae51-7e59f209e0d1','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Brachionus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f85e2d86-0e07-4b3d-8251-eacbe491b6e1','','','4811f327-1ab4-5a1e-8a8b-e2e7c1c4e35c','Cuscuta europaea var. epithymum L.','L.',0,0,'134fe1c3-bfe3-5739-bd41-863b8386c7bb','Cuscuta europaea epithymum','500fa97c-e95d-5509-af05-1d2b82e45df3','Cuscuta europaea var. epithymum','fac66a1d-0cc2-5965-bfed-63aa05cd93ed','Cuscuta europae epithym','dd843336-b89a-4023-bbca-7e1839956c00','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Cuscuta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f85d0c75-4d74-43e1-a526-f31e26d208e5','','','69ea4b8d-1112-5324-8931-537d6dbec37d','Pterodroma mollis (Gould)','(Gould)',0,0,'e221af3d-86f9-5428-a583-5aa1305ea63e','Pterodroma mollis','e221af3d-86f9-5428-a583-5aa1305ea63e','Pterodroma mollis','e261ec13-28cd-5d2e-bf0d-7f7612f7dcdf','Pterodroma moll','f85d0c75-4d74-43e1-a526-f31e26d208e5','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f85d4e20-68fd-42cf-8e63-ed76438c7228','','','e5f5dbcb-0120-56c6-bfcc-c37bc734328c','Entoloma flavum E. Horak','E. Horak',0,0,'7b579ffa-4c51-5a3f-9417-7e34e442007d','Entoloma flavum','7b579ffa-4c51-5a3f-9417-7e34e442007d','Entoloma flavum','c91037e0-c6b5-58fc-9b4f-16de89f5f514','Entoloma flau','43457e3b-8540-4af2-828d-41ad0fafee00','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f86339c2-0c44-4d71-ad50-2b211717ed99','','','c4485720-e0b3-5a2a-b684-1f36e1ce91b0','Allisoniella nigra subsp. novaezelandiae R.M.Schust.','R.M.Schust.',0,0,'fd65aaa0-0ce4-5433-8922-4e80caa7b08d','Allisoniella nigra novaezelandiae','38e4effa-f59b-55a7-93a8-083cfadb5334','Allisoniella nigra subsp. novaezelandiae','f08c123d-6048-5079-9eda-9392933a95b0','Allisoniella nigr nouaezelandi','f86339c2-0c44-4d71-ad50-2b211717ed99','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Allisoniella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f865fe5a-bb32-43dc-9cf9-78816e726642','','','aa3a250b-6133-5959-97cc-4b64cf7ec7e4','Crotalaria beddomeana Thoth. & A.A.Ansari','Thoth. & A.A.Ansari',0,0,'b2ae2697-54f1-5e77-8186-080fc444428f','Crotalaria beddomeana','b2ae2697-54f1-5e77-8186-080fc444428f','Crotalaria beddomeana','268a9e45-6b27-5124-b143-82dd879d4319','Crotalaria beddomean','f865fe5a-bb32-43dc-9cf9-78816e726642','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Crotalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f614cf80-6492-4808-a106-2423ddabf777','','','8effacd9-d327-5e4d-8173-55fbf001c222','Allostichaster farquhari McKnight, 2006','McKnight, 2006',2006,0,'fefb3eb3-18f2-5032-b6db-0869fd5cce2e','Allostichaster farquhari','fefb3eb3-18f2-5032-b6db-0869fd5cce2e','Allostichaster farquhari','49ebed53-88c4-57a4-9039-bbc5bb239b08','Allostichaster farquhar','f614cf80-6492-4808-a106-2423ddabf777','Animalia|Echinodermata|Asteroidea|Forcipulatida|Asteriidae|Allostichaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f60fb2e9-4a17-4995-9664-58f686f67257','','','7658d224-8993-5bd2-ba0c-a333b4882f2d','Asteliaphasma naomi (Salmon, 1991)','(Salmon, 1991)',1991,0,'0503a382-ad83-5a95-a17e-62368f7ba6df','Asteliaphasma naomi','0503a382-ad83-5a95-a17e-62368f7ba6df','Asteliaphasma naomi','97d62887-c720-55cc-a048-8de055598e08','Asteliaphasma naom','f60fb2e9-4a17-4995-9664-58f686f67257','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmatidae|Asteliaphasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f61031e7-0d56-4046-bb7d-f0027b68bddf','','','de213ec5-fb7b-5575-964b-4538bbaa0e55','Aotearia','',0,0,'de213ec5-fb7b-5575-964b-4538bbaa0e55','Aotearia','de213ec5-fb7b-5575-964b-4538bbaa0e55','Aotearia','de213ec5-fb7b-5575-964b-4538bbaa0e55','Aotearia','f61031e7-0d56-4046-bb7d-f0027b68bddf','Animalia|Annelida|Polychaeta|Eunicida|Lumbrineridae|Aotearia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6161a59-bea2-4fd7-af7c-c7b743c30d90','','','a7dd73aa-0ca2-58fe-a29d-1b069fb3577c','Rhizoclonium tortuosum (Dillwyn) Kütz.','(Dillwyn) Kütz.',0,0,'d7a9f210-8528-5b3c-b26f-87f3f940bcae','Rhizoclonium tortuosum','d7a9f210-8528-5b3c-b26f-87f3f940bcae','Rhizoclonium tortuosum','2ec5fafd-bfb8-5e3d-af30-c071d4d93849','Rhizoclonium tortuos','f6161a59-bea2-4fd7-af7c-c7b743c30d90','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Rhizoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8673a7e-df4e-4f5c-9972-bf43b703c7ea','','','1e55f840-f929-569e-a599-b5b026d5e2a4','Catharacta skua lonnbergi Mathews','Mathews',0,0,'cec4d2c0-8056-5bf4-b7a0-0dc44588221e','Catharacta skua lonnbergi','cec4d2c0-8056-5bf4-b7a0-0dc44588221e','Catharacta skua lonnbergi','baf5b490-d6a5-592b-aaa9-68def477321d','Catharacta sku lonnberg','a256a29e-ce96-49d8-bed7-703b985f7cc0','Animalia|Chordata|Aves|Charadriiformes|Stercorariidae|Catharacta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f61f7d31-513f-43e8-bd07-2eda711c9665','','','71c99328-257b-5c6f-9d57-79aa7e98c7b3','Euphrasia drucei Ashwin','Ashwin',0,0,'0e95cc8a-3c2f-56ce-aa62-26fe892a73e2','Euphrasia drucei','0e95cc8a-3c2f-56ce-aa62-26fe892a73e2','Euphrasia drucei','38e458c0-a62b-5475-a370-558f4041ebb4','Euphrasia druce','f61f7d31-513f-43e8-bd07-2eda711c9665','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f61f2e68-921d-45b2-a8ec-74831259e07f','','','d70d1648-62ac-52e2-b129-676d8d7e350f','Rhytidoponera Mayr, 1862','Mayr, 1862',1862,0,'b8a40042-08d5-56ea-96b1-7b7171bd0ee8','Rhytidoponera','b8a40042-08d5-56ea-96b1-7b7171bd0ee8','Rhytidoponera','b8a40042-08d5-56ea-96b1-7b7171bd0ee8','Rhytidoponera','f61f2e68-921d-45b2-a8ec-74831259e07f','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Rhytidoponera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f617d7d8-36ae-49eb-af87-8cab9f947cb3','','','dc7ddbaa-c4d4-59bc-8e61-eabad68099b5','Omalium sulcithorax (Broun, 1880)','(Broun, 1880)',1880,0,'ef06df49-a833-5b20-9af2-a5be29947ea0','Omalium sulcithorax','ef06df49-a833-5b20-9af2-a5be29947ea0','Omalium sulcithorax','ef06df49-a833-5b20-9af2-a5be29947ea0','Omalium sulcithorax','f617d7d8-36ae-49eb-af87-8cab9f947cb3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Omalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f61d1668-b5db-45e0-abdb-e4088f45d902','','','5e3ed481-694a-5580-b219-64bd3ae0ef20','Nuphar lutea (L.) Sm.','(L.) Sm.',0,0,'1d64925a-d010-5c7c-83d2-f084c3b487f9','Nuphar lutea','1d64925a-d010-5c7c-83d2-f084c3b487f9','Nuphar lutea','80cf0a04-39d0-59f3-b7ca-e67a546e0f64','Nuphar lute','f61d1668-b5db-45e0-abdb-e4088f45d902','Plantae|Tracheophyta|Magnoliopsida|Nymphaeales|Nymphaeaceae|Nuphar','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f61eb6cc-3942-4ad6-a0c1-f5bee9022fd7','','','32f15ab6-e981-5ee6-b705-f3305c6f23eb','Thecotheus cinereus (P. Crouan & H. Crouan) Chenant.','(P. Crouan & H. Crouan) Chenant.',0,0,'86bc7e77-b442-5657-b4bf-b90a5d59755d','Thecotheus cinereus','86bc7e77-b442-5657-b4bf-b90a5d59755d','Thecotheus cinereus','836848e1-efd2-5a14-b485-a66f7879a42a','Thecotheus cinere','f61eb6cc-3942-4ad6-a0c1-f5bee9022fd7','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Thecotheus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f62723c3-42ae-4b4a-b5ef-c0a897859c1b','','','1fae34ca-fe0e-5b2d-af66-e078edb230e6','Porzana fluminea Gould, 1843','Gould, 1843',1843,0,'5645eace-17fa-5c4f-a86c-3419f45ab6d7','Porzana fluminea','5645eace-17fa-5c4f-a86c-3419f45ab6d7','Porzana fluminea','d7683e44-90fa-5da1-9bef-8d1db826926f','Porzana flumine','f62723c3-42ae-4b4a-b5ef-c0a897859c1b','Animalia|Chordata|Aves|Gruiformes|Rallidae|Porzana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f62e0f6a-457a-4650-b196-05571f13c551','','','161795d8-8903-583a-829a-7b2c612f1bdc','Austrocidaria cedrinodes (Meyrick, 1911)','(Meyrick, 1911)',1911,0,'ba7cab02-369c-50d1-8d34-bb0642007a02','Austrocidaria cedrinodes','ba7cab02-369c-50d1-8d34-bb0642007a02','Austrocidaria cedrinodes','3b69e0c1-730a-54c7-afa3-37039602a918','Austrocidaria cedrinod','f62e0f6a-457a-4650-b196-05571f13c551','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Austrocidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f628d820-1334-42fb-a3ad-93c5c3bf7fae','','','b00e9508-f8fd-54b5-9b58-5e878ee67686','Pales funesta (Hutton, 1901)','(Hutton, 1901)',1901,0,'14c6b42e-ffc8-5b34-8953-ce4390338d9d','Pales funesta','14c6b42e-ffc8-5b34-8953-ce4390338d9d','Pales funesta','cbac8084-624a-507a-8545-40e34344a007','Pales funest','f628d820-1334-42fb-a3ad-93c5c3bf7fae','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Pales','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6292f11-ef3f-4012-b57c-f3533b06467a','','','2a1cbff8-f2c7-59e8-a4f6-3911df58f4f2','Astelia microsperma Colenso','Colenso',0,0,'c6acfe26-a659-5b12-9b4c-084c5f155b62','Astelia microsperma','c6acfe26-a659-5b12-9b4c-084c5f155b62','Astelia microsperma','a5f1e765-9d9b-594a-87ba-88b68d4656d1','Astelia microsperm','f6292f11-ef3f-4012-b57c-f3533b06467a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6272fb9-82ec-4a12-b002-fb1d417910af','','','dc9557c9-336b-5deb-b5ee-ad42f84a6799','Hyperiidae','',0,0,'dc9557c9-336b-5deb-b5ee-ad42f84a6799','Hyperiidae','dc9557c9-336b-5deb-b5ee-ad42f84a6799','Hyperiidae','dc9557c9-336b-5deb-b5ee-ad42f84a6799','Hyperiidae','f6272fb9-82ec-4a12-b002-fb1d417910af','Animalia|Arthropoda|Malacostraca|Amphipoda|Hyperiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f62fdca5-78dc-4ce6-a7b3-ff288cd9948d','','','d1ed29fa-58dc-5571-9329-8c48aa097bda','Cladosporium erianthi Thüm.','Thüm.',0,0,'c0daaade-d114-5c15-b12f-e431b627bffb','Cladosporium erianthi','c0daaade-d114-5c15-b12f-e431b627bffb','Cladosporium erianthi','29c16e1d-537b-5e1e-b37e-f336719318bf','Cladosporium erianth','f62fdca5-78dc-4ce6-a7b3-ff288cd9948d','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f633970f-3c4c-42da-8439-03ac8e2099f6','','','1416b4fb-c5d7-5795-8265-645cedb03734','Inocybe albovestita E. Horak','E. Horak',0,0,'966e63cb-67b3-5fb4-9b84-34c694bafb9c','Inocybe albovestita','966e63cb-67b3-5fb4-9b84-34c694bafb9c','Inocybe albovestita','7799bde5-92cb-5b46-9977-7e4d19addd3d','Inocybe albouestit','f633970f-3c4c-42da-8439-03ac8e2099f6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f636bfd2-0737-4032-abd0-5b3a366be84c','','','43cea684-cfed-54a6-853a-5a5f31655d95','Eviphididae','',0,0,'43cea684-cfed-54a6-853a-5a5f31655d95','Eviphididae','43cea684-cfed-54a6-853a-5a5f31655d95','Eviphididae','43cea684-cfed-54a6-853a-5a5f31655d95','Eviphididae','f636bfd2-0737-4032-abd0-5b3a366be84c','Animalia|Arthropoda|Arachnida|Mesostigmata|Eviphididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f636f30a-c069-4260-9ca6-72302f2c57e5','','','f734371e-f163-5e49-a16e-58de0ff5080e','Placostylus (Basileostylus) bollonsi arbutus Powell, 1948','Powell, 1948',1948,0,'9b4f2359-0fc3-57cc-a0ee-576647d61407','Placostylus bollonsi arbutus','9b4f2359-0fc3-57cc-a0ee-576647d61407','Placostylus bollonsi arbutus','d6f1b8db-044d-5c27-850c-076b80a0488a','Placostylus bollons arbut','f636f30a-c069-4260-9ca6-72302f2c57e5','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f63181b8-2bc0-48de-931c-b0b221fbdfe9','','','04eea729-6564-533a-8537-685bb2f9d0cb','Terriera cladophila (Lév.) B. Erikss.','(Lév.) B. Erikss.',0,0,'cbdf602f-d2e4-5dec-86c5-6cc3ef2bae8b','Terriera cladophila','cbdf602f-d2e4-5dec-86c5-6cc3ef2bae8b','Terriera cladophila','81a2d28e-f511-5633-8c5a-02e150c255c2','Terriera cladophil','f63181b8-2bc0-48de-931c-b0b221fbdfe9','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Terriera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6316f52-65a4-48db-9abc-dea431099ac9','','','8be8343a-8895-5804-bdd0-6d00c249ed14','Atheta subg. Datomicra Mulsant & Rey, 1873','Mulsant & Rey, 1873',1873,0,'d2b705f5-f493-5117-9a3f-ca4a776318b8','Datomicra','62ecd4fa-7ee9-5bcb-8b53-743c64df7fed','Atheta subgen. Datomicra','d2b705f5-f493-5117-9a3f-ca4a776318b8','Datomicra','f6316f52-65a4-48db-9abc-dea431099ac9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Atheta','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('f6331ddb-ae1a-4f1b-9c5c-de2374d3a5f4','','','0f810cbf-1cda-5d5d-8e13-72c3d568fc20','Helastia farinata (Warren, 1896)','(Warren, 1896)',1896,0,'eb4cf811-518f-5467-babb-7f344d8d8587','Helastia farinata','eb4cf811-518f-5467-babb-7f344d8d8587','Helastia farinata','04ec7758-27e4-5fc2-8f37-84b0f8d6082a','Helastia farinat','f6331ddb-ae1a-4f1b-9c5c-de2374d3a5f4','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Helastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f63823da-1cbc-4e41-b2c7-38fa27a8a85c','','','aa82295b-e28b-5837-ab4f-7f0e4b705fa5','Discobola Osten Sacken, 1865','Osten Sacken, 1865',1865,0,'df0457cd-430e-5ed5-ba8c-1ceeed8e2ad2','Discobola','df0457cd-430e-5ed5-ba8c-1ceeed8e2ad2','Discobola','df0457cd-430e-5ed5-ba8c-1ceeed8e2ad2','Discobola','f63823da-1cbc-4e41-b2c7-38fa27a8a85c','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Discobola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f643f347-8976-4348-a128-03b9f64f30d9','','','faf309f0-931b-51fc-96cf-a01ab1e884f7','Lachnagrostis ammobia Edgar','Edgar',0,0,'ac2191f7-c136-5ae5-a33a-d935a53f3713','Lachnagrostis ammobia','ac2191f7-c136-5ae5-a33a-d935a53f3713','Lachnagrostis ammobia','554855d1-3466-56dd-ba77-7016be6df23d','Lachnagrostis ammob','f643f347-8976-4348-a128-03b9f64f30d9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f647741d-7593-4a2c-888f-44bff7f3bcd1','','','06bf0f6a-0713-5f87-880e-08db1e795d25','Lachnum pteridophyllum (Rodway) Spooner','(Rodway) Spooner',0,0,'376865eb-3aaf-5aba-a596-47a1588e465d','Lachnum pteridophyllum','376865eb-3aaf-5aba-a596-47a1588e465d','Lachnum pteridophyllum','4bbf267d-878b-5c96-b355-941867f1f3f5','Lachnum pteridophyll','f647741d-7593-4a2c-888f-44bff7f3bcd1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f646b9fa-869b-4536-869a-a4c8208acd25','','','3696f71b-585f-5010-8d18-7c1dccae0e87','Zoophthora radicans (Bref.) A. Batko','(Bref.) A. Batko',0,0,'b0380dea-f22e-53bf-82ca-a6bf57339b79','Zoophthora radicans','b0380dea-f22e-53bf-82ca-a6bf57339b79','Zoophthora radicans','b0380dea-f22e-53bf-82ca-a6bf57339b79','Zoophthora radicans','f646b9fa-869b-4536-869a-a4c8208acd25','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Entomophthoraceae|Zoophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6416c98-045f-496e-8e87-fb93675a44e0','','','27cd92a9-87aa-5211-b12c-b59b16afe275','Odostomia vaga Laws, 1939','Laws, 1939',1939,0,'28ba55e2-9838-5c58-b24a-c491fc4ac750','Odostomia vaga','28ba55e2-9838-5c58-b24a-c491fc4ac750','Odostomia vaga','1253cdf6-2b74-58ef-bc55-d2bc5a8e8f53','Odostomia uag','f6416c98-045f-496e-8e87-fb93675a44e0','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Odostomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f64d2115-be00-410b-ad4b-36ab3c8009f9','','','a7968588-2eef-5c09-9b5d-69a3bb7fb8dc','Cortinarius canarius (E. Horak) Gasparini','(E. Horak) Gasparini',0,0,'aefc7108-195e-5c11-9c1b-90ee0dd128b8','Cortinarius canarius','aefc7108-195e-5c11-9c1b-90ee0dd128b8','Cortinarius canarius','561d1a30-8c71-549a-a131-2eadae66239b','Cortinarius canar','ce34e714-1132-44c3-b02d-2521b3a781d0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f64d0dad-c41b-48fa-8930-dc2371ef27bd','','','ba8afff7-5062-50d8-bdd7-33effc39f8af','Trachytetra robusta Broun, 1923','Broun, 1923',1923,0,'644baae2-2be0-5948-883f-d32afdf7bd5f','Trachytetra robusta','644baae2-2be0-5948-883f-d32afdf7bd5f','Trachytetra robusta','2a0ee02b-ce1b-50b2-81df-ea719f7457e2','Trachytetra robust','f64d0dad-c41b-48fa-8930-dc2371ef27bd','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Trachytetra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6510290-8cd1-4813-8d7e-1ff6a3af8737','','','df050db1-dc00-5534-b803-806622b9c3ae','Austrominius modestus (Darwin, 1854)','(Darwin, 1854)',1854,0,'cbdcf870-d832-56f3-95d5-d52b2c894021','Austrominius modestus','cbdcf870-d832-56f3-95d5-d52b2c894021','Austrominius modestus','1b5e73c6-c1e1-5ba1-9581-32ec38ef3c5e','Austrominius modest','f6510290-8cd1-4813-8d7e-1ff6a3af8737','Animalia|Arthropoda|Maxilopoda|Sessilia|Austrobalanidae|Austrominius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f65355fa-cf51-4fbd-90e4-6eea7f7589f8','','','06e1822f-7940-5ec7-9574-d14618aa4c9b','Heteroscyphus lyallii (Mitt.) R.M.Schust.','(Mitt.) R.M.Schust.',0,0,'5d2939f3-dc63-55f7-a1f1-f5474e4bfd96','Heteroscyphus lyallii','5d2939f3-dc63-55f7-a1f1-f5474e4bfd96','Heteroscyphus lyallii','3f171438-4273-5fc8-a3f1-750141f490c5','Heteroscyphus lyall','f65355fa-cf51-4fbd-90e4-6eea7f7589f8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f652dd46-bb33-483c-a950-a5878c2669c9','','','d11763cb-a8b6-5665-bfce-d1371b94c9a7','Cladia sullivanii var. compacta W.Martin','W.Martin',0,0,'5322894d-817c-5fb2-9717-1a1e47abdecc','Cladia sullivanii compacta','b16989b5-3931-5404-b5c4-be874301a58b','Cladia sullivanii var. compacta','7487b3ae-19e9-5d13-9ef3-6e682b2f6315','Cladia sulliuan compact','8bb25972-1e38-4bcf-ab44-7dd6e01e10df','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f65783d4-cfee-4cf7-bc82-271f21618c5d','','','dcfbf78a-7b6a-5708-aeae-b40a43db3b9d','Eubranchidae','',0,0,'dcfbf78a-7b6a-5708-aeae-b40a43db3b9d','Eubranchidae','dcfbf78a-7b6a-5708-aeae-b40a43db3b9d','Eubranchidae','dcfbf78a-7b6a-5708-aeae-b40a43db3b9d','Eubranchidae','f65783d4-cfee-4cf7-bc82-271f21618c5d','Animalia|Mollusca|Gastropoda|Nudibranchia|Eubranchidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f65b76ea-cfd3-4cd3-97cb-37db4fc216bc','','','8301479d-39ad-5e7a-a8f4-601c390e945f','Pyrrhobryum mnioides (Hook.) Manuel subsp. mnioides','',0,0,'e0415b12-9ac3-5eda-b85d-b7217c0b25f3','Pyrrhobryum mnioides mnioides','e542cdde-376c-59c0-b9b8-81da9fa6be13','Pyrrhobryum mnioides subsp. mnioides','d6bd12a8-d1a5-5dd9-8a91-6a389ef1c7a8','Pyrrhobryum mnioid mnioid','f65b76ea-cfd3-4cd3-97cb-37db4fc216bc','Plantae||Bryopsida|Rhizogoniales|Rhizogoniaceae|Pyrrhobryum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f65b6386-c589-445b-9645-972abcdfe37a','','','ab266528-c1ad-5c04-9a83-ebde251389f3','Terminalis fruticosa (L.) Kuntze','(L.) Kuntze',0,0,'17131590-9bef-595f-93eb-2804322511e6','Terminalis fruticosa','17131590-9bef-595f-93eb-2804322511e6','Terminalis fruticosa','79b07c8b-f69e-5ad6-b90e-4b3dc1aa678b','Terminalis fruticos','fca8aec5-202f-4572-baba-11a932e5ba94','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Terminalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f65939e9-929e-4baa-94db-38152c1a948c','','','dc1789c8-c18c-51a3-81b7-5d51311b606a','Didymellaceae Gruyter, Aveskamp & Verkley','Gruyter, Aveskamp & Verkley',0,0,'d16ebbac-d6e6-5edd-b77c-aeec744443d0','Didymellaceae','d16ebbac-d6e6-5edd-b77c-aeec744443d0','Didymellaceae','d16ebbac-d6e6-5edd-b77c-aeec744443d0','Didymellaceae','f65939e9-929e-4baa-94db-38152c1a948c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f94c089d-2bc7-4179-b5d1-073828e2a5a1','','','cbe2fa82-0386-5a46-8908-7aea30aaf586','Polymnia Kalm','Kalm',0,0,'56d86fae-0bff-583b-bb1b-7763cd0e4667','Polymnia','56d86fae-0bff-583b-bb1b-7763cd0e4667','Polymnia','56d86fae-0bff-583b-bb1b-7763cd0e4667','Polymnia','f94c089d-2bc7-4179-b5d1-073828e2a5a1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Polymnia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f65d0a78-6e1a-4beb-9c2a-f1825e4c0260','','','bd93ca61-83e8-59c6-8512-0a1a31cac052','Calliprason marginatum White, 1846','White, 1846',1846,0,'cd6ce857-07a3-5f97-836a-3b71a1af2361','Calliprason marginatum','cd6ce857-07a3-5f97-836a-3b71a1af2361','Calliprason marginatum','a603eeac-802f-5abc-b322-13f39c54125e','Calliprason marginat','f65d0a78-6e1a-4beb-9c2a-f1825e4c0260','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Calliprason','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f94d3ee3-2a09-45d7-94b2-53e15c722093','','','2dd9bced-2c05-59ac-b189-3b2ceea076d1','Scoparia manganeutis Meyrick, 1884','Meyrick, 1884',1884,0,'d9f47cc8-3a60-5b6e-a1c0-b4b5501d4dce','Scoparia manganeutis','d9f47cc8-3a60-5b6e-a1c0-b4b5501d4dce','Scoparia manganeutis','2a62188f-aaa6-5ce1-ad8c-bede9cb6102d','Scoparia manganeut','b9709d95-bb3a-4290-90b6-42def01be6cb','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6601268-e4b2-447b-916a-9bd6ea7b9dc2','','','b33a59e8-a0f0-549b-8940-6225c83f32b6','Leptodothiorella Aa','Aa',0,0,'e0b187b4-b82b-5d47-bfc4-83e0608f05b1','Leptodothiorella','e0b187b4-b82b-5d47-bfc4-83e0608f05b1','Leptodothiorella','e0b187b4-b82b-5d47-bfc4-83e0608f05b1','Leptodothiorella','bcf4de46-4904-4201-aabb-1c2fbd1bf41c','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Leptodothiorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f94bf45c-e7f3-4a2d-98cb-d4316948bd43','','','5a65f8ee-de89-5eb7-ad83-c59f87ddb897','Umbilicaria decussata (Vill.) Zahlbr.','(Vill.) Zahlbr.',0,0,'91cfe919-34e6-5a08-af11-ff47709be00b','Umbilicaria decussata','91cfe919-34e6-5a08-af11-ff47709be00b','Umbilicaria decussata','8fa89e3a-ae15-5557-bf95-84b34e76c38f','Umbilicaria decussat','f94bf45c-e7f3-4a2d-98cb-d4316948bd43','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f660748f-0820-43e5-afec-f19a7d4566a6','','','a95094f5-59d7-590b-8c2e-41417e54bb2f','Peziza domestica Sowerby','Sowerby',0,0,'efcfd499-db3c-507f-8cfa-68284e7ee30e','Peziza domestica','efcfd499-db3c-507f-8cfa-68284e7ee30e','Peziza domestica','a4f91805-26ee-5781-97b9-2c1ddd36d2f8','Peziza domestic','a835038a-32d6-44ab-9218-85ef4603c3c0','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9555040-6c64-4063-bd8b-87748092e2b7','','','c259d6cb-af3c-5452-994c-af6ec8a2afac','Axiidea','',0,0,'c259d6cb-af3c-5452-994c-af6ec8a2afac','Axiidea','c259d6cb-af3c-5452-994c-af6ec8a2afac','Axiidea','c259d6cb-af3c-5452-994c-af6ec8a2afac','Axiidea','f9555040-6c64-4063-bd8b-87748092e2b7','Animalia|Arthropoda|Malacostraca|Decapoda||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('f950b869-420a-4279-9ed9-46311793fa73','','','d73604a4-a43d-5476-b2ce-4da44906e683','Coprosma ciliata Hook.f.','Hook.f.',0,0,'a155e111-f20e-54da-a82c-b8758a7aa408','Coprosma ciliata','a155e111-f20e-54da-a82c-b8758a7aa408','Coprosma ciliata','5e55f45e-eaa4-51c1-86fb-cec2f8f80726','Coprosma ciliat','f950b869-420a-4279-9ed9-46311793fa73','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9547739-8b4e-41af-afa0-a573de8f7927','','','d097a144-71d0-503a-aab9-003343deca34','Alloxylon pinnatum (Maiden & Betche) P.H.Weston & Crisp','(Maiden & Betche) P.H.Weston & Crisp',0,0,'f638c053-9a29-5a68-856f-a89c68fee3b0','Alloxylon pinnatum','f638c053-9a29-5a68-856f-a89c68fee3b0','Alloxylon pinnatum','1aee61e8-9ba2-563c-bf1c-44b83538dd09','Alloxylon pinnat','f9547739-8b4e-41af-afa0-a573de8f7927','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Alloxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9536d65-6589-4bed-8ff1-e5eebd8c97a7','','','369f048b-7c24-5225-acc0-ca3b0de18ad9','Guilliermondella lactis Boidin, Abadie, J.L. Jacob & Pignal','Boidin, Abadie, J.L. Jacob & Pignal',0,0,'71b48a31-c91d-5dc4-9086-f38d0c0fd68d','Guilliermondella lactis','71b48a31-c91d-5dc4-9086-f38d0c0fd68d','Guilliermondella lactis','fe97c4c5-edc4-5abf-9445-cc9a1911e75c','Guilliermondella lact','9b0297a5-a5fd-47e1-999c-8a9645347598','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycopsidaceae|Guilliermondella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9610f67-0acb-41da-8ef2-cfc0114787ed','','','3dc386d1-f608-52d9-bb6f-9c9a34cae658','Acrocercops panacicorticis (Watt, 1920)','(Watt, 1920)',1920,0,'c3a1f5f6-f0af-5ecc-b2e1-9088b19012fa','Acrocercops panacicorticis','c3a1f5f6-f0af-5ecc-b2e1-9088b19012fa','Acrocercops panacicorticis','4e0c2ce8-2e0c-5084-94fb-9e52dcf1b1f0','Acrocercops panacicortic','f9610f67-0acb-41da-8ef2-cfc0114787ed','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Acrocercops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f96401fc-c1de-4231-bcae-2b60e9f6c3a1','','','a5da1e65-5d0c-54af-bb5b-b8e03ce322a0','Rhizobium yanglingense Tan et al., 2001','Tan et al., 2001',2001,0,'4083ceca-c213-5a18-ae91-8f69bd6105b9','Rhizobium yanglingense','4083ceca-c213-5a18-ae91-8f69bd6105b9','Rhizobium yanglingense','ecdb45a9-0b56-5f8e-a8ee-a53b6d3aacc5','Rhizobium yanglingens','f96401fc-c1de-4231-bcae-2b60e9f6c3a1','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f96a1446-8049-466f-846c-c1b0315b9775','','','7c576237-5007-503e-bc44-22db35def5dd','Veronica spathulata Benth.','Benth.',0,0,'5bf7aa9b-52b5-5c46-91ba-231565fc440b','Veronica spathulata','5bf7aa9b-52b5-5c46-91ba-231565fc440b','Veronica spathulata','b8da291e-e651-5141-9619-649910e14c99','Veronica spathulat','f96a1446-8049-466f-846c-c1b0315b9775','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f969a7fe-933b-40dd-991e-fd61567e5fbc','','','87067c6e-a2d3-535d-99d4-d583c0af775d','Cypripedium spicerianum Rchb.f.','Rchb.f.',0,0,'dac17608-d39b-57fc-9b41-0ad7108ca0b2','Cypripedium spicerianum','dac17608-d39b-57fc-9b41-0ad7108ca0b2','Cypripedium spicerianum','77c97984-576b-5cd3-8548-6b84052496c9','Cypripedium spicerian','85506511-45e5-446f-9c70-f4274fd417b3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cypripedium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9693007-576f-4c16-ad0b-f273ebbb5c53','','','6ce20833-b26b-5090-a08e-99313f9abbf4','Clasterosporium carpophilum (Lév.) Aderh.','(Lév.) Aderh.',0,0,'3cb57888-e213-5846-a585-ad4d8faa09c8','Clasterosporium carpophilum','3cb57888-e213-5846-a585-ad4d8faa09c8','Clasterosporium carpophilum','6a7940ac-2a35-5458-bc79-2f7ce732146a','Clasterosporium carpophil','191a4dc3-f212-4c44-9fbc-6cc60c972aad','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Clasterosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f96e9b79-9ab4-4819-867f-8cc8adce566b','','','24db4f1a-2614-5701-b421-3365375f9f89','Platyptilia heliastis Meyrick, 1885','Meyrick, 1885',1885,0,'53ba8b3c-8225-5c8a-b1ac-8f1400dc2cf3','Platyptilia heliastis','53ba8b3c-8225-5c8a-b1ac-8f1400dc2cf3','Platyptilia heliastis','6fcd2d71-90d8-5728-8d2b-c4a8566fda3a','Platyptilia heliast','375242ca-62e6-4f03-81b6-4d10e581cf38','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Platyptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f975c3d2-b549-48f9-a52c-4df7b48010df','','','67207534-0cf5-5882-ba03-d6ad1a320445','Celmisia walkeri Kirk','Kirk',0,0,'89992fd2-d403-5f91-852c-25941fe0fd31','Celmisia walkeri','89992fd2-d403-5f91-852c-25941fe0fd31','Celmisia walkeri','1ffba5c1-3c23-5c56-b5b3-decc9bf74677','Celmisia walker','f975c3d2-b549-48f9-a52c-4df7b48010df','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9783b16-f619-44c8-a213-6c7202cb22f5','','','e586a523-06f7-5788-9122-bffdb18ef8f9','Whangarusa translucens (Chilton, 1884)','(Chilton, 1884)',1884,0,'b5e02037-0656-5366-bc75-66ec7dc33239','Whangarusa translucens','b5e02037-0656-5366-bc75-66ec7dc33239','Whangarusa translucens','b5e02037-0656-5366-bc75-66ec7dc33239','Whangarusa translucens','f9783b16-f619-44c8-a213-6c7202cb22f5','Animalia|Arthropoda|Malacostraca|Amphipoda|Eusiridae|Whangarusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9712ca4-5ba6-425f-9b55-e11af2f50e45','','','7a2111b8-fd69-5eaf-a7c3-06f61ad97086','Hypochniciellum molle (Fr.) Hjortstam','(Fr.) Hjortstam',0,0,'bbab247c-08c3-58eb-bfd0-38596dea0865','Hypochniciellum molle','bbab247c-08c3-58eb-bfd0-38596dea0865','Hypochniciellum molle','992d28ff-529d-551b-8706-a6b6192b73bd','Hypochniciellum moll','9fe9f1d6-1e8b-4a2f-832b-c11d68706cdb','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Hypochniciellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f97ba008-0944-49be-83d7-3aeb94dc8d77','','','9002e7f1-36eb-5411-8653-33d53192d93c','Carex filamentosa Petrie','Petrie',0,0,'47a5db9c-8a94-5f59-a190-fd6f64cc118c','Carex filamentosa','47a5db9c-8a94-5f59-a190-fd6f64cc118c','Carex filamentosa','81980d69-d67c-5dc8-a531-c05bfac87898','Carex filamentos','f97ba008-0944-49be-83d7-3aeb94dc8d77','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f97be139-4445-4003-bc9b-fb5cf5f7a325','','','7ffbbf16-a95a-52dd-8f34-949b4862f9f8','Alopecurus agrestis L.','L.',0,0,'32602934-be48-5029-84bb-d9b8c23e7479','Alopecurus agrestis','32602934-be48-5029-84bb-d9b8c23e7479','Alopecurus agrestis','4baef5b5-4a7f-5f7b-9faa-97bc0539f81b','Alopecurus agrest','e6cb730c-a764-4c02-8c0b-819956260853','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Alopecurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f984ebf9-1c19-4984-be1a-2ae57e5b8e32','','','36f54050-8aeb-5bef-9a09-a7768c17dfae','Cheilanthes distans (R.Br.) Mett.','(R.Br.) Mett.',0,0,'d6920b25-a78a-51a2-b664-d991169bb9ab','Cheilanthes distans','d6920b25-a78a-51a2-b664-d991169bb9ab','Cheilanthes distans','d6920b25-a78a-51a2-b664-d991169bb9ab','Cheilanthes distans','f984ebf9-1c19-4984-be1a-2ae57e5b8e32','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Cheilanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f984d036-e7bc-4c0d-a0f8-87383e426446','','','ad4fc84b-5261-55d0-b5b3-b3b00d5b73b5','Bathypathes patula Brook, 1889','Brook, 1889',1889,0,'c92c860b-8d07-5426-9541-02372db71dc8','Bathypathes patula','c92c860b-8d07-5426-9541-02372db71dc8','Bathypathes patula','172dd253-f664-565e-9b9c-526f387d7877','Bathypathes patul','f984d036-e7bc-4c0d-a0f8-87383e426446','Animalia|Cnidaria||Antipatharia|Schizopathidae|Bathypathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9823098-4115-42b2-bb38-c2b183d9257e','','','f1fa186b-3d12-5ef2-b05f-328b3d61e1fc','Pleurothallis allenii L.O.Williams','L.O.Williams',0,0,'0be8b7f7-3277-5a28-a68d-e75dc2fe066e','Pleurothallis allenii','0be8b7f7-3277-5a28-a68d-e75dc2fe066e','Pleurothallis allenii','7608cff1-cecc-518e-912e-fc72f48a6365','Pleurothallis allen','f9823098-4115-42b2-bb38-c2b183d9257e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pleurothallis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9895d89-34a7-4281-b425-6a4156679809','','','48044629-87ac-5a99-b0cb-8c86a8b5fbc9','Uredo oleariae Cooke','Cooke',0,0,'b4083273-0882-5a08-a45b-ec6eaa65e306','Uredo oleariae','b4083273-0882-5a08-a45b-ec6eaa65e306','Uredo oleariae','761b76f5-d703-532c-a841-f93ed2307fd9','Uredo oleari','f9895d89-34a7-4281-b425-6a4156679809','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f98bb44c-14fa-49da-8990-9090334dd76d','','','a7312583-d332-5e2a-8bb9-d169a3f01364','Brachyglottis bifistulosa (Hook.f.) B.Nord.','(Hook.f.) B.Nord.',0,0,'4933dabd-9ca7-568c-be87-1daaa9bf8082','Brachyglottis bifistulosa','4933dabd-9ca7-568c-be87-1daaa9bf8082','Brachyglottis bifistulosa','2f2a54f3-96a2-511f-bf36-ac9b07ed8ab0','Brachyglottis bifistulos','f98bb44c-14fa-49da-8990-9090334dd76d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f98a7c7c-cc3e-4338-b07a-7763420c1d0c','','','0d7f108e-167b-5bb5-85d5-dd67d207035c','Trichoderma species 825','',0,0,'ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','f98a7c7c-cc3e-4338-b07a-7763420c1d0c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f98c2dd2-cd32-413f-882a-92d7e698bad6','','','b92fa0c4-37d2-5199-87b9-cf193d3f1013','Fulvisporium Vánky','Vánky',0,0,'14713713-0c06-5059-82dc-e13ac92c0644','Fulvisporium','14713713-0c06-5059-82dc-e13ac92c0644','Fulvisporium','14713713-0c06-5059-82dc-e13ac92c0644','Fulvisporium','f98c2dd2-cd32-413f-882a-92d7e698bad6','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Ustilentylomataceae|Fulvisporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f98ae9db-9646-4614-b56f-d47cdb22172b','','','ba5055ca-0144-5f46-972a-3646a1450475','Weinmannia racemosa L.f.','L.f.',0,0,'ad6a8a12-bda5-5f52-8046-85433ffd5166','Weinmannia racemosa','ad6a8a12-bda5-5f52-8046-85433ffd5166','Weinmannia racemosa','2240e66c-72b0-589e-9286-64ede68210ee','Weinmannia racemos','f98ae9db-9646-4614-b56f-d47cdb22172b','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Weinmannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f994b7e3-5ac9-4563-9479-06bb69a62733','','','77505e4f-f6c4-5df5-9be5-63e0400c8b69','Nepotilla species 2 (NZOI u602)','',0,0,'39e4d6e2-3525-5966-9d60-7ef0ad66f982','Nepotilla','39e4d6e2-3525-5966-9d60-7ef0ad66f982','Nepotilla','39e4d6e2-3525-5966-9d60-7ef0ad66f982','Nepotilla','f994b7e3-5ac9-4563-9479-06bb69a62733','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Nepotilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f98c1e45-c656-41d9-92fe-f44c947d14cd','','','53789262-ba5d-5f80-85fc-2b578231d541','Sphaerodinium cinctum (Ehrenb.) Wolosz.','(Ehrenb.) Wolosz.',0,0,'e743e1a6-61a6-5228-8429-229cf47fb94c','Sphaerodinium cinctum','e743e1a6-61a6-5228-8429-229cf47fb94c','Sphaerodinium cinctum','ea8f70c0-3173-502f-b01c-07e9c86a9d09','Sphaerodinium cinct','f98c1e45-c656-41d9-92fe-f44c947d14cd','Chromista|Dinophyta|Dinophyceae|Peridiniales|Glenodiniopsidaceae|Sphaerodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9943e47-c23c-4b48-8607-6b7436f93a87','','','43e7f819-bcd9-512e-b0b0-9ad6a48cc553','Dumbletoniella','',0,0,'43e7f819-bcd9-512e-b0b0-9ad6a48cc553','Dumbletoniella','43e7f819-bcd9-512e-b0b0-9ad6a48cc553','Dumbletoniella','43e7f819-bcd9-512e-b0b0-9ad6a48cc553','Dumbletoniella','f9943e47-c23c-4b48-8607-6b7436f93a87','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Dumbletoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f995c8e9-ca65-4d22-8f58-bd13593fa47d','','','aa5fa387-c972-5078-98e9-24ef2430d42f','Gladiolus tristis L.','L.',0,0,'7482b908-409b-5c80-8e06-17ba61c7483c','Gladiolus tristis','7482b908-409b-5c80-8e06-17ba61c7483c','Gladiolus tristis','48dee822-450a-58f6-985c-7d13ec6a573d','Gladiolus trist','f995c8e9-ca65-4d22-8f58-bd13593fa47d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8af7871-0f3a-4eae-ae0d-937fdc77de27','','','6bf79fde-ff6e-5942-bdc7-5481f117a740','Odontomacrurus murrayi Norman, 1939','Norman, 1939',1939,0,'fed797eb-ff65-5db7-9b0d-b82b42ba6220','Odontomacrurus murrayi','fed797eb-ff65-5db7-9b0d-b82b42ba6220','Odontomacrurus murrayi','d8a0dca9-12b4-59a3-9ade-c343e3bf709b','Odontomacrurus murray','f8af7871-0f3a-4eae-ae0d-937fdc77de27','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Odontomacrurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8af1922-10f1-49fe-bf55-ab5c970624ba','','','7827ae41-87f3-5fc6-b240-d8eb0ecec6de','Lecanora sphinctrina var. leproloma Nyl.','Nyl.',0,0,'3f5b70a1-5e70-526a-802a-a0ca8df1ac80','Lecanora sphinctrina leproloma','75593998-672d-5405-9c3b-54db6534ce05','Lecanora sphinctrina var. leproloma','fe22899e-7ab2-53c9-b946-04c852b35d0a','Lecanora sphinctrin leprolom','6a269e45-bf6e-4367-beea-85ddca5d2966','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8adf9af-7d3c-4421-aa48-aee977fd9906','','','df5a1fe4-d015-54db-bd31-e90516a92cb0','Passiflora ×rosea (H.Karst.) Killip','(H.Karst.) Killip',0,0,'88422b49-bff4-5168-929e-50dc67e4320b','Passiflora rosea','9a6255ac-29ed-562c-8a7e-e9ca01306757','Passiflora × rosea','496df472-34b3-5ac5-902a-f18c68bb822f','Passiflora rose','f8adf9af-7d3c-4421-aa48-aee977fd9906','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Passifloraceae|Passiflora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('f8ad524a-0c9f-4bd8-a693-fa6ec3d0ab04','','','46c3d03e-9943-5972-8e3a-7721a753116f','Gyrophaenina','',0,0,'46c3d03e-9943-5972-8e3a-7721a753116f','Gyrophaenina','46c3d03e-9943-5972-8e3a-7721a753116f','Gyrophaenina','46c3d03e-9943-5972-8e3a-7721a753116f','Gyrophaenina','f8ad524a-0c9f-4bd8-a693-fa6ec3d0ab04','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8b12e79-bdd5-452c-b510-b38cfcc8b65e','','','46fa15e7-3699-58ca-8a32-b61616aaf5e9','Oxalis polyphylla var. pentaphylla (Sims) T.M.Salter','(Sims) T.M.Salter',0,0,'b4e41d6d-c909-5c4a-8c3d-a115d06f01ac','Oxalis polyphylla pentaphylla','d8e142cf-e1b0-5adb-8a71-b5f7f05809f1','Oxalis polyphylla var. pentaphylla','fab61c17-9e78-572a-8f50-377a8ed76db6','Oxalis polyphyll pentaphyll','f8b12e79-bdd5-452c-b510-b38cfcc8b65e','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8b39c4c-21d7-4477-a958-18c60232f0dc','','','53e76ffa-d555-56fe-bf10-c9b4086ab788','Lamellocolea J.J.Engel','J.J.Engel',0,0,'7d8906c9-6ae5-5094-a82e-4d3c2a678bba','Lamellocolea','7d8906c9-6ae5-5094-a82e-4d3c2a678bba','Lamellocolea','7d8906c9-6ae5-5094-a82e-4d3c2a678bba','Lamellocolea','f8b39c4c-21d7-4477-a958-18c60232f0dc','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lamellocolea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8b2ba8f-7a3b-4e64-b7b6-079d9257c7cb','','','ddfb44ea-c34b-5034-9e5c-87784866966c','Radula multiflora Gottsche ex Schiffn.','Gottsche ex Schiffn.',0,0,'4f91124a-5c8a-57ec-8815-e94c8007baf6','Radula multiflora','4f91124a-5c8a-57ec-8815-e94c8007baf6','Radula multiflora','2b1b8f0d-05cb-513b-b047-f4ab526bf305','Radula multiflor','f8b2ba8f-7a3b-4e64-b7b6-079d9257c7cb','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f8b1a894-0ef6-42a2-8d55-530dd6091b64','','','f8182efe-9b02-50c2-9d2d-82fd8ccedbe2','Pycnocentria evecta McLachlan, 1868','McLachlan, 1868',1868,0,'263c9c75-7219-5c9b-81e8-64e0daf2fb77','Pycnocentria evecta','263c9c75-7219-5c9b-81e8-64e0daf2fb77','Pycnocentria evecta','218571bf-edcc-56d2-ac32-eb01e164cd6e','Pycnocentria euect','f8b1a894-0ef6-42a2-8d55-530dd6091b64','Animalia|Arthropoda|Insecta|Trichoptera|Conoesucidae|Pycnocentria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8b320e5-e1e9-4e33-9b53-5c471cdb0c37','','','eda740a6-45eb-5238-8aba-35e2490b23b6','Dematioscypha dematiicola (Berk. & Broome) Svrček','(Berk. & Broome) Svrček',0,0,'967c1119-ac70-5dbc-a8b8-b7787403b7dc','Dematioscypha dematiicola','967c1119-ac70-5dbc-a8b8-b7787403b7dc','Dematioscypha dematiicola','beb998da-3471-521c-b91c-49f3c8e87b65','Dematioscypha dematiicol','4e0e3bf1-1022-47f0-83bd-08a7bbc6012c','Fungi|Ascomycota|Leotiomycetes|Helotiales||Dematioscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8bf30f6-08e3-4229-ab89-87a9c71184d4','','','5fa4aab5-f70f-5cea-9812-65cd2b17edd1','Protohystricia huttoni Malloch, 1930','Malloch, 1930',1930,0,'94c6f33a-1dfd-5884-9f73-b0c5e51a4e41','Protohystricia huttoni','94c6f33a-1dfd-5884-9f73-b0c5e51a4e41','Protohystricia huttoni','db59b643-b44b-5e4a-bd82-b5dfe0916699','Protohystricia hutton','f8bf30f6-08e3-4229-ab89-87a9c71184d4','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Protohystricia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8bd8b86-2403-48a7-b5e8-a554f513a389','','','de671f4e-13f1-50c4-8500-4448578a20bc','Lobelia benthamii F.Muell.','F.Muell.',0,0,'d2f02683-2a6b-589b-a728-bb5b39d3de91','Lobelia benthamii','d2f02683-2a6b-589b-a728-bb5b39d3de91','Lobelia benthamii','df2c394c-c36e-5686-b650-5f396dc6c706','Lobelia bentham','e527c633-b56a-467b-a25d-a8c2853ee3fa','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8bd5bfc-0011-48cf-8292-caee2973189e','','','6bb9fa46-47d0-5437-8954-dded49aaf9f5','Cosmarium crassipelle f. laterale E.A. Flint & D.B. Will.','E.A. Flint & D.B. Will.',0,0,'7cd04e73-a085-51de-85b4-e5a976a390a4','Cosmarium crassipelle laterale','f5b37db9-acef-54c7-a305-5239234892a3','Cosmarium crassipelle f. laterale','000df04a-b36d-5565-b488-47f139f442b4','Cosmarium crassipell lateral','f8bd5bfc-0011-48cf-8292-caee2973189e','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8ba414a-9c5b-4920-a87d-edfa53dccd31','','','f149c60d-62d1-5240-b627-2ebbf1d7a896','Mecodema haunoho Seldon & Leschen, 2011','Seldon & Leschen, 2011',2011,0,'19dbf72f-a876-5f01-b522-c0f9414a4281','Mecodema haunoho','19dbf72f-a876-5f01-b522-c0f9414a4281','Mecodema haunoho','5c14f160-71e9-58d1-a6a6-2f6b5822e0de','Mecodema haunoh','f8ba414a-9c5b-4920-a87d-edfa53dccd31','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8c10974-c517-4460-901e-7602c6dd5a6a','','','f8fb4175-488e-589a-aa9b-7129b70da3c5','Paulschulzia','',0,0,'f8fb4175-488e-589a-aa9b-7129b70da3c5','Paulschulzia','f8fb4175-488e-589a-aa9b-7129b70da3c5','Paulschulzia','f8fb4175-488e-589a-aa9b-7129b70da3c5','Paulschulzia','f8c10974-c517-4460-901e-7602c6dd5a6a','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Tetrasporaceae|Paulschulzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8c2050a-2b6a-4444-a307-436e3887b0fe','','','9aea6c79-107c-5532-8987-f3acdd72a759','Fusarium chlamydosporum Wollenw. & Reinking','Wollenw. & Reinking',0,0,'f46e22d8-ae0a-54bb-aa84-b7aac5204d80','Fusarium chlamydosporum','f46e22d8-ae0a-54bb-aa84-b7aac5204d80','Fusarium chlamydosporum','66e31ea6-de32-5654-b45a-80731c329232','Fusarium chlamydospor','f8c2050a-2b6a-4444-a307-436e3887b0fe','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8c0f55b-f45e-412c-b98e-c0c0f26b6c15','','','c991ab3b-04d9-5c0b-8346-337e1595830d','Conoderus','',0,0,'c991ab3b-04d9-5c0b-8346-337e1595830d','Conoderus','c991ab3b-04d9-5c0b-8346-337e1595830d','Conoderus','c991ab3b-04d9-5c0b-8346-337e1595830d','Conoderus','f8c0f55b-f45e-412c-b98e-c0c0f26b6c15','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Conoderus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8c87149-59bf-426c-be76-325553767a53','','','3113a8cd-04a8-583e-9733-0b98c11cc20a','Fukama','',0,0,'3113a8cd-04a8-583e-9733-0b98c11cc20a','Fukama','3113a8cd-04a8-583e-9733-0b98c11cc20a','Fukama','3113a8cd-04a8-583e-9733-0b98c11cc20a','Fukama','f8c87149-59bf-426c-be76-325553767a53','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Fukama','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8cd2ee4-ebe3-4307-9124-2f337cd4bdda','','','c6dddea4-28ed-597a-b0a7-aa4807068e3d','Toxopsiella alpina Forster, 1964','Forster, 1964',1964,0,'8e0097ac-7198-568f-849a-dc3aa5d9cef9','Toxopsiella alpina','8e0097ac-7198-568f-849a-dc3aa5d9cef9','Toxopsiella alpina','0837c503-c69e-5bef-a0d4-86d90bee6bf8','Toxopsiella alpin','f8cd2ee4-ebe3-4307-9124-2f337cd4bdda','Animalia|Arthropoda|Arachnida|Araneae|Cycloctenidae|Toxopsiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8cbb46b-7917-4ede-9c41-aff6ecc086f7','','','8f28cbb8-4970-546d-9d7d-52756f205749','Agaricus pelianthinus Fr.','Fr.',0,0,'8c9ceba7-84e7-5f0c-a310-05dbb224b8f6','Agaricus pelianthinus','8c9ceba7-84e7-5f0c-a310-05dbb224b8f6','Agaricus pelianthinus','5eb81d53-aa4a-5792-bd7c-295209a2c042','Agaricus pelianthin','b3adee39-4881-4297-b449-bb8b0d37a7b0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8c6a4e7-ce72-46a6-a102-8d01a9cef436','','','91639175-a4b4-5362-9ae4-2213816f3937','Volvigerum coneae (R. Heim) R. Heim','(R. Heim) R. Heim',0,0,'615abeb3-1304-526b-9f86-5a91dffa36d9','Volvigerum coneae','615abeb3-1304-526b-9f86-5a91dffa36d9','Volvigerum coneae','84cf8579-745f-56af-bbe5-ffe18f723eda','Volvigerum cone','35d83c17-4fbe-4c3b-bc4d-d39c62375a1e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Volvigerum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8d2a1de-94e3-4fd2-9a27-040fdf6a519f','','','8a17aee4-7a92-58cb-a04b-85eb60d2b040','Psoroma geminatum P.M.Jørg.','P.M.Jørg.',0,0,'6d629d32-a626-5c0d-ad9a-7267eae9e235','Psoroma geminatum','6d629d32-a626-5c0d-ad9a-7267eae9e235','Psoroma geminatum','aa266855-8689-5dd0-a7ab-0272613ba31b','Psoroma geminat','f8d2a1de-94e3-4fd2-9a27-040fdf6a519f','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8d10787-f4a1-4a93-a152-05329e658b91','','','5e09438a-31ff-5bbf-bcac-b2ebfe5b5a1f','Zygodon conoideus (Dicks.) Hook. & Taylor','(Dicks.) Hook. & Taylor',0,0,'19c9ccf5-a7e3-5ea1-aee0-dd349451d502','Zygodon conoideus','19c9ccf5-a7e3-5ea1-aee0-dd349451d502','Zygodon conoideus','2f32360c-960c-50d5-b151-4dc2312ffbe0','Zygodon conoide','f8d10787-f4a1-4a93-a152-05329e658b91','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Zygodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8ce5f94-0aff-4f2c-96b3-7164252bab23','','','36d57ab3-4af4-5f60-9a7b-231a44a8c7e6','Chenopodium glaucum f. paschale Fuentes','Fuentes',0,0,'c09f9a17-e0ab-57d0-b58e-3c32d2839073','Chenopodium glaucum paschale','e00bb8a1-3903-59c1-9087-69414d3b6c3d','Chenopodium glaucum f. paschale','7841a6be-5bef-5e27-a831-5923af602839','Chenopodium glauc paschal','143751de-a356-4f48-ac31-d4c44488195d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8d3103a-c0b1-45ad-a9df-b31d99b55cab','','','12cc3c79-cdc7-5dc8-87c8-1232b94ecc5a','Laeticutis Audet 2010','Audet 2010',2010,0,'512067c6-132b-5012-b47e-87a59128393f','Laeticutis','512067c6-132b-5012-b47e-87a59128393f','Laeticutis','512067c6-132b-5012-b47e-87a59128393f','Laeticutis','f8d3103a-c0b1-45ad-a9df-b31d99b55cab','Fungi|Basidiomycota|Agaricomycetes|Russulales||Laeticutis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('f8d07c3c-b8d2-4713-8f74-c8d407a45a48','','','f3c1d577-2016-58f7-a520-09d718f15602','Migas cantuarius Wilton, 1968','Wilton, 1968',1968,0,'25a5bdbd-a4d4-5cd8-a3d4-94b5bb4af30a','Migas cantuarius','25a5bdbd-a4d4-5cd8-a3d4-94b5bb4af30a','Migas cantuarius','fc2d0611-81d8-59ae-b65b-375146eadaba','Migas cantuar','f8d07c3c-b8d2-4713-8f74-c8d407a45a48','Animalia|Arthropoda|Arachnida|Araneae|Migidae|Migas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8ce70e4-5f6f-49ea-b7aa-d1b024d147ac','','','b2dc41ff-79ec-52f0-82c4-40d36c6ad0e6','Gentianella concinna (Hook.f.) T.N.Ho & S.W.Liu','(Hook.f.) T.N.Ho & S.W.Liu',0,0,'d419a4dc-6926-5ec1-8f25-bc7a3527e6dd','Gentianella concinna','d419a4dc-6926-5ec1-8f25-bc7a3527e6dd','Gentianella concinna','6db55897-9851-58fe-ab58-27f906229bfd','Gentianella concinn','f8ce70e4-5f6f-49ea-b7aa-d1b024d147ac','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8d5aec7-2e60-41d1-bcbe-fec96cbc88d3','','','6acad905-e5e8-50ae-87fd-5cd44d1fc948','Diploicia A.Massal.','A.Massal.',0,0,'5e09d500-ff19-5186-a0ff-20ebaa56c309','Diploicia','5e09d500-ff19-5186-a0ff-20ebaa56c309','Diploicia','5e09d500-ff19-5186-a0ff-20ebaa56c309','Diploicia','f8d5aec7-2e60-41d1-bcbe-fec96cbc88d3','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Diploicia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8da79ee-2fd9-4cb2-9512-a1d2e8aaeb62','','','20994875-3a71-59e4-950f-a5ab0a8a0abe','Opercularia nutans (Ehrenberg, 1831)','(Ehrenberg, 1831)',1831,0,'7d083a85-7948-52d9-991f-cbf558f71687','Opercularia nutans','7d083a85-7948-52d9-991f-cbf558f71687','Opercularia nutans','7d083a85-7948-52d9-991f-cbf558f71687','Opercularia nutans','f8da79ee-2fd9-4cb2-9512-a1d2e8aaeb62','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Operculariidae|Opercularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8defca5-6238-4b12-b608-af1e72e40b58','','','d3c7cf7d-3c50-5204-a2e7-35c1678629f9','Gaura L.','L.',0,0,'72594767-d821-553c-b2b4-07734ed6539e','Gaura','72594767-d821-553c-b2b4-07734ed6539e','Gaura','72594767-d821-553c-b2b4-07734ed6539e','Gaura','2e6358ba-47c8-4726-8f44-871b5784c358','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Gaura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8d977b3-fb8c-4113-a47b-ef4e3473e153','','','36e1f5a8-9e77-58f2-99bf-d0015de93e66','Colossendeis arcuata H. Milne-Edwards, 1885','H. Milne-Edwards, 1885',1885,0,'1e6b4964-f26d-5c7d-8b23-1e542ee6b020','Colossendeis arcuata','1e6b4964-f26d-5c7d-8b23-1e542ee6b020','Colossendeis arcuata','d6015850-c19a-52d2-b135-3dc6ec09cd61','Colossendeis arcuat','f8d977b3-fb8c-4113-a47b-ef4e3473e153','Animalia|Arthropoda|Pycnogonida|Pantopoda|Colossendeidae|Colossendeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8e26243-3b9e-48c4-8abf-093db95c8d84','','','dfee1bcc-bad5-5388-b61d-94fd3c883f69','Limnohelina dorsovittata Malloch, 1930','Malloch, 1930',1930,0,'7bc9a453-bbb9-5ace-b6e3-678a52910b53','Limnohelina dorsovittata','7bc9a453-bbb9-5ace-b6e3-678a52910b53','Limnohelina dorsovittata','908e9628-e28d-5f7b-971f-c9c1c7785f9b','Limnohelina dorsouittat','f8e26243-3b9e-48c4-8abf-093db95c8d84','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Limnohelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8dfb7fc-edc1-42f5-a2ed-29bfee33c4c4','','','1283e381-fba6-52f9-b458-4a8ff955677e','Psilocybe novae-zelandiae Guzmán & E. Horak','Guzmán & E. Horak',0,0,'53a4762c-c939-58c3-b03a-b6435f268527','Psilocybe novae-zelandiae','53a4762c-c939-58c3-b03a-b6435f268527','Psilocybe novae-zelandiae','43052c93-cc7a-514b-93a3-9f25c0bda553','Psilocybe nouae-zelandi','957e2ef8-7c7d-43ac-8e51-51833f8823e3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8e6d592-e7c2-4254-8b91-46dd3b546df8','','','ffc850e9-f9e2-5041-9879-5442af505d08','Mycosphaerella sarothamni Petr.','Petr.',0,0,'1d3aeac5-dcd9-5fa6-8570-f60d8ba2db91','Mycosphaerella sarothamni','1d3aeac5-dcd9-5fa6-8570-f60d8ba2db91','Mycosphaerella sarothamni','a916dfc1-3ef1-5bde-8e05-ce03335bfcb5','Mycosphaerella sarothamn','f8e6d592-e7c2-4254-8b91-46dd3b546df8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8e65ee5-b341-45c9-becc-318e0ae64e7b','','','0e0b39f3-cd01-597f-9c7e-06ae7bf95a39','Argyrotegium fordianum (M.Gray) J.M.Ward & Breitw.','(M.Gray) J.M.Ward & Breitw.',0,0,'8fadaccf-ace9-560d-b346-747bc65f19cc','Argyrotegium fordianum','8fadaccf-ace9-560d-b346-747bc65f19cc','Argyrotegium fordianum','491d0cc9-ba02-545d-b257-942645c83dd0','Argyrotegium fordian','f8e65ee5-b341-45c9-becc-318e0ae64e7b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Argyrotegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8ef35b5-09c7-4153-8773-1b1da4abf88b','','','3ae26bdd-9276-5c8e-ba0a-83e8647fedfe','Psora decipiens (Hedw.) Hoffm.','(Hedw.) Hoffm.',0,0,'fa384d29-a03d-5d77-965c-4d8b04e0e094','Psora decipiens','fa384d29-a03d-5d77-965c-4d8b04e0e094','Psora decipiens','fa384d29-a03d-5d77-965c-4d8b04e0e094','Psora decipiens','f8ef35b5-09c7-4153-8773-1b1da4abf88b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Psoraceae|Psora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8f45dff-c534-4b80-b017-65a1c0e9c4e4','','','e3126f48-a28b-568d-9a5b-6e7b02d591c9','Maurodus lepidus Leschen, Reid and Nadein, 2020','Leschen, Reid and Nadein, 2020',2020,0,'029a1de3-5414-5546-8350-8964dffba83e','Maurodus lepidus','029a1de3-5414-5546-8350-8964dffba83e','Maurodus lepidus','635e6537-8a1d-5e30-a521-bd6f2dd0c3c4','Maurodus lepid','f8f45dff-c534-4b80-b017-65a1c0e9c4e4','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Maurodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8f61e09-c6aa-44d7-8ac8-1c8ca6b1542b','','','2a80577a-2c59-5206-9250-dc5ade57e4e6','Notiomerinx zealandica Ashe, 2003','Ashe, 2003',2003,0,'b4b4c4ba-f76f-5085-841a-4483c7a9531e','Notiomerinx zealandica','b4b4c4ba-f76f-5085-841a-4483c7a9531e','Notiomerinx zealandica','d3174e2c-d2b3-550d-8e6d-930ce9f4f9dc','Notiomerinx zealandic','f8f61e09-c6aa-44d7-8ac8-1c8ca6b1542b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Notiomerinx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa853ea9-9f97-463f-b06f-3ee994986a7a','','','9c7bd117-75a0-53d3-ac92-27752556b928','Neoxantholinus pseudorufulus Bordoni, 2005','Bordoni, 2005',2005,0,'c35e7406-e7c4-5741-9bfc-14d0a1f94e5f','Neoxantholinus pseudorufulus','c35e7406-e7c4-5741-9bfc-14d0a1f94e5f','Neoxantholinus pseudorufulus','3224ac6f-26b4-59ad-9d38-b7253c6eb4d3','Neoxantholinus pseudoruful','fa853ea9-9f97-463f-b06f-3ee994986a7a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Neoxantholinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa83f8d6-6c39-4ed4-b17a-b561bfe44600','','','89bfab02-e2b7-5ef1-ab0c-a6aef9a3f481','Pemmation parvum (Evans, 1947)','(Evans, 1947)',1947,0,'1d6db90f-7cc2-5bad-9a9d-960be078cf48','Pemmation parvum','1d6db90f-7cc2-5bad-9a9d-960be078cf48','Pemmation parvum','b6d185b5-84fb-5769-9f33-906fe999f188','Pemmation paru','fa83f8d6-6c39-4ed4-b17a-b561bfe44600','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Pemmation','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa86876b-9d28-4e98-a943-2f7b408a1fd8','','','d22db674-2595-5d90-9495-5251f611415e','Pinus mugo var. rotundata (Link) Zenari','(Link) Zenari',0,0,'8ebfd6f8-e644-54f3-8032-28ae0fb47ecf','Pinus mugo rotundata','3c215f4d-d552-5938-b346-d5ab0a8f19b4','Pinus mugo var. rotundata','607a7c72-f86e-5cc4-a2a6-dd473d443b8a','Pinus mug rotundat','25ec97a8-597f-4452-8672-7a9447c4568b','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8f53b16-9c43-4ae3-966d-f04fa733272a','','','69048378-1398-5d38-af5b-64f33b847f65','Macarostola miniella (Felder & Rogenhofer, 1875)','(Felder & Rogenhofer, 1875)',1875,0,'42d279bb-3804-58b3-8c85-7dfc4ebe270c','Macarostola miniella','42d279bb-3804-58b3-8c85-7dfc4ebe270c','Macarostola miniella','49676fe6-06f0-5ea0-9a34-c24372680f03','Macarostola miniell','f8f53b16-9c43-4ae3-966d-f04fa733272a','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Macarostola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa8a3dae-a5e0-4f39-881c-361380d41dff','','','3a7b5fa3-25c2-57a7-949d-389ab609a982','Neoturris papua (Lesson, 1843)','(Lesson, 1843)',1843,0,'47ccc1c4-cac2-56f1-86f7-711fa6517132','Neoturris papua','47ccc1c4-cac2-56f1-86f7-711fa6517132','Neoturris papua','bb070cb0-e327-5d95-a548-0c8aa4f269d8','Neoturris papu','fa8a3dae-a5e0-4f39-881c-361380d41dff','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Pandeidae|Neoturris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa8f6f2a-96b1-4442-932c-9630e0b5a08b','','','b2b4b048-002f-5e6b-8468-f9cf82c28c79','Eurystomina eurylaima (Ditlevsen, 1930)','(Ditlevsen, 1930)',1930,0,'66ab491d-af92-5754-96cd-1fc1b8dea778','Eurystomina eurylaima','66ab491d-af92-5754-96cd-1fc1b8dea778','Eurystomina eurylaima','8067ef6e-689e-58d1-8039-42afc90febdc','Eurystomina eurylaim','fa8f6f2a-96b1-4442-932c-9630e0b5a08b','Animalia|Nematoda|Adenophorea|Enoplida|Enchelididae|Eurystomina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa94e0d4-f953-4bfc-8b6f-53da8b2c4628','','','4a299b8c-bdbd-5e7d-b863-36e0938a6b55','Carduus tenuiflorus Curtis','Curtis',0,0,'3b8eb8a9-ee95-5149-a475-4f6a7a0264b2','Carduus tenuiflorus','3b8eb8a9-ee95-5149-a475-4f6a7a0264b2','Carduus tenuiflorus','e8076b3c-0f23-5aaf-ba1b-517016ab2c43','Carduus tenuiflor','fa94e0d4-f953-4bfc-8b6f-53da8b2c4628','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Carduus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa947f2e-d897-4c61-b391-625a5c724077','','','1f71e1e0-5790-5b67-af42-44bdfe3308c0','Safrobates miniporus Mahunka, 1989','Mahunka, 1989',1989,0,'8de8fb69-8ee1-54e6-86e4-2c19ebca316e','Safrobates miniporus','8de8fb69-8ee1-54e6-86e4-2c19ebca316e','Safrobates miniporus','61fa3c78-71d3-56e3-8385-e8b3526a26a4','Safrobates minipor','fa947f2e-d897-4c61-b391-625a5c724077','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Punctoribatidae|Safrobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa95f90f-dc5f-4d72-8e86-005f3b88b7af','','','e97defb2-0fe0-5e67-b0b4-af646054e9c3','Lilium formosanum var. pricei Stoker','Stoker',0,0,'2d0522ed-9d51-51fa-82c1-0ae0e95a65cf','Lilium formosanum pricei','c7a6bc6a-9b18-56de-9480-c5fc2ac7d484','Lilium formosanum var. pricei','e8ff36cb-8ae7-5a4a-b5e2-41908a6dd03a','Lilium formosan price','aebd8082-44f3-4375-ade0-82ac401bedc3','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Lilium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa985575-bc2c-4329-9527-106e6e9c1777','','','abb37f44-9a6c-553b-a1ce-e7ab5deefd73','Brunfelsia australis Benth.','Benth.',0,0,'7c737dc5-3e5c-5f07-be64-43ee08c344b6','Brunfelsia australis','7c737dc5-3e5c-5f07-be64-43ee08c344b6','Brunfelsia australis','86d1b317-69f0-5fa3-91d4-fe28cbad0195','Brunfelsia austral','fa985575-bc2c-4329-9527-106e6e9c1777','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Brunfelsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa9a5d3b-8d96-4aa7-926c-9738aeb795b8','','','944e4ba9-72fb-534c-95ed-393975a57d6c','Muellerina Tiegh.','Tiegh.',0,0,'6cd2e0e6-8d68-535b-b437-20fe06a5c24a','Muellerina','6cd2e0e6-8d68-535b-b437-20fe06a5c24a','Muellerina','6cd2e0e6-8d68-535b-b437-20fe06a5c24a','Muellerina','fa9a5d3b-8d96-4aa7-926c-9738aeb795b8','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Muellerina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa976e22-1ba5-4c5b-bc1a-80535bb67dbb','','','4e072dfe-e726-5bbb-a4a0-1d28245b85e7','Datura ferox L.','L.',0,0,'80212367-6cb1-56e8-a886-662d386d8f74','Datura ferox','80212367-6cb1-56e8-a886-662d386d8f74','Datura ferox','80212367-6cb1-56e8-a886-662d386d8f74','Datura ferox','fa976e22-1ba5-4c5b-bc1a-80535bb67dbb','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Datura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa96e479-b3bf-450c-a2cd-e2dffb78779a','','','92aaa013-7646-5238-8d8a-57e9c9841b5b','Erylus nigra Bergquist, 1968','Bergquist, 1968',1968,0,'de3960bb-9e56-5127-b9f7-cccf6df16ea7','Erylus nigra','de3960bb-9e56-5127-b9f7-cccf6df16ea7','Erylus nigra','9be28fdf-c36f-5c2e-977b-8c8a048da423','Erylus nigr','fa96e479-b3bf-450c-a2cd-e2dffb78779a','Animalia|Porifera|Demospongiae|Astrophorida|Geodiidae|Erylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa99338e-262f-4d13-bee7-e75c357f6b75','','','a44d2ea1-864a-5e48-b4af-02d120b2a31e','Psoroma sphinctrinum var. microphyllizans Nyl.','Nyl.',0,0,'101500cf-1825-5844-8669-a3938d66c148','Psoroma sphinctrinum microphyllizans','1a8de1bb-0186-5f89-80af-9a30d7401a83','Psoroma sphinctrinum var. microphyllizans','a284b46f-5fc3-56d6-a815-0f6f303898ba','Psoroma sphinctrin microphyllizans','8fc2a1e6-8a17-49c1-8d17-a97e2148172d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa9fbd5b-e41f-4690-9db2-6084ac6c2b9d','','','59e4253d-2565-5d96-9477-beb1f4e9d02d','Leioproctus paahaumaa Donovan, 2007','Donovan, 2007',2007,0,'5812504a-5859-50bf-bdf9-8a2d011af045','Leioproctus paahaumaa','5812504a-5859-50bf-bdf9-8a2d011af045','Leioproctus paahaumaa','9820db60-c66a-5d0a-a720-ad7174afb07c','Leioproctus paahauma','fa9fbd5b-e41f-4690-9db2-6084ac6c2b9d','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Leioproctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa9f54e9-97ad-4921-82ef-7d3e7691e41d','','','37851d3b-d7d2-5f62-a891-4166955e1776','Spongosphaera streptacantha Haeckel, 1862','Haeckel, 1862',1862,0,'71bd36f5-7bd0-5813-b13b-274ab466d9d1','Spongosphaera streptacantha','71bd36f5-7bd0-5813-b13b-274ab466d9d1','Spongosphaera streptacantha','70d84d05-17e4-5a5c-b27b-5ffaab5354ff','Spongosphaera streptacanth','fa9f54e9-97ad-4921-82ef-7d3e7691e41d','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Spongosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('faa5c016-9c02-4d6f-a262-4d50baaac9e9','','','e39f20f8-2d7e-5b21-ad9b-11692d4fa865','Pycnogonida','',0,0,'e39f20f8-2d7e-5b21-ad9b-11692d4fa865','Pycnogonida','e39f20f8-2d7e-5b21-ad9b-11692d4fa865','Pycnogonida','e39f20f8-2d7e-5b21-ad9b-11692d4fa865','Pycnogonida','faa5c016-9c02-4d6f-a262-4d50baaac9e9','Animalia|Arthropoda|Pycnogonida|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('faa446a6-304b-4032-8a6b-9bd4316bb5a2','','','8a282a67-3c9c-58ce-9827-2e9ddd7c3f02','Agaricus moelleri Wasser','Wasser',0,0,'58f408e5-1c84-59df-b20a-c1ddff08de18','Agaricus moelleri','58f408e5-1c84-59df-b20a-c1ddff08de18','Agaricus moelleri','e84c6cb6-a9b2-50b6-b792-a67b039a41cf','Agaricus moeller','faa446a6-304b-4032-8a6b-9bd4316bb5a2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('faa7fd29-37f5-4b62-afbf-8d6ab1793974','','','b3a716de-f8ce-543b-b7ec-d4ee01880d1e','Crambus abditus Philpott, 1924','Philpott, 1924',1924,0,'9db75010-d4ee-5146-819f-2fe3b4d5b608','Crambus abditus','9db75010-d4ee-5146-819f-2fe3b4d5b608','Crambus abditus','254009c1-0e63-5e20-ae3f-f5a590aff337','Crambus abdit','f4e4eabc-1c23-4e5a-835e-878cc261d3cd','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('faae5bb9-5e5f-4ab9-ac7b-0b6289dbe5da','','','cfecd862-550f-5b5f-9ab5-b159be612dda','Kellermania polygoni Ellis & Everh.','Ellis & Everh.',0,0,'38010125-884d-51e1-8bae-3c3decb88344','Kellermania polygoni','38010125-884d-51e1-8bae-3c3decb88344','Kellermania polygoni','68f6f07d-2f72-5434-bece-e36db18cb4b2','Kellermania polygon','5ff48b52-67e2-4530-95c1-08d6d5d1cacd','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Planistromellaceae|Kellermania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('faae4353-8bce-4096-9755-aec62242c95a','','','7fdee318-c721-547c-b809-ce557fb928ee','Mycetophilidae','',0,0,'7fdee318-c721-547c-b809-ce557fb928ee','Mycetophilidae','7fdee318-c721-547c-b809-ce557fb928ee','Mycetophilidae','7fdee318-c721-547c-b809-ce557fb928ee','Mycetophilidae','faae4353-8bce-4096-9755-aec62242c95a','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('faaa7cef-15ec-4474-a3bc-6c3f2f1a9439','','','29198c6a-4110-5899-b4b3-67e5a72139dd','Camptochaete Reichardt','Reichardt',0,0,'654cb62e-88f3-5dc2-bc6c-02d573773848','Camptochaete','654cb62e-88f3-5dc2-bc6c-02d573773848','Camptochaete','654cb62e-88f3-5dc2-bc6c-02d573773848','Camptochaete','faaa7cef-15ec-4474-a3bc-6c3f2f1a9439','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Camptochaete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('faabf2cb-b935-47bd-9451-a00e85cbb08d','','','2c3953ac-fd22-5146-9510-5fb4e1f4254d','Cladonia arbuscula (Wallr.) Flot.','(Wallr.) Flot.',0,0,'ae965f5e-60e6-5853-a7cd-a762a9141ac6','Cladonia arbuscula','ae965f5e-60e6-5853-a7cd-a762a9141ac6','Cladonia arbuscula','9840ebdb-042d-5d8a-b7bd-ba1846f243e3','Cladonia arbuscul','faabf2cb-b935-47bd-9451-a00e85cbb08d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('faabc814-fcc9-46b2-8037-e9cf848a4156','','','6d2fc58b-8f51-5c2a-88e5-68d1ea516d45','Saccharum officinarum L.','L.',0,0,'4bdae18d-a60d-5b3c-8903-dfdcec04be7f','Saccharum officinarum','4bdae18d-a60d-5b3c-8903-dfdcec04be7f','Saccharum officinarum','a275167e-da60-5ef3-8706-cc8381d7ad3f','Saccharum officinar','faabc814-fcc9-46b2-8037-e9cf848a4156','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Saccharum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fab037be-9453-4651-b0d5-84d715aec198','','','4f605434-108a-5632-a02a-6816b6d2bf17','Erysiphe biocellata Ehrenb.','Ehrenb.',0,0,'7c16a8ec-189b-5d42-8880-f420e17889a3','Erysiphe biocellata','7c16a8ec-189b-5d42-8880-f420e17889a3','Erysiphe biocellata','b18ca480-dcd4-5607-aa2b-a877f98b91a1','Erysiphe biocellat','673f1281-53fc-420e-b4aa-21f736db1130','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('faafe454-f03a-4c86-a88b-b81f03a74f5d','','','d18417b1-9ea2-585e-9b16-dfa91d66a9fd','Alsophila cunninghamii (Hook.f.) R.M.Tryon','(Hook.f.) R.M.Tryon',0,0,'f56f26a1-3feb-5b40-9936-f411962da263','Alsophila cunninghamii','f56f26a1-3feb-5b40-9936-f411962da263','Alsophila cunninghamii','e66bb322-5af1-5e9c-b1a2-47be62431cd9','Alsophila cunningham','4408c1a6-7705-40fd-957a-45904968726a','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Alsophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fab3e80f-0f18-4a7f-9524-92efe8d043d5','','','b6cdcb22-90ef-5936-9b0f-f696f4bd7597','Paralaoma ambigua Iredale, 1913','Iredale, 1913',1913,0,'08fffb80-fb3e-56e4-8585-cc3ed206f345','Paralaoma ambigua','08fffb80-fb3e-56e4-8585-cc3ed206f345','Paralaoma ambigua','a2aee0bf-de5e-5d6b-948c-c060744adf29','Paralaoma ambigu','fab3e80f-0f18-4a7f-9524-92efe8d043d5','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Paralaoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fabdae38-845b-4ebb-9768-2dffea2d1817','','','a95c5cac-9da8-5ef3-a4fb-605602c38cb3','Prunus serotina Ehrh.','Ehrh.',0,0,'8271e26c-fd0a-55f7-aa58-16b7e8bff2f3','Prunus serotina','8271e26c-fd0a-55f7-aa58-16b7e8bff2f3','Prunus serotina','1c544234-1824-53f5-95f4-ed9d478fedf5','Prunus serotin','fabdae38-845b-4ebb-9768-2dffea2d1817','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fabcaa7e-07ae-49b3-a535-4fe080984169','','','e7fe9c30-1ccb-5c0e-ab01-e9b9fe3a6c59','Penicillium discolor Frisvad & Samson','Frisvad & Samson',0,0,'9ade5082-775a-5eee-bff3-7366b8e36bfd','Penicillium discolor','9ade5082-775a-5eee-bff3-7366b8e36bfd','Penicillium discolor','9ade5082-775a-5eee-bff3-7366b8e36bfd','Penicillium discolor','fabcaa7e-07ae-49b3-a535-4fe080984169','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fabc4a26-efd2-4d1b-af2f-ef9522d2e900','','','3a47e883-3332-5890-98af-e6cb510d9f8c','Salsola pestifer A.Nelson','A.Nelson',0,0,'eae7f296-58ab-54f6-9a0e-8b1ea8027878','Salsola pestifer','eae7f296-58ab-54f6-9a0e-8b1ea8027878','Salsola pestifer','eae7f296-58ab-54f6-9a0e-8b1ea8027878','Salsola pestifer','0b015644-56bd-4e00-8085-6f356fe036eb','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Salsola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fab9e370-3455-4df3-b593-d7dbd60a991c','','','e87b443d-713d-52f6-8141-e47249af4041','Critesion murinum (L.) Á.Löve','(L.) Á.Löve',0,0,'5a1572bb-b288-5bc7-bf47-37a05d89068c','Critesion murinum','5a1572bb-b288-5bc7-bf47-37a05d89068c','Critesion murinum','e1557e73-1417-506f-a2a6-31b05a78ab8b','Critesion murin','3063a33a-4d95-4543-9579-487edb946c69','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Critesion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fac137e3-3209-475d-8217-6f2cd4332da3','','','8eea6903-6d0b-52fe-ad01-ab22c8598fed','Helichrysum pinifolium (Lam.) Schrank','(Lam.) Schrank',0,0,'58f0e969-288e-5886-bd48-5658362efaf1','Helichrysum pinifolium','58f0e969-288e-5886-bd48-5658362efaf1','Helichrysum pinifolium','915aff6e-9d32-5b96-86e8-e14ca855b3d4','Helichrysum pinifoli','b38e2b2f-aa1e-456f-af34-1d86b658b5c6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fac09521-efb7-4f17-a0f5-d179537db9ee','','','c8b5af9a-234b-552f-be56-d745bd3a3464','Avena ludoviciana Durieu','Durieu',0,0,'21c73e1d-d2ee-566c-90c1-6ff1b0878fa6','Avena ludoviciana','21c73e1d-d2ee-566c-90c1-6ff1b0878fa6','Avena ludoviciana','fb1822e7-d050-505d-8dba-11dcd245c7b6','Avena ludouician','f683a681-6128-4893-8087-851829045140','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Avena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fac3c852-96ea-43b6-b19e-8ccd63e92b3a','','','75a70d24-e1b8-5851-93df-0fd02d20d9b9','Pholiota aurivella (Batsch) P. Kumm.','(Batsch) P. Kumm.',0,0,'9aefac33-61ad-5ed4-9e19-778535dbc561','Pholiota aurivella','9aefac33-61ad-5ed4-9e19-778535dbc561','Pholiota aurivella','71752df1-8c05-56aa-8678-c2e25842568e','Pholiota auriuell','92c8a993-9a9d-4c84-bf2c-f7fc9c3f2a35','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fac7659c-4971-49df-9224-081c7ec609b4','','','75a2b5d2-786c-5fd6-ab75-c08429a4f6fd','Beaucarnea Lem.','Lem.',0,0,'0fac37ed-6a84-5f45-bffe-16d4b33fd009','Beaucarnea','0fac37ed-6a84-5f45-bffe-16d4b33fd009','Beaucarnea','0fac37ed-6a84-5f45-bffe-16d4b33fd009','Beaucarnea','fac7659c-4971-49df-9224-081c7ec609b4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Beaucarnea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fac92308-823e-4336-92af-448e9a5841eb','','','ade256e5-79a8-55a2-a664-46596d7ce986','Nematoplana','',0,0,'ade256e5-79a8-55a2-a664-46596d7ce986','Nematoplana','ade256e5-79a8-55a2-a664-46596d7ce986','Nematoplana','ade256e5-79a8-55a2-a664-46596d7ce986','Nematoplana','fac92308-823e-4336-92af-448e9a5841eb','Animalia|Platyhelminthes|Neoophora|Proseriata|nemertoplanidae|Nematoplana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('faca6b45-76fc-418a-af00-213771ff5d9d','','','85112b45-29cb-510a-aacc-f430ee464e15','Phycodrys novae-zelandiaephila M.Preuss & Zuccarello','M.Preuss & Zuccarello',0,0,'655a9526-689c-5796-840d-8b581820001d','Phycodrys novae-zelandiaephila','655a9526-689c-5796-840d-8b581820001d','Phycodrys novae-zelandiaephila','b57b7105-f25b-521f-9b2b-51601cf0b6dd','Phycodrys nouae-zelandiaephil','faca6b45-76fc-418a-af00-213771ff5d9d','Plantae|||Ceramiales|Delesseriaceae|Phycodrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fac4fa6f-12a2-4a0d-af02-96fd122e77f9','','','d2befbbb-6ab0-59ae-b11b-0ebc9e566f97','Tortugaster discoidalis Lützen, 1985','Lützen, 1985',1985,0,'06b1ebbb-0fa9-5c7f-9b76-897d91df9c6d','Tortugaster discoidalis','06b1ebbb-0fa9-5c7f-9b76-897d91df9c6d','Tortugaster discoidalis','cd611ec2-6a8b-581e-b7cb-b26b7f1d3c72','Tortugaster discoidal','fac4fa6f-12a2-4a0d-af02-96fd122e77f9','Animalia|Arthropoda|Maxilopoda|Kentrogonida|Peltogastridae|Tortugaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fac852f1-c267-4fc2-91b7-68f2602939b5','','','4b2bf92b-eab3-5b6f-941c-b96908a196ff','Iphitus species (NZOI U619)','',0,0,'209517a8-e2be-5a32-bf54-f58893890f88','Iphitus','209517a8-e2be-5a32-bf54-f58893890f88','Iphitus','209517a8-e2be-5a32-bf54-f58893890f88','Iphitus','fac852f1-c267-4fc2-91b7-68f2602939b5','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Iphitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fac925d9-edef-4d95-a28e-e92b9bf49948','','','7407e4fd-cd01-58c2-a5cf-cb65773f0056','Albatrellopsis confluens (Alb. and Schwein.) Teixeira, 1993','(Alb. and Schwein.) Teixeira, 1993',0,0,'2e6bab7c-75b4-5345-a489-d6c5eb45f766','Albatrellopsis confluens','2e6bab7c-75b4-5345-a489-d6c5eb45f766','Albatrellopsis confluens','2e6bab7c-75b4-5345-a489-d6c5eb45f766','Albatrellopsis confluens','a469f943-ac78-4570-a1c0-6b6c14fb2626','Fungi|Basidiomycota|Agaricomycetes|Russulales|Scutigeraceae|Albatrellopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('fad164e4-1016-4984-8c43-3b2afd37d581','','','2236aac9-e9dc-504b-871f-f469df58cfc0','Aphonopelma moderatum (Chamberlin & Ivie, 1939)','(Chamberlin & Ivie, 1939)',1939,0,'4665f125-33e4-5b1b-a737-bd63e8dd74e4','Aphonopelma moderatum','4665f125-33e4-5b1b-a737-bd63e8dd74e4','Aphonopelma moderatum','edf86d75-3006-5e80-8620-8e92d4c131aa','Aphonopelma moderat','fad164e4-1016-4984-8c43-3b2afd37d581','Animalia|Arthropoda|Arachnida|Araneae|Theraphosidae|Aphonopelma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fad22dee-d1dc-4cce-8e76-fbbf552898ee','','','d6ccf1fc-835b-528a-a25d-0f4ff2a6b792','Pollenia commensurata Dear, 1986','Dear, 1986',1986,0,'dd4d1435-aaa6-55a6-ab2d-9022b898fc09','Pollenia commensurata','dd4d1435-aaa6-55a6-ab2d-9022b898fc09','Pollenia commensurata','bb5bdaff-f03b-589c-839a-ed34856ca923','Pollenia commensurat','fad22dee-d1dc-4cce-8e76-fbbf552898ee','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fadb7b8a-6d97-4523-bf8d-1d85a90e59a2','','','87ef5c97-195f-5b32-b681-a4a7c5b4efd1','Euglena pisciformis','',0,0,'87ef5c97-195f-5b32-b681-a4a7c5b4efd1','Euglena pisciformis','87ef5c97-195f-5b32-b681-a4a7c5b4efd1','Euglena pisciformis','575cdc18-aeb4-59d3-b2e1-861ad5a98d6d','Euglena pisciform','fadb7b8a-6d97-4523-bf8d-1d85a90e59a2','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fad8af90-3a9a-49fe-ab04-540235292008','','','c862451f-d0ea-51b9-921b-a114423da8cb','Protoderma Kützing','Kützing',0,0,'4de02987-e39c-57ac-8b38-c75da1ef6ae7','Protoderma','4de02987-e39c-57ac-8b38-c75da1ef6ae7','Protoderma','4de02987-e39c-57ac-8b38-c75da1ef6ae7','Protoderma','fad8af90-3a9a-49fe-ab04-540235292008','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Helicodictyaceae|Protoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fad8c358-886b-426e-af9a-8c4b50acac23','','','921b5fa7-02d4-55f3-928f-1fd38d7619cf','Hylaeus agilis (Smith, 1876)','(Smith, 1876)',1876,0,'dcf988a2-5f88-5bc7-bec3-5a399ae5b461','Hylaeus agilis','dcf988a2-5f88-5bc7-bec3-5a399ae5b461','Hylaeus agilis','3ad61daf-2fb5-55be-aa63-47cafc241148','Hylaeus agil','fad8c358-886b-426e-af9a-8c4b50acac23','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Hylaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fad8b06b-d0a2-47ac-a9d4-c42925ef5a08','','','86375c0e-50e1-5c99-a3a4-4517c5cc7138','Glyceria distans (Jacq.) Wahlenb.','(Jacq.) Wahlenb.',0,0,'38b78f68-4e8d-523f-bad4-e1c7d7e9581f','Glyceria distans','38b78f68-4e8d-523f-bad4-e1c7d7e9581f','Glyceria distans','38b78f68-4e8d-523f-bad4-e1c7d7e9581f','Glyceria distans','09eaf482-e8f6-4b66-9a06-f6de37efd6b5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Glyceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fadc9cce-af3d-4ece-84a8-b581729ab60d','','','01f44c1c-bb5e-557c-8881-9aac12f3393e','Jamesoniella nigrescens Steph.','Steph.',0,0,'c99bd1fe-3163-53b3-a949-5de0f6c97158','Jamesoniella nigrescens','c99bd1fe-3163-53b3-a949-5de0f6c97158','Jamesoniella nigrescens','c99bd1fe-3163-53b3-a949-5de0f6c97158','Jamesoniella nigrescens','cf795d57-27c3-4b2a-8daf-d17d16efb178','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jamesoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fadc57ca-99df-4650-85d8-e76215017929','','','970981fe-b5e0-581e-8444-e7bbf2832eaf','Diaprepocoris zealandiae Hale, 1924','Hale, 1924',1924,0,'817965d9-9839-53dc-af68-2c4eb2665adc','Diaprepocoris zealandiae','817965d9-9839-53dc-af68-2c4eb2665adc','Diaprepocoris zealandiae','44b8ec53-cc84-5e91-a7a4-3150ef70d8b4','Diaprepocoris zealandi','fadc57ca-99df-4650-85d8-e76215017929','Animalia|Arthropoda|Insecta|Hemiptera|Corixidae|Diaprepocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fadff723-71e7-4a12-a607-474ae1d558d8','','','4249c356-f47f-503d-a757-94bd0d382379','Mycetophila integra Tonnoir, 1927','Tonnoir, 1927',1927,0,'7d6de418-8c53-5549-9970-873e3e2955b1','Mycetophila integra','7d6de418-8c53-5549-9970-873e3e2955b1','Mycetophila integra','b40c2d56-52ee-5113-af11-ab83778e86cd','Mycetophila integr','fadff723-71e7-4a12-a607-474ae1d558d8','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fadd9157-922b-4df3-9a99-bb293a095551','','','55a5ae87-5080-5016-94ee-807b710990b8','Oramia rubrioides (Hogg, 1909)','(Hogg, 1909)',1909,0,'8b849682-2fa8-5c11-8b71-1186f58e8956','Oramia rubrioides','8b849682-2fa8-5c11-8b71-1186f58e8956','Oramia rubrioides','efb70f07-0064-5154-b05f-9462c9aa50e2','Oramia rubrioid','fadd9157-922b-4df3-9a99-bb293a095551','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Oramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fadfba2e-92d0-4822-ba24-8e0c81b84162','','','6d8facc3-0ee8-5315-8e6a-d8a77c240fab','Paxula subantarctica sorenseni Powell, 1955','Powell, 1955',1955,0,'2b19c894-5a86-5cff-8f77-38c8b17db809','Paxula subantarctica sorenseni','2b19c894-5a86-5cff-8f77-38c8b17db809','Paxula subantarctica sorenseni','db9d0716-1819-57c5-a91d-25b299adcb9d','Paxula subantarctic sorensen','fadfba2e-92d0-4822-ba24-8e0c81b84162','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Paxula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('fae2893a-f6f0-4443-835c-cf4fa43a1de8','','','a4a750a3-93fb-56f2-9274-4b4b89e5357e','Lorelus latulus Broun, 1910','Broun, 1910',1910,0,'9a35639a-56df-5346-84e8-bed38364d309','Lorelus latulus','9a35639a-56df-5346-84e8-bed38364d309','Lorelus latulus','dd2d7480-3fe2-5968-b970-92ddc05b4563','Lorelus latul','fae2893a-f6f0-4443-835c-cf4fa43a1de8','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Lorelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fae9fdfe-41dc-473e-877b-2360ebabd20f','','','618a1da1-d1fb-5aa6-80e6-f91cfecb6168','Heteralocha acutirostris (Gould, 1837)','(Gould, 1837)',1837,0,'dbdcded7-7a2d-5db9-a185-a4003dafd557','Heteralocha acutirostris','dbdcded7-7a2d-5db9-a185-a4003dafd557','Heteralocha acutirostris','49fb0490-5db2-534b-860a-461bb910e0b0','Heteralocha acutirostr','fae9fdfe-41dc-473e-877b-2360ebabd20f','Animalia|Chordata|Aves|Passeriformes|Callaeidae|Heteralocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fae521b6-319d-4d1c-9af2-719e9e7ce6d0','','','b7ece75b-5667-5dfa-b87e-efaaf4764275','Pleurosigma directum Grunow','Grunow',0,0,'d4b39a3c-8dd0-5f83-adff-8f194afa11f2','Pleurosigma directum','d4b39a3c-8dd0-5f83-adff-8f194afa11f2','Pleurosigma directum','dd4e246c-0822-54fd-85a6-7098371f7bab','Pleurosigma direct','fae521b6-319d-4d1c-9af2-719e9e7ce6d0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pleurosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fae365f6-19ba-4e96-bbcd-4fa1a93251a2','','','51c740f6-328e-59ca-b4ab-c9be87c02456','Hypocreomycetidae O.E. Erikss. & Winka','O.E. Erikss. & Winka',0,0,'d6ad6800-51b7-5cc0-a3fe-28bf2aa4ee30','Hypocreomycetidae','d6ad6800-51b7-5cc0-a3fe-28bf2aa4ee30','Hypocreomycetidae','d6ad6800-51b7-5cc0-a3fe-28bf2aa4ee30','Hypocreomycetidae','fae365f6-19ba-4e96-bbcd-4fa1a93251a2','Fungi|Ascomycota|Sordariomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('fae91ece-3a69-4728-8a3c-8b4c98f760c9','','','227aeeab-89d0-54d6-8212-5529c11e12d0','Mitovirus','',0,0,'','','','','','','fae91ece-3a69-4728-8a3c-8b4c98f760c9','Virus|||Wolframvirales|Narnaviridae|Mitovirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('fae890f7-5577-455f-9eaa-a10915bf328f','','','e8e92439-f3fd-5598-84d3-75c786fae731','Longididymella L.W. Hou, L. Cai & Crous','L.W. Hou, L. Cai & Crous',0,0,'d1380c7d-8aa1-5ea3-a792-b28ca39bb2ce','Longididymella','d1380c7d-8aa1-5ea3-a792-b28ca39bb2ce','Longididymella','d1380c7d-8aa1-5ea3-a792-b28ca39bb2ce','Longididymella','fae890f7-5577-455f-9eaa-a10915bf328f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Longididymella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('faec577e-9488-4a19-83ef-06c05c339a8a','','','0fa429db-8e13-5a23-8cc0-943b2809b061','Saccomorpha Elenkin','Elenkin',0,0,'80d968fe-73a6-50e8-bb05-2eecda9063a9','Saccomorpha','80d968fe-73a6-50e8-bb05-2eecda9063a9','Saccomorpha','80d968fe-73a6-50e8-bb05-2eecda9063a9','Saccomorpha','faec577e-9488-4a19-83ef-06c05c339a8a','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Saccomorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('faef143d-219b-4626-ae75-abe27de2e353','','','941ed52a-d54d-5a70-a130-b072a826f330','Streptomyces parvulus Waksman and Gregory, 1954','Waksman and Gregory, 1954',1954,0,'24a61f8a-1479-527a-b045-497d30531003','Streptomyces parvulus','24a61f8a-1479-527a-b045-497d30531003','Streptomyces parvulus','2f8bd95f-9358-56cc-a808-2a029c37c891','Streptomyces paruul','faef143d-219b-4626-ae75-abe27de2e353','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('faf29411-527e-4f46-bd7d-21bf2d650f14','','','648eb130-b9ca-50cf-b541-4aecc592a92e','Festuca petriei f. tenuifolia Howarth','Howarth',0,0,'4e5131fe-8e32-56a1-8478-c3a260a31fe9','Festuca petriei tenuifolia','5b7f5595-f259-5b94-bbbb-6d8a0af09ccf','Festuca petriei f. tenuifolia','3f54f765-abb6-5fcc-b552-2926dd002e7b','Festuca petrie tenuifol','3e1d2e77-f55d-4b71-a08e-dcc6aaea72e9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('faf15611-477b-476b-b5a8-93032a776e29','','','64efa162-b31c-58a1-9680-3fcc4a444e43','Oncholaimus aegypticus Steiner, 1921','Steiner, 1921',1921,0,'c88d8172-51c0-5429-8753-5c64378a4a82','Oncholaimus aegypticus','c88d8172-51c0-5429-8753-5c64378a4a82','Oncholaimus aegypticus','a33dfc44-f0e4-5eb5-b90e-b2502a05f113','Oncholaimus aegyptic','faf15611-477b-476b-b5a8-93032a776e29','Animalia|Nematoda|Adenophorea|Enoplida|Oncholaimidae|Oncholaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('faf74d65-6dd7-4e80-a174-f0d4a62874c3','','','c4a3bca2-2aa2-589d-bc38-0fc5b186742e','Pseudophloeospora eucalypti Crous & R.G. Shivas','Crous & R.G. Shivas',0,0,'26d1592d-62d0-5b29-aecc-18b6c974094d','Pseudophloeospora eucalypti','26d1592d-62d0-5b29-aecc-18b6c974094d','Pseudophloeospora eucalypti','65835885-c01d-5c64-85b6-0527a40603a1','Pseudophloeospora eucalypt','faf74d65-6dd7-4e80-a174-f0d4a62874c3','Fungi|Ascomycota|Sordariomycetes|Xylariales||Pseudophloeospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fafd6f43-e226-4ed0-87be-ef20f80bdc8f','','','0bdbb629-1929-5751-a1ca-ea6edbe2cffd','Penicillium camemberti Thom','Thom',0,0,'5c8f34cc-b4b3-542d-97d2-86295a63c4a4','Penicillium camemberti','5c8f34cc-b4b3-542d-97d2-86295a63c4a4','Penicillium camemberti','346cb3ed-f3cc-5f95-a48f-0cf819aa37c6','Penicillium camembert','fafd6f43-e226-4ed0-87be-ef20f80bdc8f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb0567c8-08db-462c-9059-4f3f047b01eb','','','d9cbb7ce-264f-5545-aaa2-83461feb726d','Prochelator tupuhi Brix & Bruce, 2008','Brix & Bruce, 2008',2008,0,'819754ec-200b-5de5-aadd-9e12cd8e31db','Prochelator tupuhi','819754ec-200b-5de5-aadd-9e12cd8e31db','Prochelator tupuhi','32a40a43-c1d7-5aaa-8e73-c1f5bce24eb6','Prochelator tupuh','fb0567c8-08db-462c-9059-4f3f047b01eb','Animalia|Arthropoda|Malacostraca|Isopoda|Desmosomatidae|Prochelator','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb05f92b-149f-43c7-a2cc-a339b16a5ee1','','','b75f2462-9a78-5e7c-8ed2-21aec53e5cb9','Pluvialis Brisson','Brisson',0,0,'366fb85b-bc35-550b-8e5b-f170898513a5','Pluvialis','366fb85b-bc35-550b-8e5b-f170898513a5','Pluvialis','366fb85b-bc35-550b-8e5b-f170898513a5','Pluvialis','fb05f92b-149f-43c7-a2cc-a339b16a5ee1','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Pluvialis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb04f820-4401-4f7e-bd8e-67488d0f2a17','','','ce1e91a5-f1ee-5a7f-a5c5-7ce6b2e6482c','Peterjamesia D.Hawksw.','D.Hawksw.',0,0,'14986031-1497-534e-8524-1b0474ee415b','Peterjamesia','14986031-1497-534e-8524-1b0474ee415b','Peterjamesia','14986031-1497-534e-8524-1b0474ee415b','Peterjamesia','fb04f820-4401-4f7e-bd8e-67488d0f2a17','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Peterjamesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb00c8e2-6f23-4e4b-bd1b-d3040b3b8bca','','','167d29e0-840a-5044-9955-020b12dceea6','Neoxantholinus brouni (Sharp, 1876)','(Sharp, 1876)',1876,0,'480e6455-dafd-5e9e-b951-8d347b447205','Neoxantholinus brouni','480e6455-dafd-5e9e-b951-8d347b447205','Neoxantholinus brouni','679e6537-e123-5f9c-bfdb-bdd38d6e47f7','Neoxantholinus broun','fb00c8e2-6f23-4e4b-bd1b-d3040b3b8bca','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Neoxantholinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb089160-5699-4dda-a8c3-07cae0010415','','','71c082ee-9487-5034-b635-4ebe5a9eba25','Cyniclomyces guttulatus (C.P. Robin) Van der Walt & D.B. Scott','(C.P. Robin) Van der Walt & D.B. Scott',0,0,'d6bd5e7e-95ea-5500-8391-12634e0ecc3f','Cyniclomyces guttulatus','d6bd5e7e-95ea-5500-8391-12634e0ecc3f','Cyniclomyces guttulatus','1fae9060-ee56-5076-a1d9-83332cd5bbb7','Cyniclomyces guttulat','fb089160-5699-4dda-a8c3-07cae0010415','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Cyniclomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb07c9da-a8af-4a79-8de2-85f49473f548','','','99e68d4f-99ef-564a-8cfc-9a4eb34380a1','Chorebus thorpei Berry, 2007','Berry, 2007',2007,0,'74b46fe0-73af-5d1b-8dc4-6245e25e0b2d','Chorebus thorpei','74b46fe0-73af-5d1b-8dc4-6245e25e0b2d','Chorebus thorpei','b2f5decc-8bc8-5e43-8f3a-c450b89d146d','Chorebus thorpe','fb07c9da-a8af-4a79-8de2-85f49473f548','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Chorebus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb0e5828-270d-46e0-85cc-4e592cee5f1d','','','38c74216-ec06-50a1-af84-08f9ab1c2f03','Actinonema rosae (Lib.) Fr.','(Lib.) Fr.',0,0,'c9f612e3-f05f-595a-8fba-ed8770231b78','Actinonema rosae','c9f612e3-f05f-595a-8fba-ed8770231b78','Actinonema rosae','9005d047-38ce-5797-b515-0021ce8a6a74','Actinonema ros','538d20b2-9434-47c4-8006-9d799129f7d9','Fungi|Ascomycota||||Actinonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9ec02f2-2e9e-452c-864d-4f081115feb3','','','4b45729e-01b3-5748-ab42-0613d94e8bf9','Uredo pamparum Speg.','Speg.',0,0,'6469d715-a620-5140-a4a7-ace80ee7d05a','Uredo pamparum','6469d715-a620-5140-a4a7-ace80ee7d05a','Uredo pamparum','a66f5855-e313-59c4-a95a-59bbff6d71bd','Uredo pampar','b8bf763c-3cb4-4e89-b7f3-4d810c40160c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb101f32-cdab-45b1-949f-377a2f8db28e','','','d7932af8-8575-55d8-9e1d-f741f79bc8e0','Platycheirus Lepeletier & Serville, 1828','Lepeletier & Serville, 1828',1828,0,'cd63c055-7fbe-5c8a-969b-8ddf244df97b','Platycheirus','cd63c055-7fbe-5c8a-969b-8ddf244df97b','Platycheirus','cd63c055-7fbe-5c8a-969b-8ddf244df97b','Platycheirus','fb101f32-cdab-45b1-949f-377a2f8db28e','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Platycheirus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9e9f1c4-44fc-442e-af5e-ca8c1fe53976','','','800e7360-2e11-5b28-ae05-77d8dba59508','Megalasma','',0,0,'800e7360-2e11-5b28-ae05-77d8dba59508','Megalasma','800e7360-2e11-5b28-ae05-77d8dba59508','Megalasma','800e7360-2e11-5b28-ae05-77d8dba59508','Megalasma','f9e9f1c4-44fc-442e-af5e-ca8c1fe53976','Animalia|Arthropoda|Maxilopoda|Lepadiformes|Poecilasmatidae|Megalasma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9ed19d3-9bec-4ff4-9c76-79ff8b2a3c78','','','75728b27-cbb4-5624-8c45-4d1c3ec7c88a','Antipodosis pureora Jaschhof, 2016','Jaschhof, 2016',2016,0,'9459fdd5-13c2-563e-b6f5-351578390bdc','Antipodosis pureora','9459fdd5-13c2-563e-b6f5-351578390bdc','Antipodosis pureora','8021b928-e2bc-5fbd-b068-0cad81627553','Antipodosis pureor','f9ed19d3-9bec-4ff4-9c76-79ff8b2a3c78','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Antipodosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9ed051b-8452-445b-aa25-665870d02eaa','','','b6448874-1430-577e-8ed3-bd2a5fd5abc4','Psoroma descendens Nyl.','Nyl.',0,0,'ed51c20a-336b-55d6-a8a8-e7b16df38673','Psoroma descendens','ed51c20a-336b-55d6-a8a8-e7b16df38673','Psoroma descendens','ed51c20a-336b-55d6-a8a8-e7b16df38673','Psoroma descendens','2673d0cb-cbaa-414d-8dc0-2e2927b7c9da','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9f1cd90-2731-4d54-8870-a5112680830a','','','59c4c8dd-7430-5862-8a6c-78b011b85eef','Eurhamphaeidae','',0,0,'59c4c8dd-7430-5862-8a6c-78b011b85eef','Eurhamphaeidae','59c4c8dd-7430-5862-8a6c-78b011b85eef','Eurhamphaeidae','59c4c8dd-7430-5862-8a6c-78b011b85eef','Eurhamphaeidae','f9f1cd90-2731-4d54-8870-a5112680830a','Animalia|Ctenophora|Tentaculata|Lobata|Eurhamphaeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9f47663-9fe6-418d-96f6-acc6f2cc53ca','','','c8b4641b-e7f1-5180-aad2-ca6dbebad2b1','Trechispora pallescens (Bres.) K.H. Larss.','(Bres.) K.H. Larss.',0,0,'5b0ece3a-bd3f-54d4-b80d-e7fa5d825c59','Trechispora pallescens','5b0ece3a-bd3f-54d4-b80d-e7fa5d825c59','Trechispora pallescens','5b0ece3a-bd3f-54d4-b80d-e7fa5d825c59','Trechispora pallescens','f9f47663-9fe6-418d-96f6-acc6f2cc53ca','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Trechispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9f29065-48f4-4d2c-8642-fa0f3785cd7b','','','292f7a1d-235c-5aca-90bb-39e0e42ab8ed','Ceratobothrium','',0,0,'292f7a1d-235c-5aca-90bb-39e0e42ab8ed','Ceratobothrium','292f7a1d-235c-5aca-90bb-39e0e42ab8ed','Ceratobothrium','292f7a1d-235c-5aca-90bb-39e0e42ab8ed','Ceratobothrium','f9f29065-48f4-4d2c-8642-fa0f3785cd7b','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Onchobothriidae|Ceratobothrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9fdc012-ef37-46d6-9833-07213078d289','','','47b823cf-e575-5387-b8ae-a96849b496df','Coprosma chathamica Cockayne','Cockayne',0,0,'31db759f-9d8a-5fc9-bb29-432640926693','Coprosma chathamica','31db759f-9d8a-5fc9-bb29-432640926693','Coprosma chathamica','d57cef54-7f30-5579-ae85-af91ea93dc2b','Coprosma chathamic','f9fdc012-ef37-46d6-9833-07213078d289','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9f8cf14-429d-4127-9776-90bf0de71174','','','d42b876a-5f44-50c9-9fb5-77e62ce590fa','Weta Chopard, 1923','Chopard, 1923',1923,0,'3aa2b3c2-831f-5c12-9799-664e55a58e2c','Weta','3aa2b3c2-831f-5c12-9799-664e55a58e2c','Weta','3aa2b3c2-831f-5c12-9799-664e55a58e2c','Weta','f9f8cf14-429d-4127-9776-90bf0de71174','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Weta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9f67a7f-be12-4327-8eb0-d4bf80b231af','','','fe0a5dd2-9fe6-55ed-acc4-54eccf679431','Hemerodromia Meigen, 1822','Meigen, 1822',1822,0,'e8998cfd-9cd4-55fa-ad81-ec9ac61aa944','Hemerodromia','e8998cfd-9cd4-55fa-ad81-ec9ac61aa944','Hemerodromia','e8998cfd-9cd4-55fa-ad81-ec9ac61aa944','Hemerodromia','f9f67a7f-be12-4327-8eb0-d4bf80b231af','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hemerodromia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa000853-1c6f-4e28-b692-0ea8dc036b47','','','a38f174f-073c-5192-a496-d4e29bee172a','Diplasiolejeunea (Spruce) Schiffn.','',0,0,'8449d734-b9ee-51f0-8e9b-ed8e8e75427b','Diplasiolejeunea','8449d734-b9ee-51f0-8e9b-ed8e8e75427b','Diplasiolejeunea','8449d734-b9ee-51f0-8e9b-ed8e8e75427b','Diplasiolejeunea','fa000853-1c6f-4e28-b692-0ea8dc036b47','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Diplasiolejeunea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('fa02180d-1905-430b-bcfe-0303aefdae84','','','fb96cc8a-ebb5-52a1-9e7c-862f5ab5c52d','Lophodermium multimatricum P.R. Johnst.','P.R. Johnst.',0,0,'45fc2950-646b-54f5-8f99-c2bda6bf4067','Lophodermium multimatricum','45fc2950-646b-54f5-8f99-c2bda6bf4067','Lophodermium multimatricum','ac49495b-db70-500f-b692-8592a82cb7c1','Lophodermium multimatric','5fdf8b36-dd7c-447f-82c3-b5dc5182e81a','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa039542-d21c-4121-9cd5-8328ac5beda8','','','4553da4f-41ba-5f72-a983-5f72c1bffae3','Cynoglossum amabile Stapf & Drumm.','Stapf & Drumm.',0,0,'dc8e9785-d3d3-5384-9d0c-99c93f638957','Cynoglossum amabile','dc8e9785-d3d3-5384-9d0c-99c93f638957','Cynoglossum amabile','dca749aa-bb6a-59e5-8358-a24e2ac91652','Cynoglossum amabil','fa039542-d21c-4121-9cd5-8328ac5beda8','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Cynoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa088f3b-201d-4109-9ab7-08a478b94c50','','','640204d1-b72f-5975-a60e-559c67ecc5e8','Isaria tenuipes Peck','Peck',0,0,'12d42470-a257-5cad-af04-f2fa562cd9de','Isaria tenuipes','12d42470-a257-5cad-af04-f2fa562cd9de','Isaria tenuipes','1cd7eaac-c583-5efd-94d7-fe4247e02ceb','Isaria tenuip','e2064289-595e-49b1-b10a-5716979db18a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Isaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa0b5c68-865a-4aa8-a243-79f7998e366b','','','a7af9c08-a47a-59bd-b517-6983b222c0f5','Triacanthella alba Carpenter, 1909','Carpenter, 1909',1909,0,'5126f3f0-57f2-5725-9afd-7deb6b1c053e','Triacanthella alba','5126f3f0-57f2-5725-9afd-7deb6b1c053e','Triacanthella alba','c0d60b1d-51de-5acd-aa93-bae9c069dadc','Triacanthella alb','fa0b5c68-865a-4aa8-a243-79f7998e366b','Animalia|Arthropoda|Collembola|Arthropleona|Hypogastruridae|Triacanthella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa0a7a39-67a9-428b-b024-89600ac3185b','','','0ba38559-8b32-5e61-ab41-e8e13e985e97','Halipteris','',0,0,'0ba38559-8b32-5e61-ab41-e8e13e985e97','Halipteris','0ba38559-8b32-5e61-ab41-e8e13e985e97','Halipteris','0ba38559-8b32-5e61-ab41-e8e13e985e97','Halipteris','fa0a7a39-67a9-428b-b024-89600ac3185b','Animalia|Cnidaria||Pennatulacea|Halipteridae|Halipteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa08c31d-8d75-4fc6-9d7a-961530a13a55','','','f4185e6a-7d89-5c7e-a651-a7b06422a39f','Dermocybe splendida E. Horak','E. Horak',0,0,'b9270d7c-406e-5d18-8426-4f232b3f0682','Dermocybe splendida','b9270d7c-406e-5d18-8426-4f232b3f0682','Dermocybe splendida','45da451b-b205-5d12-95cf-e826a3ca77ff','Dermocybe splendid','943c7c30-75be-41d8-9812-268d2f588b36','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa10a464-0e93-4751-83f9-51f90a195d92','','','65751b9a-ac82-57f7-9914-18dce25d8969','Spaniocercoides townsendi McLellan, 1984','McLellan, 1984',1984,0,'74681eb9-eb93-5e10-9865-8ed0b6aad856','Spaniocercoides townsendi','74681eb9-eb93-5e10-9865-8ed0b6aad856','Spaniocercoides townsendi','449336ad-25dd-5b72-a8ae-cdc12dbadc4e','Spaniocercoides townsend','fa10a464-0e93-4751-83f9-51f90a195d92','Animalia|Arthropoda|Insecta|Plecoptera|Notonemouridae|Spaniocercoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa15fd63-9903-42ef-9587-964caff2c83c','','','c71d8030-2df2-569c-bf7f-039e526d1a1e','Rhinorhynchus halocarpi Kuschel, 2003','Kuschel, 2003',2003,0,'b7d113c6-694d-5819-a383-a088e10832fe','Rhinorhynchus halocarpi','b7d113c6-694d-5819-a383-a088e10832fe','Rhinorhynchus halocarpi','5b2cbe3b-b7b2-5f3d-85fa-a820f3cd4b67','Rhinorhynchus halocarp','fa15fd63-9903-42ef-9587-964caff2c83c','Animalia|Arthropoda|Insecta|Coleoptera|Nemonychidae|Rhinorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa1dba6d-c2df-40e3-a3bf-30742c66c09a','','','b0fb3a69-fd59-549a-ae60-9c393909c318','Halipeurus theresae Timmermann, 1969','Timmermann, 1969',1969,0,'20202a08-6b64-579f-b659-f92ab44a4b61','Halipeurus theresae','20202a08-6b64-579f-b659-f92ab44a4b61','Halipeurus theresae','56085f5c-6b77-5497-ab59-1e3aeb00b1e8','Halipeurus theres','fa1dba6d-c2df-40e3-a3bf-30742c66c09a','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Halipeurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa1c0748-9a91-4d17-b32d-41e33cf67fbf','','','1a419ab6-81e8-5131-b83a-9ede6918cc88','Egestas waitei (Suter, 1909)','(Suter, 1909)',1909,0,'efd3bb18-b6a0-596e-aa7d-c66437ad7a18','Egestas waitei','efd3bb18-b6a0-596e-aa7d-c66437ad7a18','Egestas waitei','a8a7892c-9add-5914-8e7d-7b88c87cb8c6','Egestas waite','fa1c0748-9a91-4d17-b32d-41e33cf67fbf','Animalia|Mollusca|Gastropoda|Neogastropoda|Turbinellidae|Egestas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa1e3f3c-c7c7-4800-bd01-e8db32bffd67','','','eab34b04-8217-5e06-a642-843cf3d79f30','Clubionidae','',0,0,'eab34b04-8217-5e06-a642-843cf3d79f30','Clubionidae','eab34b04-8217-5e06-a642-843cf3d79f30','Clubionidae','eab34b04-8217-5e06-a642-843cf3d79f30','Clubionidae','fa1e3f3c-c7c7-4800-bd01-e8db32bffd67','Animalia|Arthropoda|Arachnida|Araneae|Clubionidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa23e108-173e-4239-baea-13b2b8f44913','','','c02f7f71-8dc8-50fb-9c2d-79dbf8cb2bfb','Artocarpus lakoocha','',0,0,'c02f7f71-8dc8-50fb-9c2d-79dbf8cb2bfb','Artocarpus lakoocha','c02f7f71-8dc8-50fb-9c2d-79dbf8cb2bfb','Artocarpus lakoocha','026fdc1f-024e-5268-851c-734277448c04','Artocarpus lakooch','','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Artocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa1fa087-20c7-41eb-a016-f43cbeec4c88','','','ad3528fa-ce5b-5612-b842-2fe663bce7b3','Acremonium biseptum W. Gams','W. Gams',0,0,'10601e74-35fb-57db-b6db-f776173bf263','Acremonium biseptum','10601e74-35fb-57db-b6db-f776173bf263','Acremonium biseptum','fb80ce78-4d6b-50f3-8e57-5dc3c0e7066e','Acremonium bisept','0f77aa9c-1728-4111-9921-6d15cc4af92a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa26a12e-23f3-49a2-a208-6fb03e409aac','','','f415f87b-ac1e-533b-b832-5a89114e78cd','Scoparia fumata Philpott, 1915','Philpott, 1915',1915,0,'24b3044c-6933-5879-8c49-c7c278dd901c','Scoparia fumata','24b3044c-6933-5879-8c49-c7c278dd901c','Scoparia fumata','6030a569-51bc-58c3-9966-75d22336bc46','Scoparia fumat','fa26a12e-23f3-49a2-a208-6fb03e409aac','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa2425df-6eb7-4003-ad2b-2f7434112f78','','','f42ffcff-97a6-552e-abab-a440e28e2144','Mezirinae','',0,0,'f42ffcff-97a6-552e-abab-a440e28e2144','Mezirinae','f42ffcff-97a6-552e-abab-a440e28e2144','Mezirinae','f42ffcff-97a6-552e-abab-a440e28e2144','Mezirinae','fa2425df-6eb7-4003-ad2b-2f7434112f78','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa20cfaa-f2e5-468f-ad6d-7313cb62ab94','','','a1668c45-e57a-50fe-8ccf-1f8300708156','Lyctus planicollis LeConte, 1858','LeConte, 1858',1858,0,'6f413be9-60a1-5a59-8d9c-838331c5a8bb','Lyctus planicollis','6f413be9-60a1-5a59-8d9c-838331c5a8bb','Lyctus planicollis','fa7a7477-cffb-54ba-831a-f0050bd6f015','Lyctus planicoll','fa20cfaa-f2e5-468f-ad6d-7313cb62ab94','Animalia|Arthropoda|Insecta|Coleoptera|Bostrichidae|Lyctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa243eb6-46b2-4712-a723-9983352376e1','','','b35d7397-f453-5ce3-8905-46bd060e4faa','Lophocolea perpusilla (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'c8d25905-7cb8-5de6-8f8a-7e16c3a74547','Lophocolea perpusilla','c8d25905-7cb8-5de6-8f8a-7e16c3a74547','Lophocolea perpusilla','fc6087f8-59ef-5a8e-89bb-8924e98f0af9','Lophocolea perpusill','f9f22d8c-757d-4649-9243-b0bd5aa09e59','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa2d33e5-2dba-416f-b81a-2787d4faf45c','','','7112053a-e7a5-51e7-a191-77c6bb733e08','Tawera bollonsi powell, 1932','',0,0,'425b0ed6-c6fa-513c-9563-fc577637d06c','Tawera bollonsi','425b0ed6-c6fa-513c-9563-fc577637d06c','Tawera bollonsi','87b5f11f-a965-5179-a330-9a93bd77fcd1','Tawera bollons','fa2d33e5-2dba-416f-b81a-2787d4faf45c','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Tawera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fa2c4035-ba77-46bc-a3c8-218dead322a9','','','edeabb92-8a90-5a01-90f6-a60e0acd25c1','Dysaphis aucupariae (Buckton, 1879)','(Buckton, 1879)',1879,0,'4475ecc1-df83-5741-b320-4161d6720019','Dysaphis aucupariae','4475ecc1-df83-5741-b320-4161d6720019','Dysaphis aucupariae','d7334456-5c1e-555c-b6d1-d93fdfe04198','Dysaphis aucupari','fa2c4035-ba77-46bc-a3c8-218dead322a9','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Dysaphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa28c8c4-955c-4852-aa09-1041930091f9','','','df1f1b6f-bd5f-5edd-acf8-4f64285454ee','Isocyamus delphini Guerin-Meneville, 1837','Guerin-Meneville, 1837',1837,0,'36b3f110-1243-593b-a396-28659b2a1d7f','Isocyamus delphini','36b3f110-1243-593b-a396-28659b2a1d7f','Isocyamus delphini','cdef4a3e-d159-5a9f-aba6-d0d38417a803','Isocyamus delphin','fa28c8c4-955c-4852-aa09-1041930091f9','Animalia|Arthropoda|Malacostraca|Amphipoda|Cyamidae|Isocyamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa279950-090d-4e6f-8a6c-35e48a83fff6','','','c6dd6d39-8fd9-532b-8b16-c1df8ce1a3b6','Phragmicoma olivacea (Hook.f. & Taylor) Mitt.','(Hook.f. & Taylor) Mitt.',0,0,'6cf416e5-20e8-5948-8659-d7ef5f2988f5','Phragmicoma olivacea','6cf416e5-20e8-5948-8659-d7ef5f2988f5','Phragmicoma olivacea','e59546a3-92b2-5856-a728-5fcb527b3ef9','Phragmicoma oliuace','a4662c78-d118-454c-979c-c4c8e6b676b3','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Phragmicoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa2a7cb3-cc41-44a7-b29e-a93300f72bfe','','','51cbe834-7e5d-54db-923b-346b5c317908','Pyrenochaeta cava (Schulzer) Gruyter, Aveskamp & Verkley','(Schulzer) Gruyter, Aveskamp & Verkley',0,0,'8f8c2b43-d4a7-51e8-9255-649ba5d13feb','Pyrenochaeta cava','8f8c2b43-d4a7-51e8-9255-649ba5d13feb','Pyrenochaeta cava','0af4b220-b562-57c4-ba30-107a718e7f69','Pyrenochaeta cau','f2c15ed8-54fd-4e0d-8756-a15f81bcee99','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Pyrenochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa36780c-f38d-41b3-bdd9-24fafd45323b','','','2228d94a-eee1-5293-8f90-3231e32cb45e','Modiolarca','',0,0,'2228d94a-eee1-5293-8f90-3231e32cb45e','Modiolarca','2228d94a-eee1-5293-8f90-3231e32cb45e','Modiolarca','2228d94a-eee1-5293-8f90-3231e32cb45e','Modiolarca','fa36780c-f38d-41b3-bdd9-24fafd45323b','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Modiolarca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa2f313b-93f3-459d-a347-8afa89f362cd','','','cf491f3c-06d0-5983-95c3-c74027a9237e','Synechoblastus microcarpus Müll.Arg.','Müll.Arg.',0,0,'5cd60c9a-3550-5d4a-b75a-351af918aa68','Synechoblastus microcarpus','5cd60c9a-3550-5d4a-b75a-351af918aa68','Synechoblastus microcarpus','87342842-97a3-5c25-a26f-521e643037c9','Synechoblastus microcarp','8588f625-3e6f-4686-85bb-d311db5ea909','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Synechoblastus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa3b1e86-923b-47b9-858e-23b47a902c9d','','','3e98ebc0-cdb2-5d51-a419-3f0e9555bc5c','Phlegmacium cupreonatum (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'5eaf0552-c13a-57e8-97bf-0d83ac074cda','Phlegmacium cupreonatum','5eaf0552-c13a-57e8-97bf-0d83ac074cda','Phlegmacium cupreonatum','abed9fc1-5ce2-584c-bad5-3346813f8fb3','Phlegmacium cupreonat','fa3b1e86-923b-47b9-858e-23b47a902c9d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa3952ce-0599-475c-ac59-44a72d8a7fca','','','149b94a8-2c6b-591d-9f85-ef61c0affd52','Mimosa leucocephala Lam.','Lam.',0,0,'8a4cf368-bc11-5d05-ac55-548843e473d2','Mimosa leucocephala','8a4cf368-bc11-5d05-ac55-548843e473d2','Mimosa leucocephala','163a21f5-a471-52fb-9ff3-8bfe85afc380','Mimosa leucocephal','7644693a-7498-4d0c-aa08-a6467e29af9a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Mimosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa3df116-b7ec-4d3f-9e40-364a2dcb2861','','','beac16de-d89c-5e35-aa19-112311f4579f','Hydrobiosis gollanis Mosely, 1953','Mosely, 1953',1953,0,'846a6cd0-ae7b-58f9-9d7b-ac2c8df86a0c','Hydrobiosis gollanis','846a6cd0-ae7b-58f9-9d7b-ac2c8df86a0c','Hydrobiosis gollanis','22659c85-0a1b-5439-bbbf-5c9f48efa59b','Hydrobiosis gollan','fa3df116-b7ec-4d3f-9e40-364a2dcb2861','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Hydrobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa46d09f-208b-4f2b-ac24-09f97c19c4ed','','','7ef9299d-c582-58ed-bb65-165fce07f7fb','Hylurgus','',0,0,'7ef9299d-c582-58ed-bb65-165fce07f7fb','Hylurgus','7ef9299d-c582-58ed-bb65-165fce07f7fb','Hylurgus','7ef9299d-c582-58ed-bb65-165fce07f7fb','Hylurgus','fa46d09f-208b-4f2b-ac24-09f97c19c4ed','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hylurgus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa393450-dba8-4340-88e3-fc0dc46db5e9','','','72664ff8-9971-5aa5-b3d8-6396867d7b98','Actinidia chinensis Planch.','Planch.',0,0,'186c2a5a-690b-5987-b812-e514b00a7418','Actinidia chinensis','186c2a5a-690b-5987-b812-e514b00a7418','Actinidia chinensis','8c7aa407-56a0-5981-a568-c5fb52b6a48f','Actinidia chinens','fa393450-dba8-4340-88e3-fc0dc46db5e9','Plantae|Tracheophyta|Magnoliopsida|Ericales|Actinidiaceae|Actinidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa46d1cb-0c5c-48c5-9aa4-3349f596b58c','','','31976f4c-42d2-5145-bad3-7cd5be531e54','Ctenognathus tawanui Larochelle and Lariviere, 2021','Larochelle and Lariviere, 2021',2021,0,'4c22fe96-678f-5ef4-8e94-bf2f96a900c0','Ctenognathus tawanui','4c22fe96-678f-5ef4-8e94-bf2f96a900c0','Ctenognathus tawanui','497b2f3d-2b11-58a2-9bc0-eff89a30ef56','Ctenognathus tawanu','fa46d1cb-0c5c-48c5-9aa4-3349f596b58c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa43ce48-703b-4679-b3f4-f5d5ad932ebd','','','1a4c31f5-c852-5562-9758-f9ba709a97c4','Physa','',0,0,'1a4c31f5-c852-5562-9758-f9ba709a97c4','Physa','1a4c31f5-c852-5562-9758-f9ba709a97c4','Physa','1a4c31f5-c852-5562-9758-f9ba709a97c4','Physa','fa43ce48-703b-4679-b3f4-f5d5ad932ebd','Animalia|Mollusca|Gastropoda|Basommatophora|Physidae|Physa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa451610-5ecc-4aab-bd9e-e6a5946654ce','','','da9fee7c-5372-53c0-b745-6c1f4a1cf3a6','Metrosideros colensoi Hook.f.','Hook.f.',0,0,'4c1f4975-f9b8-500a-a774-1d55d1607e85','Metrosideros colensoi','4c1f4975-f9b8-500a-a774-1d55d1607e85','Metrosideros colensoi','357b93a2-64c2-5b43-844d-39bf7b61b05f','Metrosideros colenso','fa451610-5ecc-4aab-bd9e-e6a5946654ce','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa4bcc2a-915e-4035-9a2d-11800d8740e1','','','830f7075-e9d4-5d30-9dd2-d00301e9a5b0','Pleurophascum grandiglobum var. decurrens Sainsbury','Sainsbury',0,0,'f59b0005-2c5d-5fc5-9e7a-f7622e6d0c90','Pleurophascum grandiglobum decurrens','d0fe4123-6301-5bb4-b002-2678f74c1ab5','Pleurophascum grandiglobum var. decurrens','36cdd32f-7b09-5951-88a5-05537785b9c4','Pleurophascum grandiglob decurrens','52120b29-b354-4688-bfd6-215227e569c6','Plantae||Bryopsida|Pottiales|Pleurophascaceae|Pleurophascum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa4d9880-ef89-419a-ae62-3998e0c60953','','','ef8b3416-3993-5d8a-b677-f05905cea57d','Entocladia polymorpha (G.S.West) G.M.Smith','(G.S.West) G.M.Smith',0,0,'252b9928-c2ad-59a5-a88f-e4828c1c4f66','Entocladia polymorpha','252b9928-c2ad-59a5-a88f-e4828c1c4f66','Entocladia polymorpha','13abf5e4-9fc2-5dd6-ae8c-e26aa1956af1','Entocladia polymorph','fa4d9880-ef89-419a-ae62-3998e0c60953','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Entocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa4958d7-7ed7-490f-87a3-388cc37202ea','','','8d6e06cf-b39a-5d7a-81b8-09e15f772cf7','Cortinarius meleagris (E. Horak & G.M. Taylor) E. Horak, Peintner, M.M. Moser & Vilgalys','(E. Horak & G.M. Taylor) E. Horak, Peintner, M.M. Moser & Vilgalys',0,0,'dbc0c62a-69a3-5c47-9370-a18ebda2193e','Cortinarius meleagris','dbc0c62a-69a3-5c47-9370-a18ebda2193e','Cortinarius meleagris','68667cd6-6f13-55d4-944b-6d217e12d235','Cortinarius meleagr','fa4958d7-7ed7-490f-87a3-388cc37202ea','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa4b332d-d4fc-4a6c-a079-b3eecb054adf','','','ab76998c-acee-5085-90f3-ecd974eb932e','Maoricicada mangu celer Dugdale & Fleming, 1978','Dugdale & Fleming, 1978',1978,0,'e7004ff2-296a-5524-bc72-c54605fd3c9c','Maoricicada mangu celer','e7004ff2-296a-5524-bc72-c54605fd3c9c','Maoricicada mangu celer','09931f5b-9cbb-5ed2-840d-46d4c27d5583','Maoricicada mang celer','fa4b332d-d4fc-4a6c-a079-b3eecb054adf','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa4e4c5f-89a4-4808-8c52-566c0fa0b6f0','','','88a49421-27d4-54be-b3cb-e99f180d572c','Helminthosphaeria odontiae Höhn.','Höhn.',0,0,'8389ede2-e949-5469-974a-8c06248d261a','Helminthosphaeria odontiae','8389ede2-e949-5469-974a-8c06248d261a','Helminthosphaeria odontiae','6525ac8b-3cd0-5f90-83b8-bef4c5f8c45e','Helminthosphaeria odonti','fa4e4c5f-89a4-4808-8c52-566c0fa0b6f0','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Helminthosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa522b5c-b55b-4cf6-8843-0888ffcfa767','','','b46128d7-29fd-5a4f-8ec4-e36622f36c33','Ceratoplatus Schmitz, 1939','Schmitz, 1939',1939,0,'85373246-621e-55c5-86bc-d5aafacc1e5d','Ceratoplatus','85373246-621e-55c5-86bc-d5aafacc1e5d','Ceratoplatus','85373246-621e-55c5-86bc-d5aafacc1e5d','Ceratoplatus','fa522b5c-b55b-4cf6-8843-0888ffcfa767','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Ceratoplatus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa4fd9d0-79d1-4cc2-b719-7d17a7b7c1f0','','','eaaf788f-2bbd-5aba-aff6-e9c3ae988f20','Littorella australis Griseb.','Griseb.',0,0,'56433d7e-bf6b-59e7-9f2c-f3ee3f817ab3','Littorella australis','56433d7e-bf6b-59e7-9f2c-f3ee3f817ab3','Littorella australis','64dbf454-248e-5a0e-9d71-dd97fa4bc948','Littorella austral','edd42e84-8f02-47e0-8ccb-f75e8d12c3f0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Littorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa52fa3e-028d-4b5f-b63a-ee1084615c91','','','05715e62-c60e-52d0-a482-170c34e6434b','Prunus caroliniana','',0,0,'05715e62-c60e-52d0-a482-170c34e6434b','Prunus caroliniana','05715e62-c60e-52d0-a482-170c34e6434b','Prunus caroliniana','5af55c96-4c62-5d2a-ab45-d90dab10a12a','Prunus carolinian','fa52fa3e-028d-4b5f-b63a-ee1084615c91','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa588772-b2ed-4c14-897c-65f46828b59c','','','6ca43bb5-efd4-5842-8ff8-40adb2d6617a','Crambus harpophorus Meyrick, 1882','Meyrick, 1882',1882,0,'3264de44-74e7-504e-9d06-8c4f5e5dafce','Crambus harpophorus','3264de44-74e7-504e-9d06-8c4f5e5dafce','Crambus harpophorus','0dfbced1-5176-5c9b-9f6f-45be6c24a335','Crambus harpophor','4fb39924-e231-4f55-9c04-438d3e98eb13','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa553600-f04f-492c-ab2f-63be8b498759','','','c712d132-5c98-5558-b473-f91143354d04','Roccellina exspectata Tehler','Tehler',0,0,'fdaada53-6b38-5981-bb05-de30fef86973','Roccellina exspectata','fdaada53-6b38-5981-bb05-de30fef86973','Roccellina exspectata','f9c55b62-e3ca-58f0-b4c8-fe7464783f43','Roccellina exspectat','fa553600-f04f-492c-ab2f-63be8b498759','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Roccellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa577fd8-9b63-45eb-abd7-cd0de1e2948d','','','b70b7790-373f-5079-a02d-14e70356d1a9','Bionectria tornata (Höhn.) Schroers','(Höhn.) Schroers',0,0,'0b92080b-2634-599b-907e-ad2418cd7ac0','Bionectria tornata','0b92080b-2634-599b-907e-ad2418cd7ac0','Bionectria tornata','d5a37236-f776-53c7-8a60-18dc29b37665','Bionectria tornat','4f7b03ec-8086-4ab0-8e4f-ca1e8f3a3e3e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Bionectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa593e8e-f230-4932-9d9f-011bc6e08f92','','','c1c3198a-7a7b-5589-b256-e322716cf705','Mycarthonia dispersa (Schrad.) Petr.','(Schrad.) Petr.',0,0,'fa421b94-5ccf-5518-8b3b-053c15463802','Mycarthonia dispersa','fa421b94-5ccf-5518-8b3b-053c15463802','Mycarthonia dispersa','543368af-4bdc-5c55-a36a-85cd507a3090','Mycarthonia dispers','fa593e8e-f230-4932-9d9f-011bc6e08f92','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Mycarthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa5c72ce-537d-4b53-bc09-080ae725d932','','','f1d65316-8c7d-5c9e-b9ca-69aaed8d7919','Osthimosia avicularis Gordon, 1989','Gordon, 1989',1989,0,'78e4f710-7843-5d6a-aece-93036349344a','Osthimosia avicularis','78e4f710-7843-5d6a-aece-93036349344a','Osthimosia avicularis','ec2e23a0-9920-5400-95a3-447b239a1ed8','Osthimosia auicular','fa5c72ce-537d-4b53-bc09-080ae725d932','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Osthimosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa5f09f9-9909-4a38-bac5-43d7f00ffc58','','','9eb0ca28-3861-5a70-b26f-a9f7fe100178','Russula vivida McNabb','McNabb',0,0,'49189fe4-d6e8-5a07-9d16-948d1c8a5e15','Russula vivida','49189fe4-d6e8-5a07-9d16-948d1c8a5e15','Russula vivida','906767e8-eb07-5792-b684-276bb2089c8c','Russula uiuid','fa5f09f9-9909-4a38-bac5-43d7f00ffc58','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa5b8b57-b73c-4b21-840b-6b5e9ce96044','','','30aea91e-c07f-53f9-a8a8-9299fe7fa9c0','Prunus cerasoides var. rubea Ingram','Ingram',0,0,'673b13b5-678c-5eff-a2fb-a312d76e170b','Prunus cerasoides rubea','3aa11e7a-3d6e-543e-a816-6f8b4f709ee9','Prunus cerasoides var. rubea','e5792e80-200f-5266-8cce-1f1d4a39eb07','Prunus cerasoid rube','4c1bbd12-4d3e-4177-ac41-911aa06bf762','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa5ba530-35e8-404b-bffa-b603875bc9e7','','','b94e9580-a72a-5a94-951f-db159a0547a8','Solanum maternum Bohs','Bohs',0,0,'49f36013-04b6-5c2c-9d99-91dcd8e7712d','Solanum maternum','49f36013-04b6-5c2c-9d99-91dcd8e7712d','Solanum maternum','f17d2b3f-e811-5057-b87e-96c5bb4cf3e5','Solanum matern','fa5ba530-35e8-404b-bffa-b603875bc9e7','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa61a2fb-e566-44de-b99f-2ecc0f7979e4','','','f5afeafb-110b-53d6-baea-a93013e52c87','Phlyctenactis morrisonii Stuckey, 1909','Stuckey, 1909',1909,0,'f743d3be-46a0-5ebe-a55d-49fadadd99fb','Phlyctenactis morrisonii','f743d3be-46a0-5ebe-a55d-49fadadd99fb','Phlyctenactis morrisonii','593f96a1-3af7-5c0c-b4af-7cd130a118a2','Phlyctenactis morrison','fa61a2fb-e566-44de-b99f-2ecc0f7979e4','Animalia|Cnidaria||Actiniaria|Actiniidae|Phlyctenactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa5fc782-f882-403e-9bb6-5bf67e8ad590','','','8f89988e-2ef9-5bab-b34f-caf872a04325','Crisius obscurus (Broun, 1921)','(Broun, 1921)',1921,0,'bdb03223-936b-5054-96a2-668362981309','Crisius obscurus','bdb03223-936b-5054-96a2-668362981309','Crisius obscurus','0c53037d-e1b5-5ba4-8f6b-93259779f553','Crisius obscur','fa5fc782-f882-403e-9bb6-5bf67e8ad590','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa6d2437-f929-481c-a935-01828eb57f8b','','','78c90413-dd25-556e-9218-18a2e0dc0edd','Merulius corium var. pallens (Berk.) Lloyd','(Berk.) Lloyd',0,0,'51071f95-2a4f-5fd2-b33b-cfabc353dbe0','Merulius corium pallens','d6f1a5d0-49b8-5ac7-b878-e4ffcf385b67','Merulius corium var. pallens','4ed10ca8-0d8a-5ed8-b945-37e640f69d81','Merulius cori pallens','17d086d6-a991-4e9a-a643-5f8ac69b4be9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Merulius','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa69a727-1a2c-4233-afd2-502641afad26','','','28ee5a49-cec1-5e7d-a5fb-03bb528e0612','Megaselia spiracularis Schmitz, 1938','Schmitz, 1938',1938,0,'488af005-8cea-5b6c-8535-f939ed3794da','Megaselia spiracularis','488af005-8cea-5b6c-8535-f939ed3794da','Megaselia spiracularis','02c7b22a-cec7-5552-ad4d-59bae32a1108','Megaselia spiracular','fa69a727-1a2c-4233-afd2-502641afad26','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Megaselia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa6c4e5c-75c9-45c8-aacc-bd71b27b0ee7','','','7215786e-024b-5bea-a95e-019eacd4498e','Cintractiaceae Vánky','Vánky',0,0,'a917ae6a-f602-5098-887b-e69e4dcba81f','Cintractiaceae','a917ae6a-f602-5098-887b-e69e4dcba81f','Cintractiaceae','a917ae6a-f602-5098-887b-e69e4dcba81f','Cintractiaceae','','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Cintractiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa6b643c-9d31-4bf3-b80e-a505b9bc4fde','','','5254dad0-b6ec-5dfb-8431-42c084d037bb','Dilatatiocauda dilatatum (Hicks, 1971)','(Hicks, 1971)',1971,0,'d79c0ebe-a60a-5945-9d82-d88e1a4f8ecf','Dilatatiocauda dilatatum','d79c0ebe-a60a-5945-9d82-d88e1a4f8ecf','Dilatatiocauda dilatatum','09213a16-8fc6-58bc-997d-6876b282cf6e','Dilatatiocauda dilatat','fa6b643c-9d31-4bf3-b80e-a505b9bc4fde','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Porcellididae|Dilatatiocauda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa73e121-2d9e-4514-a569-134ea86a02f1','','','994cc20c-e684-58b5-bd5f-abf6dd621356','Yrbozoon','',0,0,'994cc20c-e684-58b5-bd5f-abf6dd621356','Yrbozoon','994cc20c-e684-58b5-bd5f-abf6dd621356','Yrbozoon','994cc20c-e684-58b5-bd5f-abf6dd621356','Yrbozoon','fa73e121-2d9e-4514-a569-134ea86a02f1','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cleidochasmatidae|Yrbozoon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa684c05-787d-49fa-abdc-cd4b3372c99e','','','8d0b17c1-6dd4-5bb2-a42a-2020db1b1459','Aquamortierella elegans Embree & Indoh','Embree & Indoh',0,0,'814174ae-5082-545f-923e-5a7d61a9e6e5','Aquamortierella elegans','814174ae-5082-545f-923e-5a7d61a9e6e5','Aquamortierella elegans','814174ae-5082-545f-923e-5a7d61a9e6e5','Aquamortierella elegans','fa684c05-787d-49fa-abdc-cd4b3372c99e','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Aquamortierella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa70eba6-c602-4bdc-a6d9-5048914397f1','','','516fc732-23d8-5e42-b70b-07be44da52e9','Armillaria matsutake S. Ito & S. Imai','S. Ito & S. Imai',0,0,'9fe63eea-e4fa-5ba8-9f2d-982665525506','Armillaria matsutake','9fe63eea-e4fa-5ba8-9f2d-982665525506','Armillaria matsutake','d359557c-f4b8-5968-8965-7b4de82dcb30','Armillaria matsutak','982c4b6e-e12b-49a1-bba4-b8aafa6e1b10','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa7276f7-f1eb-42af-98d4-8f95b194949a','','','6b89d644-6336-5b36-aecf-0bf86cd24ad8','Psorella pannaroidea (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'de4a365c-0c82-534b-a2f1-6a8b13732fb5','Psorella pannaroidea','de4a365c-0c82-534b-a2f1-6a8b13732fb5','Psorella pannaroidea','c6beccfc-fcdd-58ed-9362-aede97a6b777','Psorella pannaroide','414af48f-0ffe-4079-b2dc-226394bdc0d4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Bacidiaceae|Psorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa79802c-1b25-43fc-8769-82ab8b78820e','','','ef1235a4-f6ec-541f-9cf0-211213bbd9fe','Asplenium vulcanicum','',0,0,'ef1235a4-f6ec-541f-9cf0-211213bbd9fe','Asplenium vulcanicum','ef1235a4-f6ec-541f-9cf0-211213bbd9fe','Asplenium vulcanicum','630c6c9a-71a3-5ad4-995e-dfd8903daabf','Asplenium uulcanic','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa7bb5c4-5ac8-4a14-b1b3-82b07f419935','','','19e95f6f-400b-5699-b6d4-3d07c0cd1105','Petalomonas platyrhyncha Skuja','Skuja',0,0,'5ed0ce1f-c232-537c-97a1-67ab459c3b06','Petalomonas platyrhyncha','5ed0ce1f-c232-537c-97a1-67ab459c3b06','Petalomonas platyrhyncha','21c617f9-1cef-504d-a511-41da57d21a0a','Petalomonas platyrhynch','fa7bb5c4-5ac8-4a14-b1b3-82b07f419935','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Petalomonadaceae|Petalomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa7cc67f-230f-46b7-9e95-fc5e40582424','','','853e6424-6573-536c-a710-6c74fc4b9029','Brettiella ovicellata Gordon, 1984','Gordon, 1984',1984,0,'73f01c12-fd21-5177-9a9c-e332ac116fd9','Brettiella ovicellata','73f01c12-fd21-5177-9a9c-e332ac116fd9','Brettiella ovicellata','161cb98e-5682-5581-a687-330872ca2f8e','Brettiella ouicellat','fa7cc67f-230f-46b7-9e95-fc5e40582424','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Brettiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa7f4b25-4023-46f5-ba17-385aa7ca6111','','','f493421c-3573-5fd0-8193-a2e710c0d858','Pycnomerus depressiusculus (White, 1846)','(White, 1846)',1846,0,'a67bf225-cd84-5abd-9743-6f4b905210d4','Pycnomerus depressiusculus','a67bf225-cd84-5abd-9743-6f4b905210d4','Pycnomerus depressiusculus','930ef3be-58f7-50d3-9e94-7945ec03bec6','Pycnomerus depressiuscul','fa7f4b25-4023-46f5-ba17-385aa7ca6111','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb118762-f471-4d56-8916-b008df43b7f5','','','33838129-5f87-5ab4-94d0-8fd88ab4d544','Psegmatopterus politissimus (White, 1846)','(White, 1846)',1846,0,'8060cf4c-0569-5a92-af95-e773788b46f7','Psegmatopterus politissimus','8060cf4c-0569-5a92-af95-e773788b46f7','Psegmatopterus politissimus','62ac9978-1ecb-588c-ad5c-98d1f975a6c3','Psegmatopterus politissim','fb118762-f471-4d56-8916-b008df43b7f5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Psegmatopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb12d3a1-24fa-4a0c-9b2c-a75625dc83e5','','','18bb490d-5671-5e31-97e1-2f351ec423fd','Ectropothecium sandwichense (Hook. & Arn.) Mitt.','(Hook. & Arn.) Mitt.',0,0,'9c8942ab-42a5-574b-bfde-af925f8d7c5b','Ectropothecium sandwichense','9c8942ab-42a5-574b-bfde-af925f8d7c5b','Ectropothecium sandwichense','7f3134aa-98f3-58b4-8450-82c7004f98be','Ectropothecium sandwichens','fb12d3a1-24fa-4a0c-9b2c-a75625dc83e5','Plantae||Bryopsida|Hypnales|Hypnaceae|Ectropothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb17487c-3734-4e5e-bf03-1ddc5574d3be','','','cead85cd-ffb7-578a-9df1-4c9bf1d092b0','Heliconia L.','L.',0,0,'96653f52-6c49-554b-b2a4-290233eef9b1','Heliconia','96653f52-6c49-554b-b2a4-290233eef9b1','Heliconia','96653f52-6c49-554b-b2a4-290233eef9b1','Heliconia','fb17487c-3734-4e5e-bf03-1ddc5574d3be','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Heliconiaceae|Heliconia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb1da32f-7323-4d58-80fc-5c9906c30df4','','','e0eedefd-a3e7-59cf-b475-a3119454c84b','Pachyptila desolata ( (Gmelin), 1789) desolata','',0,0,'eef5154c-6d67-58be-b379-faf8bd8be8b6','Pachyptila desolata','eef5154c-6d67-58be-b379-faf8bd8be8b6','Pachyptila desolata','8fe9da5d-ca92-50de-ade3-f1d77c2b117e','Pachyptila desolat','fb1da32f-7323-4d58-80fc-5c9906c30df4','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pachyptila','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('fb173c54-b57e-438e-9bb9-8b9e7bcddebc','','','916fff64-4d6e-5d24-8a80-862c7e37c3f7','Pentametrocrinus','',0,0,'916fff64-4d6e-5d24-8a80-862c7e37c3f7','Pentametrocrinus','916fff64-4d6e-5d24-8a80-862c7e37c3f7','Pentametrocrinus','916fff64-4d6e-5d24-8a80-862c7e37c3f7','Pentametrocrinus','fb173c54-b57e-438e-9bb9-8b9e7bcddebc','Animalia|Echinodermata|Crinoidea|Comatulida|Pentametrocrinidae|Pentametrocrinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb1e4952-759a-42ac-ba2d-5a82206c0255','','','9c1877d5-7492-5c4b-b1f0-8d25abeae43c','Batales','',0,0,'9c1877d5-7492-5c4b-b1f0-8d25abeae43c','Batales','9c1877d5-7492-5c4b-b1f0-8d25abeae43c','Batales','9c1877d5-7492-5c4b-b1f0-8d25abeae43c','Batales','3f2383df-81bb-4abb-b01a-977a2f9ed895','Plantae|Tracheophyta|Magnoliopsida|Batales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb2454c6-eacc-4318-ba7d-97249993854f','','','548a82e9-fa21-5ba9-9593-cc8ce8abf6b2','Smittinidae','',0,0,'548a82e9-fa21-5ba9-9593-cc8ce8abf6b2','Smittinidae','548a82e9-fa21-5ba9-9593-cc8ce8abf6b2','Smittinidae','548a82e9-fa21-5ba9-9593-cc8ce8abf6b2','Smittinidae','fb2454c6-eacc-4318-ba7d-97249993854f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb22d471-ea13-4be1-a430-b49fad13fc58','','','f9c0d9a3-b8b4-536e-8670-e9b4811fbde1','Valsa ceratosperma (Tode) Maire','(Tode) Maire',0,0,'b5687d72-c8a7-5e52-81c4-f940aa2d2100','Valsa ceratosperma','b5687d72-c8a7-5e52-81c4-f940aa2d2100','Valsa ceratosperma','69610f11-450a-5eba-a27c-9cd75e712df1','Valsa ceratosperm','c8663eae-f8a7-4233-870c-6425305853a7','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Valsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb1e6cc1-827f-4ab4-a8bf-f2742bacb427','','','813d48cc-9306-5e42-b477-748974bf7612','Veronica venustula Colenso','Colenso',0,0,'2402f90b-6487-5ab1-8123-ccbe408a0a5b','Veronica venustula','2402f90b-6487-5ab1-8123-ccbe408a0a5b','Veronica venustula','28b7d080-fc6a-5f25-957a-d47b82e05189','Veronica uenustul','fb1e6cc1-827f-4ab4-a8bf-f2742bacb427','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb25ed8d-63e3-45dd-bda5-4330af3ba8f7','','','d49ac1b4-4ee9-565c-8c27-60379d98ac20','Luzula colensoi Hook.f.','Hook.f.',0,0,'f5fa448c-efab-5b0b-90e5-5a0cfc985d5a','Luzula colensoi','f5fa448c-efab-5b0b-90e5-5a0cfc985d5a','Luzula colensoi','5680163f-dbf2-5caf-8eee-a461481825c2','Luzula colenso','fb25ed8d-63e3-45dd-bda5-4330af3ba8f7','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb27e72c-3cfd-42be-bcf6-1e7fba0f426b','','','a34e4e4f-a92f-5ca1-a5bd-b2112b049a79','Asterophlyctis H.E. Petersen','H.E. Petersen',0,0,'2292cb0d-f3f8-5385-961a-6cc63827fd1a','Asterophlyctis','2292cb0d-f3f8-5385-961a-6cc63827fd1a','Asterophlyctis','2292cb0d-f3f8-5385-961a-6cc63827fd1a','Asterophlyctis','fb27e72c-3cfd-42be-bcf6-1e7fba0f426b','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Asterophlyctaceae|Asterophlyctis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb294c83-9c1f-4d85-820e-5507aa1dfa2d','','','d9fe0282-8551-5c44-aa7d-8a8bf332ecfc','Sporisorium dimeriae-ornithopodae Vánky & C. Menge','Vánky & C. Menge',0,0,'624472af-b001-5d26-bbbd-6e2f0114e7dd','Sporisorium dimeriae-ornithopodae','624472af-b001-5d26-bbbd-6e2f0114e7dd','Sporisorium dimeriae-ornithopodae','0c5d0a75-555b-5f9e-b6a1-76e96f7f1c73','Sporisorium dimeriae-ornithopod','fb294c83-9c1f-4d85-820e-5507aa1dfa2d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb2d2ac9-d11a-4831-b31b-13935a919e29','','','5b423383-d2b4-5a91-82ac-2f3f18a61567','Sphacelariaceae','',0,0,'5b423383-d2b4-5a91-82ac-2f3f18a61567','Sphacelariaceae','5b423383-d2b4-5a91-82ac-2f3f18a61567','Sphacelariaceae','5b423383-d2b4-5a91-82ac-2f3f18a61567','Sphacelariaceae','fb2d2ac9-d11a-4831-b31b-13935a919e29','Chromista|Ochrophyta|Phaeophyceae|Sphacelariales|Sphacelariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb3221bf-1b15-42db-9922-247206644aa9','','','b4215774-aed9-5275-b252-7c50dc68fcb8','Bernhardia tannensis (Spreng.) Müll.Berol.','(Spreng.) Müll.Berol.',0,0,'38deb480-7e51-553f-be36-d5b85ddd85c9','Bernhardia tannensis','38deb480-7e51-553f-be36-d5b85ddd85c9','Bernhardia tannensis','865d4fb1-9032-5935-b669-77ecdad0197e','Bernhardia tannens','fae7b18a-e0b6-41a8-b022-3bfed9f5c6d2','Plantae|Tracheophyta|Polypodiopsida|Psilotales|Psilotaceae|Bernhardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb2bbfb3-6161-4c0e-a091-aab35a59ecc6','','','7936ad69-3d75-5a31-a52e-909207710d6b','Melanconiella Sacc.','Sacc.',0,0,'fa1028c7-628d-59fd-85e1-0d4d6603a607','Melanconiella','fa1028c7-628d-59fd-85e1-0d4d6603a607','Melanconiella','fa1028c7-628d-59fd-85e1-0d4d6603a607','Melanconiella','fb2bbfb3-6161-4c0e-a091-aab35a59ecc6','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconiellaceae|Melanconiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb309213-9c0f-4718-9d26-cf57a564d9fa','','','92404a48-44e6-5b5f-b392-fc88a4ac3efa','Cladodromia Bezzi, 1905','Bezzi, 1905',1905,0,'46df47c1-5e9f-5ec7-bec5-6bdd509f849e','Cladodromia','46df47c1-5e9f-5ec7-bec5-6bdd509f849e','Cladodromia','46df47c1-5e9f-5ec7-bec5-6bdd509f849e','Cladodromia','fb309213-9c0f-4718-9d26-cf57a564d9fa','Animalia|Arthropoda|Insecta|Diptera|Empididae|Cladodromia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb3b085d-c51b-41ef-b91f-83a717ab0814','','','088d7c4b-9c43-5ff3-b297-337f895bf05a','Agaricus haematocephalus Mont.','Mont.',0,0,'122c9c3c-b914-5577-bb06-0bf19872772a','Agaricus haematocephalus','122c9c3c-b914-5577-bb06-0bf19872772a','Agaricus haematocephalus','30263e59-ebfa-56e7-b593-406b69466d9d','Agaricus haematocephal','f0373315-97bb-4fe5-ac34-2c26ab812c60','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb367b5c-ed24-428c-bca9-7276997c4d2a','','','7b307109-99bd-5303-9819-1439bae126c8','Athelopsis lembospora (Bourdot) Oberw.','(Bourdot) Oberw.',0,0,'623cb4dd-692b-5afa-83ff-7677d30967f0','Athelopsis lembospora','623cb4dd-692b-5afa-83ff-7677d30967f0','Athelopsis lembospora','7cd52e96-3d02-5781-b506-5ca9a502ca8d','Athelopsis lembospor','fb367b5c-ed24-428c-bca9-7276997c4d2a','Fungi|Basidiomycota|Agaricomycetes|Atheliales|Byssocorticiaceae|Athelopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb334490-0338-4409-8dbc-e7e72e238f57','','','19cef49f-6b64-580d-a507-16c1f881e57e','Tingidae','',0,0,'19cef49f-6b64-580d-a507-16c1f881e57e','Tingidae','19cef49f-6b64-580d-a507-16c1f881e57e','Tingidae','19cef49f-6b64-580d-a507-16c1f881e57e','Tingidae','fb334490-0338-4409-8dbc-e7e72e238f57','Animalia|Arthropoda|Insecta|Hemiptera|Tingidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb38f954-1571-4cf6-ace5-a82425e3172d','','','66568502-32ec-5384-bd62-67e14c7a97be','Coniochaeta leucoplaca (Berk. & Ravenel) Cain','(Berk. & Ravenel) Cain',0,0,'f89ba5a5-cc0f-5157-a37a-76b11d9e20d5','Coniochaeta leucoplaca','f89ba5a5-cc0f-5157-a37a-76b11d9e20d5','Coniochaeta leucoplaca','981b39a4-af58-51d6-91de-70baec8a88fe','Coniochaeta leucoplac','fb38f954-1571-4cf6-ace5-a82425e3172d','Fungi|Ascomycota|Sordariomycetes|Coniochaetales|Coniochaetaceae|Coniochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb3d41b6-1692-4dbc-b1cf-0b5e40a6e020','','','054ecb32-1038-54a0-bfcd-0b0add3267f0','Staurosira venter (Ehrenberg) Cleve & Möller','(Ehrenberg) Cleve & Möller',0,0,'69f374f1-4fd4-5771-9008-bcdbfeaace44','Staurosira venter','69f374f1-4fd4-5771-9008-bcdbfeaace44','Staurosira venter','1aaaba41-8b5e-5ae8-9d75-684ea69c3bd4','Staurosira uenter','fb3d41b6-1692-4dbc-b1cf-0b5e40a6e020','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Staurosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb445ef4-8dcf-4f74-9e57-a25c651d59a4','','','9dbdb800-2e10-54e1-bba2-858ec7077f44','Pyrrhoderma noxium (Corner) L.W. Zhou & Y.C. Dai','(Corner) L.W. Zhou & Y.C. Dai',0,0,'baa8a40d-e3ea-5d9f-a296-3e945515bbfc','Pyrrhoderma noxium','baa8a40d-e3ea-5d9f-a296-3e945515bbfc','Pyrrhoderma noxium','21ddb26b-b98a-5a84-81ab-d3107e843d13','Pyrrhoderma noxi','fb445ef4-8dcf-4f74-9e57-a25c651d59a4','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Pyrrhoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb4736cd-8fad-46d6-b3cf-afb57be41696','','','fb7b810c-0a51-537f-9054-8659c5063670','Podosphaerasteridae','',0,0,'fb7b810c-0a51-537f-9054-8659c5063670','Podosphaerasteridae','fb7b810c-0a51-537f-9054-8659c5063670','Podosphaerasteridae','fb7b810c-0a51-537f-9054-8659c5063670','Podosphaerasteridae','fb4736cd-8fad-46d6-b3cf-afb57be41696','Animalia|Echinodermata|Asteroidea|Valvatida|Podosphaerasteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb47d096-ccc0-4444-b1c0-c9738d9bb89c','','','8dd7fc6e-4189-5f89-9dc0-0dd69427ecaa','Peritheates intermedius Tillyard, 1922','Tillyard, 1922',1922,0,'d6f7dd7d-99c4-5beb-9315-f68b970ef84a','Peritheates intermedius','d6f7dd7d-99c4-5beb-9315-f68b970ef84a','Peritheates intermedius','dd8f833e-759a-549d-8b21-42faf3b4a4ee','Peritheates intermed','21702fd2-90ff-41c7-965f-f2a7549cb908','Animalia|Arthropoda|Insecta|Diptera|Blephariceridae|Peritheates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb4e6915-48b4-4894-bc4f-405196793cb2','','','dcb86ba8-9c35-5fa6-b730-0b12679df91b','Melaleuca brophyi Craven','Craven',0,0,'52c74296-5f62-51a9-b2b0-144f5c88dc75','Melaleuca brophyi','52c74296-5f62-51a9-b2b0-144f5c88dc75','Melaleuca brophyi','dea835b7-c279-5519-b8c3-5b7848da89d9','Melaleuca brophy','fb4e6915-48b4-4894-bc4f-405196793cb2','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb504981-d166-44b2-80f7-b8a53a7367b0','','','afe0bbd3-60d6-5dee-b35f-f913246ea6a4','Ampithoidae','',0,0,'afe0bbd3-60d6-5dee-b35f-f913246ea6a4','Ampithoidae','afe0bbd3-60d6-5dee-b35f-f913246ea6a4','Ampithoidae','afe0bbd3-60d6-5dee-b35f-f913246ea6a4','Ampithoidae','fb504981-d166-44b2-80f7-b8a53a7367b0','Animalia|Arthropoda|Malacostraca|Amphipoda|Ampithoidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb521c2f-deb2-4ab7-9a78-0807c22962a6','','','5929405d-de11-5e01-abe5-62ea8b77dbf3','Peranemida','',0,0,'5929405d-de11-5e01-abe5-62ea8b77dbf3','Peranemida','5929405d-de11-5e01-abe5-62ea8b77dbf3','Peranemida','5929405d-de11-5e01-abe5-62ea8b77dbf3','Peranemida','fb521c2f-deb2-4ab7-9a78-0807c22962a6','Protozoa|Euglenozoa|Euglenoidea|Peranemida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb4e70d7-c994-47bd-afa0-fd7ae133fc7e','','','935e05c5-0c25-5ea1-90ea-7a47aced2672','Blechnum capense var. minus (R.Br.) Domin','(R.Br.) Domin',0,0,'ba71b07e-ca13-5135-b201-e0b39d62fa69','Blechnum capense minus','d08e233b-f7a8-5800-95da-93c6c510a216','Blechnum capense var. minus','7958a48c-ca71-5fd0-9f4e-7ba8cd7dc704','Blechnum capens min','3bbad01f-7967-457d-bdc3-a95d7b48f161','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb503e2c-6609-4e12-987f-e0c16528fdf9','','','0d83193d-4374-51e0-a2fd-178d1aaf152e','Leucoagaricus crystallifer Vellinga','Vellinga',0,0,'d7881b49-f241-5889-80c9-41514dc2df67','Leucoagaricus crystallifer','d7881b49-f241-5889-80c9-41514dc2df67','Leucoagaricus crystallifer','d7881b49-f241-5889-80c9-41514dc2df67','Leucoagaricus crystallifer','fb503e2c-6609-4e12-987f-e0c16528fdf9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucoagaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb52578d-4199-4fa9-9fa3-2c6ea023372e','','','635fc23d-ff0c-5bba-a18f-0e4bbbf2eac4','Asterostroma andinum Pat.','Pat.',0,0,'9c895709-bf6b-5080-9e39-0d943e90fc20','Asterostroma andinum','9c895709-bf6b-5080-9e39-0d943e90fc20','Asterostroma andinum','96f43b69-b585-5402-831f-a89f6f9cf5c3','Asterostroma andin','fb52578d-4199-4fa9-9fa3-2c6ea023372e','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Asterostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb5049a2-4fb9-460a-a32f-a65afabd7a5d','','','74a0cc4a-92f4-5baa-ae2b-7f632a157145','Xylaria schweinitzii Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'99b348e8-5cfd-5864-96c6-7be7ee5f486a','Xylaria schweinitzii','99b348e8-5cfd-5864-96c6-7be7ee5f486a','Xylaria schweinitzii','71421dc0-0d6e-5332-b1a3-7e037ecf86d0','Xylaria schweinitz','fb5049a2-4fb9-460a-a32f-a65afabd7a5d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb505055-b1c9-4e34-98f3-b928284e3c3c','','','c1de6999-681a-5d27-8ca6-a7f65fe9bb68','Acremonium balanoides (Drechsler) Subram.','(Drechsler) Subram.',0,0,'bad18962-672c-5c70-84e0-7aa3d3327da2','Acremonium balanoides','bad18962-672c-5c70-84e0-7aa3d3327da2','Acremonium balanoides','90012c8e-00b7-542c-9adf-4905c410e7d1','Acremonium balanoid','650a960a-77d8-4522-bcd5-2815feb104fd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb553a4b-1751-4914-9094-78b0a1ccc78d','','','8c5dfe24-9fad-5acc-b165-84e945888d62','Atmetocranium Tuthill, 1952','Tuthill, 1952',1952,0,'a7cd9364-bb10-5e01-a5ee-e7e7378f9f47','Atmetocranium','a7cd9364-bb10-5e01-a5ee-e7e7378f9f47','Atmetocranium','a7cd9364-bb10-5e01-a5ee-e7e7378f9f47','Atmetocranium','fb553a4b-1751-4914-9094-78b0a1ccc78d','Animalia|Arthropoda|Insecta|Hemiptera|Calophyidae|Atmetocranium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8fa18d1-9791-42c6-a096-98ba64085b1d','','','2b3ca914-26b8-5f67-9da7-1a7ccc0325a5','Carex krullii Boeckeler','Boeckeler',0,0,'fdd101b7-5262-5dd3-b9d9-d4fb01507479','Carex krullii','fdd101b7-5262-5dd3-b9d9-d4fb01507479','Carex krullii','1b132691-29fc-5ea6-9566-5eb1ebddfcd1','Carex krull','00611b0c-9ead-41da-b5cc-b467ff56b27d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8f848cb-1b19-4ad4-a70e-5743d62a079e','','','9795285b-a3ee-529a-abc6-abfd0d63b67d','Declana griseata Hudson, 1898','Hudson, 1898',1898,0,'259aaf4b-b6c1-5505-8b24-6552df0bce2b','Declana griseata','259aaf4b-b6c1-5505-8b24-6552df0bce2b','Declana griseata','3f3bd60a-4ce1-5108-8e96-6eb398681590','Declana griseat','686404ad-6dcb-4850-a436-a809520e5cda','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Declana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f905fef4-e996-4b64-93dc-240e4741cba3','','','7e73be05-c9e8-5c35-af4c-e8dd70daa8f6','Cyphella gibbosa Lév.','Lév.',0,0,'106f16fa-53f3-5bec-bf8a-080f85dd04a6','Cyphella gibbosa','106f16fa-53f3-5bec-bf8a-080f85dd04a6','Cyphella gibbosa','bc052a86-0115-53f9-ab44-fd7e9a1a84b3','Cyphella gibbos','f905fef4-e996-4b64-93dc-240e4741cba3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f904dfaa-28d2-4fa1-88a1-83dd01a9b6f9','','','9f9fb042-e877-55f5-8e47-1c5f716a43a3','Katablepharidophyceae','',0,0,'9f9fb042-e877-55f5-8e47-1c5f716a43a3','Katablepharidophyceae','9f9fb042-e877-55f5-8e47-1c5f716a43a3','Katablepharidophyceae','9f9fb042-e877-55f5-8e47-1c5f716a43a3','Katablepharidophyceae','f904dfaa-28d2-4fa1-88a1-83dd01a9b6f9','Chromista|Cryptophyta|Katablepharidophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('f903fc83-cb92-43e0-b22e-bb03cce798f0','','','2530dd7f-d319-53cc-b454-a4b4f5c6689f','Lachnum berggrenii Spooner','Spooner',0,0,'ba55c651-3f78-530a-bf80-ae73c81b869c','Lachnum berggrenii','ba55c651-3f78-530a-bf80-ae73c81b869c','Lachnum berggrenii','914d84dc-42d6-5360-bde9-1d36929361c8','Lachnum berggren','f903fc83-cb92-43e0-b22e-bb03cce798f0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9009963-a5a6-4d14-931c-ab1aba7800ec','','','b8e3263c-203d-526b-8301-639462c0ba8a','Coccomyces triangularis (Schwein.) Sacc.','(Schwein.) Sacc.',0,0,'52d1c218-713f-53de-8a81-50675bfb3306','Coccomyces triangularis','52d1c218-713f-53de-8a81-50675bfb3306','Coccomyces triangularis','8bc7d637-1683-562c-b864-7195e7c04b8c','Coccomyces triangular','f9009963-a5a6-4d14-931c-ab1aba7800ec','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Coccomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9028583-005c-4e4e-9d9b-e429acd46d2d','','','03ac0e7c-7296-5baf-b753-b0b8670dd360','Mitsukurina','',0,0,'03ac0e7c-7296-5baf-b753-b0b8670dd360','Mitsukurina','03ac0e7c-7296-5baf-b753-b0b8670dd360','Mitsukurina','03ac0e7c-7296-5baf-b753-b0b8670dd360','Mitsukurina','f9028583-005c-4e4e-9d9b-e429acd46d2d','Animalia|Chordata|Chondrichthyes|Lamniformes|Mitsukumnidae|Mitsukurina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f90385a9-18f8-41cb-8a34-b87c11c8a32f','','','e0b0e1e9-2020-55ec-9522-87f15dd8a915','Hyphodontia subtropica C.C. Chen & Sheng H. Wu','C.C. Chen & Sheng H. Wu',0,0,'57b83a7b-83f0-58d6-be65-90d7b69a73ae','Hyphodontia subtropica','57b83a7b-83f0-58d6-be65-90d7b69a73ae','Hyphodontia subtropica','111fd04f-6307-5a1c-b608-2938df20afd9','Hyphodontia subtropic','7ed956a0-cd44-4cb1-bb5c-f8f1bf54ff6f','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f907efb3-221b-4bff-b137-af48d000bd28','','','e4a95f92-a43d-5343-8425-f5a1c48d87ea','Sorosphaera junci Schwartz','Schwartz',0,0,'f6f09033-45f2-539a-bb7e-c7a171edec94','Sorosphaera junci','f6f09033-45f2-539a-bb7e-c7a171edec94','Sorosphaera junci','0797fa4d-15ba-5f2b-9944-2bf0ef126355','Sorosphaera iunc','6466ce13-cd83-470e-bf22-b2074cbf6c2c','Chromista|Cercozoa|Phytomyxea|Plasmodiophorida|Plasmodiophoridae|Sorosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f90afd54-5068-4c29-869b-c2eaed3c0b04','','','9d394d80-35ce-59e3-bc1d-9457063574a5','Marssonina lindii Nannf.','Nannf.',0,0,'34fbb106-f743-5ebc-816d-1c3e050e34c0','Marssonina lindii','34fbb106-f743-5ebc-816d-1c3e050e34c0','Marssonina lindii','3fe34e7a-8734-503d-b811-23317f0ec314','Marssonina lind','f90afd54-5068-4c29-869b-c2eaed3c0b04','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Marssonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f90d4e46-2ff8-4360-8b07-d272b8e1858d','','','aae7c1d3-3b93-5a91-b052-056b37060e77','Cladosporium orchidiphilum K. Schub. & U. Braun','K. Schub. & U. Braun',0,0,'4590534a-20af-5f4c-bc60-163a4ab39aef','Cladosporium orchidiphilum','4590534a-20af-5f4c-bc60-163a4ab39aef','Cladosporium orchidiphilum','58153de2-ca02-5792-99fe-1d1dc0ce96f5','Cladosporium orchidiphil','f90d4e46-2ff8-4360-8b07-d272b8e1858d','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f910a9ef-c7b9-48c6-a431-bbc7c991686f','','','3cc5edaf-4e07-5637-9747-614fdbf85917','Trametes insularis Murrill','Murrill',0,0,'93d7bee5-e710-5463-8354-35ea211fc5dc','Trametes insularis','93d7bee5-e710-5463-8354-35ea211fc5dc','Trametes insularis','a7bc30e3-895c-50f0-b7dd-704710692f00','Trametes insular','d7802a6d-b47b-499e-a4b8-25f4f2f1f0f8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9101912-6df6-47f1-8ceb-cbc77a8292bc','','','ae6cd8bf-82bd-55c2-a1e4-cdac99ada857','Nepenthes thorelii Lecomte','Lecomte',0,0,'935f3af7-c32c-5dac-b7d3-22e855dd63ab','Nepenthes thorelii','935f3af7-c32c-5dac-b7d3-22e855dd63ab','Nepenthes thorelii','63e36c8d-f7ea-5e9c-8bb0-eb8d52f5cb09','Nepenthes thorel','f9101912-6df6-47f1-8ceb-cbc77a8292bc','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9129929-1d07-4b23-8dfe-d4f68ee19829','','','60c17fb0-da51-5d59-a77d-e52d640fe617','Epieimeria anguillae léger & Hollande, 1922','',0,0,'54569f82-7f3e-5f18-ac07-948243e71ad0','Epieimeria anguillae leger','54569f82-7f3e-5f18-ac07-948243e71ad0','Epieimeria anguillae leger','1f0fc786-3cf8-5a45-ae8d-6d72b2d5943f','Epieimeria anguill leger','f9129929-1d07-4b23-8dfe-d4f68ee19829','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Epieimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f91afdca-3fa6-45db-957f-65f7f765b265','','','0c711c7c-3789-5167-abea-de8631e15270','Agaricus dulcidulus Schulzer','Schulzer',0,0,'cde6c17e-f605-58d6-8d7a-b03d5ee76254','Agaricus dulcidulus','cde6c17e-f605-58d6-8d7a-b03d5ee76254','Agaricus dulcidulus','2cf191a6-10a4-59ae-872b-7a10ebad26b7','Agaricus dulcidul','f91afdca-3fa6-45db-957f-65f7f765b265','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9142efa-8b04-4c36-bfff-11e8699c7923','','','242fa34d-0027-5bca-88bc-5cfecf424525','Euphorbia stricta L.','L.',0,0,'91c63c73-014c-5e0f-86f9-8db3914d5e87','Euphorbia stricta','91c63c73-014c-5e0f-86f9-8db3914d5e87','Euphorbia stricta','12a3b72c-67a8-5b11-8459-ca53a26286a7','Euphorbia strict','f9142efa-8b04-4c36-bfff-11e8699c7923','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f916ea5a-9eed-4332-b70a-a5a1a76da06a','','','1dfb789f-80e9-525f-8048-4e815213a544','Ramalea cochleata Müll.Arg.','Müll.Arg.',0,0,'0451c385-889d-5f43-abc4-367814132357','Ramalea cochleata','0451c385-889d-5f43-abc4-367814132357','Ramalea cochleata','b601f293-828f-558f-8638-eab70a2cc609','Ramalea cochleat','4344d069-e417-409c-b02d-9d3b7337721d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Ramalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f91af02d-4629-40aa-80da-aa17c283d7ef','','','4a3301e4-319d-543b-8171-86eadadf264c','Azolla rubra R.Br.','R.Br.',0,0,'0b500682-0a77-5771-82e5-79d2d5367d2e','Azolla rubra','0b500682-0a77-5771-82e5-79d2d5367d2e','Azolla rubra','d615d00b-4e84-5278-b04b-d75ed559203d','Azolla rubr','f91af02d-4629-40aa-80da-aa17c283d7ef','Plantae|Tracheophyta|Polypodiopsida|Salviniales|Salviniaceae|Azolla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f92194d7-92d1-4982-96cc-4bf6b6c831d8','','','19a4f8bb-df70-572c-8ae5-9128c6ea8eac','Onychobates nidicola Hammer, 1967','Hammer, 1967',1967,0,'1faada64-e9e7-55bf-89e9-10897bd5ce55','Onychobates nidicola','1faada64-e9e7-55bf-89e9-10897bd5ce55','Onychobates nidicola','7e62d17f-ee01-5001-adf4-cd80cda438aa','Onychobates nidicol','f92194d7-92d1-4982-96cc-4bf6b6c831d8','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Onychobatidae|Onychobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f923d07e-9947-4db4-9e6e-6208e6db8ac4','','','a729f562-d93e-58da-bb50-3f16c19889c7','Hemitrichia calyculata (Speg.) M.L.Farr','(Speg.) M.L.Farr',0,0,'7e9947b1-b56b-5dbe-818b-425ae9a3777a','Hemitrichia calyculata','7e9947b1-b56b-5dbe-818b-425ae9a3777a','Hemitrichia calyculata','bfa645bd-1455-5648-94d2-db8dac032a3a','Hemitrichia calyculat','f923d07e-9947-4db4-9e6e-6208e6db8ac4','Protozoa|Eumycetozoa|Myxomycetes|Trichiida|Trichiidae|Hemitrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f923d954-a628-4851-b402-a78f9c9a26ed','','','3b72610d-4877-5f44-94a5-51d02b709fd7','Thekopsora Magnus','Magnus',0,0,'b42b8d7c-b173-59da-8cea-60d1974d076a','Thekopsora','b42b8d7c-b173-59da-8cea-60d1974d076a','Thekopsora','b42b8d7c-b173-59da-8cea-60d1974d076a','Thekopsora','f923d954-a628-4851-b402-a78f9c9a26ed','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Thekopsora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f922d349-6775-46cc-b831-69e370744306','','','7280b349-3293-56f4-843c-e3122f6026b8','Oopterus marrineri Broun, 1909','Broun, 1909',1909,0,'4fda703a-7600-5cbf-b755-393b451e15c0','Oopterus marrineri','4fda703a-7600-5cbf-b755-393b451e15c0','Oopterus marrineri','c9ba1e25-f632-5608-be3a-996bd2248f77','Oopterus marriner','f922d349-6775-46cc-b831-69e370744306','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f921ffa4-0af6-4002-8713-dc213431358a','','','a624b304-b4c8-5cb8-a42f-a2b27480078d','Phenacohelix lucetta (Hutton, 1884)','(Hutton, 1884)',1884,0,'eac61fdb-36a3-550d-9266-17309ab53973','Phenacohelix lucetta','eac61fdb-36a3-550d-9266-17309ab53973','Phenacohelix lucetta','3eff6762-b48f-50da-8ed9-2c33f8aeaf71','Phenacohelix lucett','f921ffa4-0af6-4002-8713-dc213431358a','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Phenacohelix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9233f00-7687-4da5-aeba-bfe1d9bc27f8','','','89314a7b-9f3b-53ca-aaa0-dec1c4f5fc79','Lamium montanum var. florentinum (Silva Tar.) Buttler & Schippmann','(Silva Tar.) Buttler & Schippmann',0,0,'6deb5949-f672-5798-98e5-b68bb396a1aa','Lamium montanum florentinum','7032a414-fc77-5a3e-af71-1911cc8e0b13','Lamium montanum var. florentinum','60ad0816-d548-5a93-a828-23b8e6bb00c5','Lamium montan florentin','9728cf6a-11e7-481f-b326-156d36314cd8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lamium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f92ed390-6333-483e-bf96-407ac7a79eb4','','','8c034a76-051d-548a-a269-57476bea0205','Charadrius obscurus Gmelin','Gmelin',0,0,'8b661c80-2c16-538c-ab92-4b25b4040877','Charadrius obscurus','8b661c80-2c16-538c-ab92-4b25b4040877','Charadrius obscurus','da254963-628f-5722-a1da-bbcec9c459c0','Charadrius obscur','f92ed390-6333-483e-bf96-407ac7a79eb4','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f928b649-031e-455f-9888-ce3bdabf1058','','','a115b9a0-ae71-55a7-968c-58c526af2c3f','Evermannella','',0,0,'a115b9a0-ae71-55a7-968c-58c526af2c3f','Evermannella','a115b9a0-ae71-55a7-968c-58c526af2c3f','Evermannella','a115b9a0-ae71-55a7-968c-58c526af2c3f','Evermannella','f928b649-031e-455f-9888-ce3bdabf1058','Animalia|Chordata|Actinopterygii|Aulopiformes|Evermanellidae|Evermannella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f929645a-60a2-4384-90ac-cae92b32a079','','','b0b45a79-666f-55c3-8cc3-85ff7b439e1b','Gen. indet. species indet. 8 Jones, 1991','',0,0,'','','','','','','f929645a-60a2-4384-90ac-cae92b32a079','Animalia|Platyhelminthes|Neoophora|Azygiida|Didymozoidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('f92eefa3-b0c5-444d-b12a-cf9830edf234','','','0c76067e-3b56-50f4-a992-ed4d064436d8','Hyaloscypha carnosa (Rodway) Spooner','(Rodway) Spooner',0,0,'bb32675b-154d-5b20-9a33-6418e331175e','Hyaloscypha carnosa','bb32675b-154d-5b20-9a33-6418e331175e','Hyaloscypha carnosa','4ce3769e-2edb-5076-b32a-c373cbe850f1','Hyaloscypha carnos','f92eefa3-b0c5-444d-b12a-cf9830edf234','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Hyaloscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9359d68-c73d-4f4b-9326-17a968bee03f','','','2b1a7f3f-2af1-5dba-8f6f-1bac489c4979','Ascomycota','',0,0,'2b1a7f3f-2af1-5dba-8f6f-1bac489c4979','Ascomycota','2b1a7f3f-2af1-5dba-8f6f-1bac489c4979','Ascomycota','2b1a7f3f-2af1-5dba-8f6f-1bac489c4979','Ascomycota','f9359d68-c73d-4f4b-9326-17a968bee03f','Fungi|||||','','kingdom|phylum|class|order|family|genus','division','0','0','0','ICBN',1);
INSERT INTO core VALUES('f930e40e-63c9-40ee-8a49-460c5edfc9b0','','','ce635041-2e22-52a4-a2ba-ba1b77925238','Anthocorinae','',0,0,'ce635041-2e22-52a4-a2ba-ba1b77925238','Anthocorinae','ce635041-2e22-52a4-a2ba-ba1b77925238','Anthocorinae','ce635041-2e22-52a4-a2ba-ba1b77925238','Anthocorinae','f930e40e-63c9-40ee-8a49-460c5edfc9b0','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('f92a9f23-45e4-4f1c-bd90-e55ed550b44e','','','28d8dbe1-f8ad-5964-8482-7053d935d839','Verticillium lateritium (Ehrenb.) Rabenh.','(Ehrenb.) Rabenh.',0,0,'acea0603-734a-5a9f-9149-67f526271808','Verticillium lateritium','acea0603-734a-5a9f-9149-67f526271808','Verticillium lateritium','279b7b88-f57c-558b-98df-4664da34a614','Verticillium lateriti','30ab01fb-c5dc-4b6e-a4cd-7481990a4589','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f936a0f8-be18-42fa-90c9-6de65869b471','','','88dab078-50ce-5819-ae04-2856b2e1bde3','Adrastia stokesi (Franz, 1975)','(Franz, 1975)',1975,0,'de95c9df-c004-5aa1-95ed-0fb8796188ab','Adrastia stokesi','de95c9df-c004-5aa1-95ed-0fb8796188ab','Adrastia stokesi','2f747482-5161-5500-adb9-4db824057d33','Adrastia stokes','f936a0f8-be18-42fa-90c9-6de65869b471','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Adrastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f934b7ef-e0db-4b6c-9999-db263b55c8d3','','','ed7c8e2d-ff08-59db-ae83-e953b83c5671','Tremaster','',0,0,'ed7c8e2d-ff08-59db-ae83-e953b83c5671','Tremaster','ed7c8e2d-ff08-59db-ae83-e953b83c5671','Tremaster','ed7c8e2d-ff08-59db-ae83-e953b83c5671','Tremaster','f934b7ef-e0db-4b6c-9999-db263b55c8d3','Animalia|Echinodermata|Asteroidea|Valvatida|Asterinidae|Tremaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f931a086-5a80-493b-9121-f6f8195ec709','','','0f7ce51a-a989-53f4-9e5f-dda59cde3c2b','Veronica ''Autumn Glory''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','f931a086-5a80-493b-9121-f6f8195ec709','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('f932c09e-07e1-4d89-b47d-98b826dc3b0b','','','b7b99df3-38ee-5466-a0d7-61ce168ffb58','Fodinella mucronata (Powell, 1967)','(Powell, 1967)',1967,0,'70ed2d42-12b9-5a51-af91-4341e50cba5c','Fodinella mucronata','70ed2d42-12b9-5a51-af91-4341e50cba5c','Fodinella mucronata','a0585a16-4fff-528a-9424-63ece589e3d1','Fodinella mucronat','f932c09e-07e1-4d89-b47d-98b826dc3b0b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Fodinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f93910b3-499f-430e-80d9-23b705eb4a06','','','3f229369-915e-529b-937a-ad3a8c176519','Neofuscelia verrucella (Essl.) Essl.','(Essl.) Essl.',0,0,'1eff74fb-beaa-553b-af45-5237dad2cc8e','Neofuscelia verrucella','1eff74fb-beaa-553b-af45-5237dad2cc8e','Neofuscelia verrucella','e1ffbc9c-1bdf-5117-9888-39e64b36f75e','Neofuscelia uerrucell','524039b9-d45a-417c-8874-dfd0034e6312','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neofuscelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9377679-f052-4745-b9c4-84be1bb65ff6','','','af6dba37-dcab-5e5b-a113-5eeb15071fb3','Gyrocephalus Bref.','Bref.',0,0,'067f5460-39dc-5f20-af6e-8ea2e535373b','Gyrocephalus','067f5460-39dc-5f20-af6e-8ea2e535373b','Gyrocephalus','067f5460-39dc-5f20-af6e-8ea2e535373b','Gyrocephalus','03712676-4e35-40a9-877e-751446a9f252','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Gyrocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f93fbb1b-fac3-478b-8bd2-98163bbbfd90','','','d83fb6b0-7ccb-5c7c-b5b1-1e8160383380','Aulacosternus zelandicus Marseul, 1853','Marseul, 1853',1853,0,'3bc62037-8638-5095-b6b1-1b91a7893170','Aulacosternus zelandicus','3bc62037-8638-5095-b6b1-1b91a7893170','Aulacosternus zelandicus','7f55b535-f218-5836-849a-01b928967cb1','Aulacosternus zelandic','f93fbb1b-fac3-478b-8bd2-98163bbbfd90','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Aulacosternus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f945fdd7-dc7e-4718-b530-3334ba6c8489','','','01909b79-2caa-543e-988d-856e3709ac56','Tricholepidozia lindenbergii var. mellea (J.J.Engel & G.L.Merr.) E.D.Cooper','(J.J.Engel & G.L.Merr.) E.D.Cooper',0,0,'c7631291-699d-50f5-a0b7-8fdde6ee881e','Tricholepidozia lindenbergii mellea','c8d258fc-30c7-56a0-8b7a-99072ec3d22c','Tricholepidozia lindenbergii var. mellea','5b11255d-82a8-5d95-bbf6-1bea3ce1772b','Tricholepidozia lindenberg melle','f945fdd7-dc7e-4718-b530-3334ba6c8489','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Tricholepidozia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f94299fc-4cbd-43a4-ae7e-88761c885b73','','','64f8757f-43b5-58d4-b7ea-27453993a570','Graphania chryserythra (Hampson, 1905)','(Hampson, 1905)',1905,0,'422fcb47-3e58-5b80-a0fb-cd003e564946','Graphania chryserythra','422fcb47-3e58-5b80-a0fb-cd003e564946','Graphania chryserythra','fe5dac32-1a1c-5ca6-a5af-d9e0ae6e6047','Graphania chryserythr','f94299fc-4cbd-43a4-ae7e-88761c885b73','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9447111-df7b-4ade-a2df-cc858d8916d7','','','15a05209-24b2-5bdc-bc7d-5b011acc31cc','Coltricia australica L.W. Zhou, Tedersoo & Y.C. Dai','L.W. Zhou, Tedersoo & Y.C. Dai',0,0,'7954fbf0-3d8f-5dd2-8126-95f34234630a','Coltricia australica','7954fbf0-3d8f-5dd2-8126-95f34234630a','Coltricia australica','c7e5d94c-b3da-57c0-85da-c3510c925c9a','Coltricia australic','f9447111-df7b-4ade-a2df-cc858d8916d7','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Coltricia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f99c97e7-edea-4c8f-a56b-886618e328f9','','','1dc9686e-c302-5b09-9852-1bfa93dc9db4','Neororea homerica Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'2e3b56f4-bd1c-590b-8531-cd38acea3b60','Neororea homerica','2e3b56f4-bd1c-590b-8531-cd38acea3b60','Neororea homerica','9856c156-2c0d-5e97-9753-ad39d29f677e','Neororea homeric','f99c97e7-edea-4c8f-a56b-886618e328f9','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Neororea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f99bdd70-c4e7-41be-b729-b64ec7d638b9','','','d82d4cb7-a8ac-5568-9e58-852d032d341a','Tapellaria phyllophila (Stirt.) R.Sant.','(Stirt.) R.Sant.',0,0,'dbc72291-28f7-5ef7-b469-d1b9805617c3','Tapellaria phyllophila','dbc72291-28f7-5ef7-b469-d1b9805617c3','Tapellaria phyllophila','49d99287-1794-5262-a49a-9670e32c3ce3','Tapellaria phyllophil','f99bdd70-c4e7-41be-b729-b64ec7d638b9','Fungi||Ascomycetes|Lecanorales|Ectolechiaceae|Tapellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f99ba4d5-83d4-430b-a61b-f5dbf006d529','','','cf8eae53-831f-5d29-acfe-c1102621d8d5','Lygaeus binotatus Fabricius, 1794','Fabricius, 1794',1794,0,'d3252f6d-b192-5a8e-879b-a68e62f4f291','Lygaeus binotatus','d3252f6d-b192-5a8e-879b-a68e62f4f291','Lygaeus binotatus','20269547-df61-5901-ad4d-6e4da7497815','Lygaeus binotat','b0018d0a-f432-4990-bfde-c5cc4a723646','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Lygaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f99a4b8c-5d01-4015-92cd-cb7966055b2e','','','e0cd75f7-4e65-549a-81e1-518b5d17fd47','Sordariales Chadef. ex D. Hawksw. & O.E. Erikss.','Chadef. ex D. Hawksw. & O.E. Erikss.',0,0,'b9805592-533b-5d7a-8007-b7948fed945d','Sordariales','b9805592-533b-5d7a-8007-b7948fed945d','Sordariales','b9805592-533b-5d7a-8007-b7948fed945d','Sordariales','f99a4b8c-5d01-4015-92cd-cb7966055b2e','Fungi|Ascomycota|Sordariomycetes|Sordariales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('f9a0439f-b839-4827-adef-21525f79465a','','','e515de81-99ad-5445-9a22-0a2357da2d26','Pseudocoremia maculosa Howes, 1914','Howes, 1914',1914,0,'2921415b-24dd-524b-a592-33ebcbcb510b','Pseudocoremia maculosa','2921415b-24dd-524b-a592-33ebcbcb510b','Pseudocoremia maculosa','2aae44e0-c17a-53f7-aa85-741c3fdcff1a','Pseudocoremia maculos','cbb6e916-c2f0-4c37-8bab-d20f314712c6','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9a2470a-86b4-457d-aa98-7eb4290e0bb5','','','4e46e876-8b0e-59f0-9052-48b9ab74c965','Malacorhynchus membranaceus (Latham, 1801)','(Latham, 1801)',1801,0,'9a8897a9-d613-51ef-a6f8-7b648a2838da','Malacorhynchus membranaceus','9a8897a9-d613-51ef-a6f8-7b648a2838da','Malacorhynchus membranaceus','2c996ddb-8c90-52d0-8eb3-a42570c74f71','Malacorhynchus membranace','f9a2470a-86b4-457d-aa98-7eb4290e0bb5','Animalia|Chordata|Aves|Anseriformes|Anatidae|Malacorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f99fe1ec-036a-472c-8105-fd6a0b832406','','','604c6cab-6f4e-5f01-983d-3dca0abbae7f','Shireplitis samwisei Fernandez-Triana and Ward, 2013','Fernandez-Triana and Ward, 2013',2013,0,'8fc5f6c5-11aa-59e9-a208-766f86d83de6','Shireplitis samwisei','8fc5f6c5-11aa-59e9-a208-766f86d83de6','Shireplitis samwisei','a9e76ae5-95d4-5990-a565-379bebf7e45c','Shireplitis samwise','f99fe1ec-036a-472c-8105-fd6a0b832406','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Shireplitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9aad849-02f2-40f1-ba88-20a0187a779d','','','943baf4e-0083-5195-b127-4dd3776b57d2','Parastagonospora dactylidis W.J. Li, Camporesi, Bhat & K.D. Hyde','W.J. Li, Camporesi, Bhat & K.D. Hyde',0,0,'9061ef33-75de-563f-ae89-29aebc1a5b14','Parastagonospora dactylidis','9061ef33-75de-563f-ae89-29aebc1a5b14','Parastagonospora dactylidis','da2ceb2c-102c-57c4-ab82-78420b577ae2','Parastagonospora dactylid','f9aad849-02f2-40f1-ba88-20a0187a779d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Parastagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9b0c80e-e9a5-4456-af4c-2fd2b8b733f7','','','531eb428-2a77-58b3-aef5-3402cce2bdbf','Aechmea distichantha Lem.','Lem.',0,0,'452ddd9a-63e8-56df-b642-aa7c966511aa','Aechmea distichantha','452ddd9a-63e8-56df-b642-aa7c966511aa','Aechmea distichantha','1b04e74a-ae45-5150-9484-5f979821e73f','Aechmea distichanth','f9b0c80e-e9a5-4456-af4c-2fd2b8b733f7','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9b39eaa-b6d7-49b1-aa56-95266efaae9f','','','554fb3fc-1411-5ace-97c2-33ff187c798b','Chloroclystis Hübner, 1825','Hübner, 1825',1825,0,'4fbcb7cd-56bf-5e50-848f-467c2407bceb','Chloroclystis','4fbcb7cd-56bf-5e50-848f-467c2407bceb','Chloroclystis','4fbcb7cd-56bf-5e50-848f-467c2407bceb','Chloroclystis','f9b39eaa-b6d7-49b1-aa56-95266efaae9f','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9b1e3ab-d947-40eb-93c5-f89ad83ba5e3','','','1b7596f6-1f62-5f54-a68d-ac43c4ac9d3a','Annulohypoxylon truncatum hsieh Y.M. Ju, J.D. Rogers & H.M. hsieh','',0,0,'99397d6b-dc3f-5ed8-86b3-383a3607e1be','Annulohypoxylon truncatum hsieh hsieh','99397d6b-dc3f-5ed8-86b3-383a3607e1be','Annulohypoxylon truncatum hsieh hsieh','7e8d7fb3-bbe0-56d1-8298-fbd0ec0005fb','Annulohypoxylon truncat hsieh hsieh','f9b1e3ab-d947-40eb-93c5-f89ad83ba5e3','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Annulohypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9bc4308-a265-4993-8cb5-294c5ee750cb','','','dcf15293-a6c0-5909-8328-990c6c399120','Protosynaema hymenopis Meyrick, 1935','Meyrick, 1935',1935,0,'b6098d41-4845-5bc3-815b-0147c1752088','Protosynaema hymenopis','b6098d41-4845-5bc3-815b-0147c1752088','Protosynaema hymenopis','8f1f6e10-25e6-51cb-b533-f51a7c8b9c9e','Protosynaema hymenop','f9bc4308-a265-4993-8cb5-294c5ee750cb','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Protosynaema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9b879e4-35f0-4df7-a1b5-dac22c099042','','','a2eec91a-6e38-5e5d-95b1-38d9b6c18552','Notogaster martini Fernandez-Triana and Ward, 2020','Fernandez-Triana and Ward, 2020',2020,0,'b2b8d16c-5d4b-57af-812b-702f5a66582c','Notogaster martini','b2b8d16c-5d4b-57af-812b-702f5a66582c','Notogaster martini','04e50b4e-caae-5773-9397-bf442c0f0124','Notogaster martin','f9b879e4-35f0-4df7-a1b5-dac22c099042','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Notogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9c2668e-70d1-4343-9f21-23d7f2cf2f4d','','','11291f81-133f-51de-8877-7e2dea370308','Callidiopini','',0,0,'11291f81-133f-51de-8877-7e2dea370308','Callidiopini','11291f81-133f-51de-8877-7e2dea370308','Callidiopini','11291f81-133f-51de-8877-7e2dea370308','Callidiopini','f9c2668e-70d1-4343-9f21-23d7f2cf2f4d','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9c0caee-1b98-4382-84a5-964533f5e9c1','','','d5630796-c193-59cf-9406-3b1cca11cffc','Agrostis quadriseta (Labill.) R.Br.','(Labill.) R.Br.',0,0,'56ae2300-77ca-5a22-93df-bae7b531c896','Agrostis quadriseta','56ae2300-77ca-5a22-93df-bae7b531c896','Agrostis quadriseta','3948fca3-86f2-5637-8220-5753f5c05013','Agrostis quadriset','5aae50e5-2c93-46ba-9fe8-d8280875fe50','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9c2cb43-a905-41f0-b843-daf4fe19283c','','','f3bfd5cb-a2f2-5ac3-90e1-abb788a79c7b','Sphaerularioidea','',0,0,'f3bfd5cb-a2f2-5ac3-90e1-abb788a79c7b','Sphaerularioidea','f3bfd5cb-a2f2-5ac3-90e1-abb788a79c7b','Sphaerularioidea','f3bfd5cb-a2f2-5ac3-90e1-abb788a79c7b','Sphaerularioidea','f9c2cb43-a905-41f0-b843-daf4fe19283c','Animalia|Nematoda|Secernentea|Tylenchida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9c087b2-4106-4a1d-8419-e7310e3c6733','','','3216f1d5-9f8f-50dc-ae9c-50f61d728a66','Sequoia Endl.','Endl.',0,0,'fa3d4561-1b5e-52f8-8ecb-a2ece7a9ff18','Sequoia','fa3d4561-1b5e-52f8-8ecb-a2ece7a9ff18','Sequoia','fa3d4561-1b5e-52f8-8ecb-a2ece7a9ff18','Sequoia','f9c087b2-4106-4a1d-8419-e7310e3c6733','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Sequoia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9c4f880-dbd1-4cf3-852b-f393de9f8afe','','','11638895-cb5e-5b6d-9963-f10f00612c94','Pseudachorutes algidensis Carpenter, 1925','Carpenter, 1925',1925,0,'23c0bc23-cb38-5434-a5f4-e9396d9acbfb','Pseudachorutes algidensis','23c0bc23-cb38-5434-a5f4-e9396d9acbfb','Pseudachorutes algidensis','e9de7dfc-11e1-55f1-b6e3-e14c5102777e','Pseudachorutes algidens','f9c4f880-dbd1-4cf3-852b-f393de9f8afe','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Pseudachorutes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9c997a3-932e-4d84-8099-72ef9ac28bdc','','','d0e945d8-f80c-5e8b-bf12-d8a904d76c17','Trichophyton rubrum var. oceanicum Dompmartin, Drouhet & Moreau','Dompmartin, Drouhet & Moreau',0,0,'8ca282a1-8c41-5489-b133-0eb19f064fa3','Trichophyton rubrum oceanicum','5e77de54-fdd4-5494-9c22-4c80b72e811e','Trichophyton rubrum var. oceanicum','827a74f4-dffa-5df5-80e0-452f28cf70b9','Trichophyton rubr oceanic','f9c997a3-932e-4d84-8099-72ef9ac28bdc','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Trichophyton','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9c82085-d28b-4585-8af9-b44396ab548f','','','e11d8e16-4e45-5be4-bcc0-577333253ea9','Nepenthes sanguinea Lindl.','Lindl.',0,0,'c172f6c1-338a-51b7-9b85-bc4b6ada3342','Nepenthes sanguinea','c172f6c1-338a-51b7-9b85-bc4b6ada3342','Nepenthes sanguinea','02e26f86-57ee-5e26-9924-9248c3bb514e','Nepenthes sanguine','f9c82085-d28b-4585-8af9-b44396ab548f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9ca86db-7421-4416-9448-787aab039e4f','','','b79d7100-d449-5506-90e3-67816ad0803a','Stipa bigeniculata Hughes','Hughes',0,0,'ece28417-493d-5234-8409-6792aa8538ae','Stipa bigeniculata','ece28417-493d-5234-8409-6792aa8538ae','Stipa bigeniculata','156db154-1c1c-543f-9203-cca65a6ff097','Stipa bigeniculat','04b8dcc6-3173-4056-b694-0beab5b426fc','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9d5e0c7-8c11-4210-9837-0ecab03ce0a6','','','3797de99-efa2-56b7-a226-2560a1fdbb2c','Gorgasia japonica Abe, Miki & Asai, 1977','Abe, Miki & Asai, 1977',1977,0,'5715a776-50a2-5cb7-9880-d010b471c49e','Gorgasia japonica','5715a776-50a2-5cb7-9880-d010b471c49e','Gorgasia japonica','f3df87ca-eb13-5b38-b845-c132fad85ad5','Gorgasia iaponic','f9d5e0c7-8c11-4210-9837-0ecab03ce0a6','Animalia|Chordata|Actinopterygii|Anguilliformes|Congridae|Gorgasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9d5cde7-a3f1-4f5d-ac92-750888776a52','','','71ef4f90-78f8-5b8d-85ec-162a5726fc73','Altaia Malloch, 1938','Malloch, 1938',1938,0,'6de95444-0d36-5ba4-aa6d-8721a2de99ca','Altaia','6de95444-0d36-5ba4-aa6d-8721a2de99ca','Altaia','6de95444-0d36-5ba4-aa6d-8721a2de99ca','Altaia','f9d5cde7-a3f1-4f5d-ac92-750888776a52','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Altaia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9d03b77-2762-4442-8622-79055c030e5d','','','dcd07251-eccf-5433-8686-110015a9953f','Phyllachora feijoae Rehm','Rehm',0,0,'41ad0199-745c-54e2-9af4-b26152552e65','Phyllachora feijoae','41ad0199-745c-54e2-9af4-b26152552e65','Phyllachora feijoae','75ec9d43-54f1-5010-9384-13cbcb8a48d0','Phyllachora feiio','f9d03b77-2762-4442-8622-79055c030e5d','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9d43424-2b22-4ae0-99b6-ad981c3a6fc9','','','eebee39c-f097-539c-84c0-9efc84ef6bf3','Delos striata Climo, 1973','Climo, 1973',1973,0,'a6622152-6033-593b-be45-c9d82881030b','Delos striata','a6622152-6033-593b-be45-c9d82881030b','Delos striata','fe2f1fad-2e40-5af3-a10c-80c158277d9a','Delos striat','f9d43424-2b22-4ae0-99b6-ad981c3a6fc9','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Delos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9d9e845-82a5-42a3-83fc-229a86141a3a','','','09aa7dd0-f05f-5e9c-83d1-a338cfaa4487','Liotiidae','',0,0,'09aa7dd0-f05f-5e9c-83d1-a338cfaa4487','Liotiidae','09aa7dd0-f05f-5e9c-83d1-a338cfaa4487','Liotiidae','09aa7dd0-f05f-5e9c-83d1-a338cfaa4487','Liotiidae','f9d9e845-82a5-42a3-83fc-229a86141a3a','Animalia|Mollusca|Gastropoda|Vetigastropoda|Liotiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9d8df28-4acc-451e-a8f5-6debf1210087','','','d259be26-ede6-5469-b8a3-382f848ea2b3','Sphaerella inaequalis Cooke','Cooke',0,0,'f103506d-af2c-500a-b251-6d8159beecf8','Sphaerella inaequalis','f103506d-af2c-500a-b251-6d8159beecf8','Sphaerella inaequalis','c82036d7-3d48-57c8-a2eb-9d2ac6b1481f','Sphaerella inaequal','c4052018-3611-4dbb-adef-1f4d1c2de168','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9db2daa-66ea-4667-8d54-96c4ec856eeb','','','5f6c66bf-f003-5d12-b6e6-583f37ebce77','Leptosphaeria sarothamni F. Lamb. & Fautrey','F. Lamb. & Fautrey',0,0,'c925e320-1997-5abd-999c-c41ea384636e','Leptosphaeria sarothamni','c925e320-1997-5abd-999c-c41ea384636e','Leptosphaeria sarothamni','2a65b022-ca33-525b-987a-b3d82ce89559','Leptosphaeria sarothamn','f9db2daa-66ea-4667-8d54-96c4ec856eeb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9e45618-ba59-46a2-9396-1f7a4db0728a','','','7a002a82-b674-516d-8b6d-9ff953baa6b7','Austrometzgeria','',0,0,'7a002a82-b674-516d-8b6d-9ff953baa6b7','Austrometzgeria','7a002a82-b674-516d-8b6d-9ff953baa6b7','Austrometzgeria','7a002a82-b674-516d-8b6d-9ff953baa6b7','Austrometzgeria','f9e45618-ba59-46a2-9396-1f7a4db0728a','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Metzgeriaceae|Austrometzgeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9dcea1a-d760-4a87-94b4-d1efc127bbc3','','','d1939180-9c47-5c6c-ac69-fd8aa8a0a208','Polymastia corticata Ridley & Dendy, 1886','Ridley & Dendy, 1886',1886,0,'22b473a6-213d-5045-9bb8-2abd2e6d8fd9','Polymastia corticata','22b473a6-213d-5045-9bb8-2abd2e6d8fd9','Polymastia corticata','31e60739-07d9-5f3e-af08-33619e2531bf','Polymastia corticat','f9dcea1a-d760-4a87-94b4-d1efc127bbc3','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|Polymastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9e7925f-6dae-46e9-b3e7-5ac91e9fddb0','','','98bcf158-5f14-5389-9e88-ae6ff6977bbf','Scalpellidae','',0,0,'98bcf158-5f14-5389-9e88-ae6ff6977bbf','Scalpellidae','98bcf158-5f14-5389-9e88-ae6ff6977bbf','Scalpellidae','98bcf158-5f14-5389-9e88-ae6ff6977bbf','Scalpellidae','f9e7925f-6dae-46e9-b3e7-5ac91e9fddb0','Animalia|Arthropoda|Maxilopoda|Scalpelliformes|Scalpellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9de995d-5153-425b-8357-344da781e174','','','5fca4f7c-c4b9-532d-adb4-53fc8dc7d94f','Lopharcha insolita (Dugdale, 1966)','(Dugdale, 1966)',1966,0,'75f388ae-4190-53c2-aade-7742935be3b2','Lopharcha insolita','75f388ae-4190-53c2-aade-7742935be3b2','Lopharcha insolita','d1122fd2-9dec-5fed-bb95-fbad4f5a5b2f','Lopharcha insolit','f9de995d-5153-425b-8357-344da781e174','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Lopharcha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9ddee08-0454-490d-bd72-429661e59f8b','','','7222ec86-2d5d-5cd8-bb20-42ed3a849758','Alloptes oxylobus Dubinin, 1951','Dubinin, 1951',1951,0,'33399464-3040-5746-bb0f-f01ff8cef318','Alloptes oxylobus','33399464-3040-5746-bb0f-f01ff8cef318','Alloptes oxylobus','579360c0-6be4-5da8-8f7e-4c27462db8fd','Alloptes oxylob','f9ddee08-0454-490d-bd72-429661e59f8b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Alloptidae|Alloptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fccf5800-1133-42b4-9bb5-87230fb12f42','','','9d1e52e5-1081-5671-a885-a9a4218a6a33','Amaeana','',0,0,'9d1e52e5-1081-5671-a885-a9a4218a6a33','Amaeana','9d1e52e5-1081-5671-a885-a9a4218a6a33','Amaeana','9d1e52e5-1081-5671-a885-a9a4218a6a33','Amaeana','fccf5800-1133-42b4-9bb5-87230fb12f42','Animalia|Annelida||Terebellida|Terebellidae|Amaeana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcd2b51f-6f2b-42aa-9b64-ae5459845c24','','','17a12544-45a2-59be-b3b0-4d6a4bc68492','Gloiodermatopsis','',0,0,'17a12544-45a2-59be-b3b0-4d6a4bc68492','Gloiodermatopsis','17a12544-45a2-59be-b3b0-4d6a4bc68492','Gloiodermatopsis','17a12544-45a2-59be-b3b0-4d6a4bc68492','Gloiodermatopsis','fcd2b51f-6f2b-42aa-9b64-ae5459845c24','Plantae|Rhodophyta|Florideophyceae|Rhodymeniales|Faucheaceae|Gloiodermatopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcd1a4af-a3dc-40bd-ab38-9bfdc783af1e','','','be1d5d79-f155-58b0-942e-94f284fc24b9','Lecanopteris pustulata (G.Forst.) Perrie & Brownsey subsp. pustulata','',0,0,'8ece5c71-7e06-52e5-819c-f58df0f717fd','Lecanopteris pustulata pustulata','a747ee8b-625f-5ba6-af6c-fdc4ea44b899','Lecanopteris pustulata subsp. pustulata','f00ac1d0-7627-58ab-acc5-7684d73ee811','Lecanopteris pustulat pustulat','fcd1a4af-a3dc-40bd-ab38-9bfdc783af1e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Lecanopteris','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcd24c66-3e87-47dd-84bd-f30fe64404a7','','','d4003f80-3daf-5ac3-a0f5-6cdbb9e5d55b','Cyatheales A.B.Frank','A.B.Frank',0,0,'93bfa46b-a142-5557-b7a0-88a84faab41e','Cyatheales','93bfa46b-a142-5557-b7a0-88a84faab41e','Cyatheales','93bfa46b-a142-5557-b7a0-88a84faab41e','Cyatheales','fcd24c66-3e87-47dd-84bd-f30fe64404a7','Plantae|Tracheophyta|Polypodiopsida|Cyatheales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcd954a5-b207-4612-a866-45c1d3d20819','','','4f605431-eb5e-5dc3-b356-e16f0c36ee56','Cneoraceae','',0,0,'4f605431-eb5e-5dc3-b356-e16f0c36ee56','Cneoraceae','4f605431-eb5e-5dc3-b356-e16f0c36ee56','Cneoraceae','4f605431-eb5e-5dc3-b356-e16f0c36ee56','Cneoraceae','dbd9c681-f88b-42f1-b33d-5009aa2b2f6e','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Cneoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcd5328f-7423-4048-9553-89e89b0fd070','','','0b7fe9c0-b7da-5f1b-8369-6ecabe15dcb2','Eriophyes parsonsiae Manson, 1984','Manson, 1984',1984,0,'1a6bb75c-8b45-5f3d-bdff-fd2cbe021505','Eriophyes parsonsiae','1a6bb75c-8b45-5f3d-bdff-fd2cbe021505','Eriophyes parsonsiae','346469ad-b682-560d-94f6-f1ec84ef3e91','Eriophyes parsonsi','fcd5328f-7423-4048-9553-89e89b0fd070','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Eriophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcdaf1ba-683c-4c84-88bf-a0a476774d78','','','d88ef376-e7e3-5620-9c32-b2a4fd6ebb1a','Ordovicimycetaceae M.K. Elias','M.K. Elias',0,0,'494f41b1-b7d9-59eb-8487-112857402274','Ordovicimycetaceae','494f41b1-b7d9-59eb-8487-112857402274','Ordovicimycetaceae','494f41b1-b7d9-59eb-8487-112857402274','Ordovicimycetaceae','fcdaf1ba-683c-4c84-88bf-a0a476774d78','Chromista|Oomycota|Oomycetes|Saprolegniales|Ordovicimycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcddd7d6-87fa-4e2d-aa3f-1775887a08f7','','','d2146ef7-6ae0-5a96-a4a1-38dfa83f3893','Belloppia Hammer, 1968','Hammer, 1968',1968,0,'24ea7b74-f948-505b-ba9e-0d0437efc9d9','Belloppia','24ea7b74-f948-505b-ba9e-0d0437efc9d9','Belloppia','24ea7b74-f948-505b-ba9e-0d0437efc9d9','Belloppia','fcddd7d6-87fa-4e2d-aa3f-1775887a08f7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Belloppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fce12aa1-89c9-4959-9cf6-794523f86622','','','8d14516f-2f9f-5b97-99be-deb28ba1c13d','Hemisquilla','',0,0,'8d14516f-2f9f-5b97-99be-deb28ba1c13d','Hemisquilla','8d14516f-2f9f-5b97-99be-deb28ba1c13d','Hemisquilla','8d14516f-2f9f-5b97-99be-deb28ba1c13d','Hemisquilla','fce12aa1-89c9-4959-9cf6-794523f86622','Animalia|Arthropoda|Malacostraca|Stomatopoda|Hemisquillidae|Hemisquilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcde6ee5-8b71-49ff-93b2-bbaab379bb9d','','','50c26b54-d170-51c3-aabf-be93279ad6a5','Calcinus imperialis Whitelegge, 1901','Whitelegge, 1901',1901,0,'a8ecc1d8-2947-5090-a62f-832e5ba2d27b','Calcinus imperialis','a8ecc1d8-2947-5090-a62f-832e5ba2d27b','Calcinus imperialis','2a32648c-4e32-5fcf-a277-8307cf86351e','Calcinus imperial','fcde6ee5-8b71-49ff-93b2-bbaab379bb9d','Animalia|Arthropoda|Malacostraca|Decapoda|Diogenidae|Calcinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fce76750-d003-4e1a-b91d-3c08e7784bec','','','89d9117b-7196-560b-84ac-8c61e697aa1e','Condyloderes','',0,0,'89d9117b-7196-560b-84ac-8c61e697aa1e','Condyloderes','89d9117b-7196-560b-84ac-8c61e697aa1e','Condyloderes','89d9117b-7196-560b-84ac-8c61e697aa1e','Condyloderes','fce76750-d003-4e1a-b91d-3c08e7784bec','Animalia|Kinorhyncha||Cyclorhagida|Centroderidae|Condyloderes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcde516d-7d60-4300-b607-d691b660a648','','','9266854d-c7cf-5e36-b39f-8a227f9d034b','Toreuma dieuphila (Peron & Lesueur, 1810)','(Peron & Lesueur, 1810)',1810,0,'40771a05-9d42-5c78-a125-ac88b12285d2','Toreuma dieuphila','40771a05-9d42-5c78-a125-ac88b12285d2','Toreuma dieuphila','cf94ff0d-3867-502f-9707-1e00bf910ea0','Toreuma dieuphil','fcde516d-7d60-4300-b607-d691b660a648','Animalia|Cnidaria|Scyphozoa|Rhizostomeae|Cassiopeidae|Toreuma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fce447a5-752d-4039-8ba5-c5b3b7d39a63','','','6bb4767d-5d31-5d01-b0e3-c523780b4e81','Hermanssonia Zmitr.','Zmitr.',0,0,'97dd6c6f-9902-5463-9519-d2f83d3693ea','Hermanssonia','97dd6c6f-9902-5463-9519-d2f83d3693ea','Hermanssonia','97dd6c6f-9902-5463-9519-d2f83d3693ea','Hermanssonia','fce447a5-752d-4039-8ba5-c5b3b7d39a63','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Hermanssonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcee79ba-c104-417a-9e85-1a282d2dac32','','','2b32d445-629a-5a88-8414-2688b1071642','Alteuthoides kootare Hicks, 1986','Hicks, 1986',1986,0,'ee398448-1ac9-5fbb-b79e-01c749f3b2b5','Alteuthoides kootare','ee398448-1ac9-5fbb-b79e-01c749f3b2b5','Alteuthoides kootare','f016d0ec-e3a8-5ec7-b149-72607e25b54d','Alteuthoides kootar','fcee79ba-c104-417a-9e85-1a282d2dac32','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Peltidiidae|Alteuthoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcecc8a2-9b85-4377-8de0-69d3a034d0e6','','','8f754ace-368c-5493-a76a-2f2e393e1813','Surirella elegans Ehrenberg','Ehrenberg',0,0,'723f1b55-6fd7-586e-bcb1-a49e6513aa23','Surirella elegans','723f1b55-6fd7-586e-bcb1-a49e6513aa23','Surirella elegans','723f1b55-6fd7-586e-bcb1-a49e6513aa23','Surirella elegans','fcecc8a2-9b85-4377-8de0-69d3a034d0e6','Chromista|Ochrophyta|Bacillariophyceae|Surirellales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fceffdc7-3645-4837-9076-da0826899d6e','','','a3bcf82b-08ae-57ea-b24b-48240119b5d3','Bombyx mori (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'c77946c6-9640-511b-b666-394d3dff0bac','Bombyx mori','c77946c6-9640-511b-b666-394d3dff0bac','Bombyx mori','188e55df-7a64-5b2f-9872-b3c59eaf6d28','Bombyx mor','fceffdc7-3645-4837-9076-da0826899d6e','Animalia|Arthropoda|Insecta|Lepidoptera|Bombycidae|Bombyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcefa6db-75e8-47b6-afaf-aea770bdeff5','','','9ca63276-5a5e-5e50-a8d1-c79b1b8a11d8','Libocedrus plumosa (D.Don) Sarg.','(D.Don) Sarg.',0,0,'1279b1c6-70ea-53f5-9417-48842feee2b4','Libocedrus plumosa','1279b1c6-70ea-53f5-9417-48842feee2b4','Libocedrus plumosa','7a64aeed-8334-5f7c-ae98-c8660901d83c','Libocedrus plumos','fcefa6db-75e8-47b6-afaf-aea770bdeff5','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Libocedrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcf79669-b151-4d25-83c9-2cb030712f09','','','7e728436-97d2-5f79-a924-6dc21ad08716','Pleopeltis diversifolia (Willd.) Melvaine','(Willd.) Melvaine',0,0,'ba724077-8a9e-5388-9ba5-a67c46893497','Pleopeltis diversifolia','ba724077-8a9e-5388-9ba5-a67c46893497','Pleopeltis diversifolia','a796e32b-1ea9-547f-ab11-321b61e5aa7b','Pleopeltis diuersifol','941e1a7f-578b-451e-9483-5767034cbbab','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Pleopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcf075a3-03bf-4f99-b8d3-db60d6eda489','','','2a4b3a41-d151-571e-84c5-507e61abc11b','Parthenothrips dracaenae (Heeger, 1854)','(Heeger, 1854)',1854,0,'84077b92-9f8b-519a-95fd-cdb625e15e31','Parthenothrips dracaenae','84077b92-9f8b-519a-95fd-cdb625e15e31','Parthenothrips dracaenae','7e721d5f-d0d7-5902-838d-64b79c464a9d','Parthenothrips dracaen','fcf075a3-03bf-4f99-b8d3-db60d6eda489','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Parthenothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcf2143c-ecc2-48b1-b2e3-e4064daf03df','','','f42491ed-d61b-58f4-b52d-122c72c0e9e9','Uromyces anagyridis (Rabenh.) Roum.','(Rabenh.) Roum.',0,0,'9b02ccba-39ce-57da-a483-844faa9bb898','Uromyces anagyridis','9b02ccba-39ce-57da-a483-844faa9bb898','Uromyces anagyridis','994dd578-7573-57d9-bb0c-36d8d79afc56','Uromyces anagyrid','fcf2143c-ecc2-48b1-b2e3-e4064daf03df','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcfa0c1a-6062-431d-8eee-5d2d68bad559','','','a2d79ad5-a0ff-558a-8a3d-57fbb26d30f4','Wijkia H.A.Crum','H.A.Crum',0,0,'0b6eab95-fcaf-5b7c-8caf-b15700e1b91a','Wijkia','0b6eab95-fcaf-5b7c-8caf-b15700e1b91a','Wijkia','0b6eab95-fcaf-5b7c-8caf-b15700e1b91a','Wijkia','fcfa0c1a-6062-431d-8eee-5d2d68bad559','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Wijkia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcfac0f7-f7a8-4585-97aa-aa852b3b9b47','','','16081e64-9563-5aee-b7fc-b472e1570847','Saracenaria altifrons (Parr, 1950)','(Parr, 1950)',1950,0,'5288316b-de45-5dd1-a89e-481bc2ffa4ec','Saracenaria altifrons','5288316b-de45-5dd1-a89e-481bc2ffa4ec','Saracenaria altifrons','5288316b-de45-5dd1-a89e-481bc2ffa4ec','Saracenaria altifrons','fcfac0f7-f7a8-4585-97aa-aa852b3b9b47','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Saracenaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcfce6fb-d2bd-4299-9bb1-c5ad7ad7f066','','','02f31995-9a26-566c-b681-54c82478d36d','Pinus heldreichii H.Christ','H.Christ',0,0,'b8464120-6357-5a70-9502-b0b515a45298','Pinus heldreichii','b8464120-6357-5a70-9502-b0b515a45298','Pinus heldreichii','cadfc21b-3953-5cf8-bb69-271bf6fd23f9','Pinus heldreich','fcfce6fb-d2bd-4299-9bb1-c5ad7ad7f066','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd024e27-d98b-4c8b-8a1a-46a10e6cef3f','','','8e6d8de3-ab87-588e-ae1c-9ea70e48e183','Pileolariaceae Cummins & Y. Hirats.','Cummins & Y. Hirats.',0,0,'04b6b945-47c5-5f18-a127-11e3b8c50aca','Pileolariaceae','04b6b945-47c5-5f18-a127-11e3b8c50aca','Pileolariaceae','04b6b945-47c5-5f18-a127-11e3b8c50aca','Pileolariaceae','fd024e27-d98b-4c8b-8a1a-46a10e6cef3f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pileolariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd054832-de5f-4dff-9654-428e98f053de','','','9196e10a-df81-5806-b292-c41eefd414ba','Rhynchostegium tenuifolium (Hedw.) Reichardt','(Hedw.) Reichardt',0,0,'2c3114ff-7cb3-56e5-b0d9-dd721760c6cc','Rhynchostegium tenuifolium','2c3114ff-7cb3-56e5-b0d9-dd721760c6cc','Rhynchostegium tenuifolium','6ef3e8af-9cac-5a09-b6a4-979ad3249e07','Rhynchostegium tenuifoli','fd054832-de5f-4dff-9654-428e98f053de','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Rhynchostegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd03fd7b-5d96-4f4a-a040-cf17309730f6','','','10f1c40e-4470-56dc-a61e-a4c34167aba0','Oramia marplesi Forster, 1964','Forster, 1964',1964,0,'ae9f2844-93df-5dc7-87b6-fec7a19bb370','Oramia marplesi','ae9f2844-93df-5dc7-87b6-fec7a19bb370','Oramia marplesi','2a375506-0588-5e8b-8d80-4022182d1c0c','Oramia marples','fd03fd7b-5d96-4f4a-a040-cf17309730f6','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Oramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd079eee-04af-4fe9-867e-f4bafd91411d','','','6073143c-0e86-5746-9429-0b8975659ca6','Chenopodium triandrum G.Forst.','G.Forst.',0,0,'39bb8e1f-8c59-5029-8890-5e10ee63bcf8','Chenopodium triandrum','39bb8e1f-8c59-5029-8890-5e10ee63bcf8','Chenopodium triandrum','a1ba6f1d-e7c7-596b-b8b9-f1d826c46f1c','Chenopodium triandr','fd079eee-04af-4fe9-867e-f4bafd91411d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd0dc37e-b40f-41eb-9dcd-44c4d2bfcfe5','','','211f22d4-1428-5adf-b4e5-f1eb31547fc9','Asteroschema igloo Baker, 1980','Baker, 1980',1980,0,'3a44c204-f6e1-5470-a292-2940187ebfd0','Asteroschema igloo','3a44c204-f6e1-5470-a292-2940187ebfd0','Asteroschema igloo','f9c83a1b-9f55-5e31-8e2f-aa05d59d7b48','Asteroschema iglo','fd0dc37e-b40f-41eb-9dcd-44c4d2bfcfe5','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Asteroschematidae|Asteroschema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd10c526-8843-4030-9f1e-146e9f786f3e','','','acf1fa25-cc3c-5b4e-97d6-712a6fc01645','Mecodema rectolineatum Laporte de Castelnau, 1867','Laporte de Castelnau, 1867',1867,0,'96b44777-4c53-5441-bc40-b653c2eb288b','Mecodema rectolineatum','96b44777-4c53-5441-bc40-b653c2eb288b','Mecodema rectolineatum','42e299c6-b547-5400-9bd0-0aeea4f58a50','Mecodema rectolineat','fd10c526-8843-4030-9f1e-146e9f786f3e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd0c7c97-75ed-4089-8473-d6da7e8a5680','','','0b730e0b-0ae4-561f-9a86-c876307620eb','Loranthus colensoi Hook.f.','Hook.f.',0,0,'1b18cdb5-927b-5155-afd4-e9a4846f7073','Loranthus colensoi','1b18cdb5-927b-5155-afd4-e9a4846f7073','Loranthus colensoi','fe7c6407-85b6-5594-861a-c456fce279f9','Loranthus colenso','66e225d5-92d1-4a16-80ce-c72dfe6b80e7','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Loranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd0e1f15-fee9-4a15-99ac-b7f26c798747','','','1f3988aa-a743-5b7e-9b92-44fb268dcf76','Aspergillus cremeoflavus Samson & W. Gams','Samson & W. Gams',0,0,'b3ce0aba-b8ef-50ba-8ada-1b9b7f68e4d3','Aspergillus cremeoflavus','b3ce0aba-b8ef-50ba-8ada-1b9b7f68e4d3','Aspergillus cremeoflavus','90078ac1-3b3d-514f-9e14-dc5e5dc392c5','Aspergillus cremeoflau','fd0e1f15-fee9-4a15-99ac-b7f26c798747','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd150545-e0c2-402c-8869-90c921f8c338','','','b8d88308-0c26-5e3f-9a83-0eadaae3a11c','Larus pipixcan Wagler, 1831','Wagler, 1831',1831,0,'3c71b988-b79c-54cb-93f5-c219c55bc933','Larus pipixcan','3c71b988-b79c-54cb-93f5-c219c55bc933','Larus pipixcan','3c71b988-b79c-54cb-93f5-c219c55bc933','Larus pipixcan','fd150545-e0c2-402c-8869-90c921f8c338','Animalia|Chordata|Aves|Charadriiformes|Laridae|Larus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd12390c-c0ad-4571-af02-d42d1d425918','','','217a069d-ccc8-5865-a4ac-cce9cf5eea82','Pyrenula homalisma (C.Knight) D.J.Galloway','(C.Knight) D.J.Galloway',0,0,'f3f575fb-1863-5b9e-9222-f55c60f03f56','Pyrenula homalisma','f3f575fb-1863-5b9e-9222-f55c60f03f56','Pyrenula homalisma','e7748fe0-ee81-5310-9c05-ef3add6d8576','Pyrenula homalism','cbdf6d9f-5d67-4a48-9ae3-ac09957528cb','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd1db534-3574-47a1-969e-5ec8bd2c5dcd','','','e33008f2-1e4a-570e-af75-6b23d74905bc','Agaricus disseminatus Pers.','Pers.',0,0,'ce3c25ea-cfd4-5a56-bb37-90c100702768','Agaricus disseminatus','ce3c25ea-cfd4-5a56-bb37-90c100702768','Agaricus disseminatus','da82a791-9860-5dbb-9874-eb3eaa5301d6','Agaricus disseminat','7e98fde3-0add-4a45-853b-412480eb0d10','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd19127c-4c03-4a21-9be8-47f193167c44','','','068aacb4-e323-5e3c-94c6-c5a23119f81a','Hartlaubella','',0,0,'068aacb4-e323-5e3c-94c6-c5a23119f81a','Hartlaubella','068aacb4-e323-5e3c-94c6-c5a23119f81a','Hartlaubella','068aacb4-e323-5e3c-94c6-c5a23119f81a','Hartlaubella','fd19127c-4c03-4a21-9be8-47f193167c44','Animalia|Cnidaria|Hydrozoa|Leptothecata|Campanulariidae|Hartlaubella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd200733-0dce-4795-97ac-594cef90c167','','','ab2f30af-a001-56be-bcb2-68676e1c39fe','Puccinia ustalis Berk.','Berk.',0,0,'5a8e9215-a3ca-5d26-b867-850dc63160d0','Puccinia ustalis','5a8e9215-a3ca-5d26-b867-850dc63160d0','Puccinia ustalis','35c179c3-df6b-56ad-96c7-a8492767c540','Puccinia ustal','fd200733-0dce-4795-97ac-594cef90c167','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd239498-29e7-4513-9b78-160684e6cb77','','','ec67c7d2-6f6c-583d-8a13-ac010a1bb519','Metrosideros kermadecensis W.R.B.Oliv.','W.R.B.Oliv.',0,0,'ae256b8a-c7d0-5fef-bc2b-fcc1c6be1683','Metrosideros kermadecensis','ae256b8a-c7d0-5fef-bc2b-fcc1c6be1683','Metrosideros kermadecensis','c8fe2c82-ba8d-5259-8260-0ef2fb76254b','Metrosideros kermadecens','fd239498-29e7-4513-9b78-160684e6cb77','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd247cb5-40ee-43c6-a83a-16899675e5b3','','','6205bd02-07a1-5b9f-a461-9ad246e8a85c','Acrosymphyton firmum M.W.Hawkes','M.W.Hawkes',0,0,'29633f41-952f-5fac-986f-1aaef148976a','Acrosymphyton firmum','29633f41-952f-5fac-986f-1aaef148976a','Acrosymphyton firmum','aadca008-260d-5af0-870c-1fb55ec696a8','Acrosymphyton firm','fd247cb5-40ee-43c6-a83a-16899675e5b3','Plantae|||Acrosymphytales|Acrosymphytaceae|Acrosymphyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd229a56-9c62-4bcb-baba-e7ece57d1c9f','','','dd88bed1-707d-5ba7-ad43-8b0948f64980','Zasmidium aucklandicum (U. Braun & C.F. Hill) U. Braun','(U. Braun & C.F. Hill) U. Braun',0,0,'e77fc311-879b-5600-9e16-af240a257bb6','Zasmidium aucklandicum','e77fc311-879b-5600-9e16-af240a257bb6','Zasmidium aucklandicum','43f8e55a-c167-5bb0-ac8e-361b883798e2','Zasmidium aucklandic','fd229a56-9c62-4bcb-baba-e7ece57d1c9f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Zasmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd2ecf8c-d4de-4b1d-929e-56af27401aa2','','','512bd0c4-0bb8-581c-a58b-a13dece41a7d','Carex viridula sensu New Zealand Botanists','',0,0,'d49893e2-bf7b-5ef9-a820-f293f96797ef','Carex viridula','d49893e2-bf7b-5ef9-a820-f293f96797ef','Carex viridula','67ef129a-1a88-5e16-84d1-27a972c3c59b','Carex uiridul','08ea6967-1973-472a-b4cf-619c00b0ffb3','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fd2a2919-4345-4d86-8261-5965d2f117e3','','','efd65d09-2a6e-5659-a904-b375d1899a9e','Bullera alba (W.F. Hanna) Derx','(W.F. Hanna) Derx',0,0,'962dc7f3-9def-5420-9fd6-4a501d605ebf','Bullera alba','962dc7f3-9def-5420-9fd6-4a501d605ebf','Bullera alba','1f395de0-4dab-589e-baa7-5be29b0ff5cb','Bullera alb','fd2a2919-4345-4d86-8261-5965d2f117e3','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Bulleraceae|Bullera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd30041c-5338-4ec0-aca5-ea01609c0fb2','','','35976f5c-8065-512b-8762-d9b96d2f61ed','Erysiphe aquilegiae var. ranunculi (Grev.) R.Y. Zheng & G.Q. Chen','(Grev.) R.Y. Zheng & G.Q. Chen',0,0,'fa03bdc1-77fe-5db5-8ed5-bd9618377ad9','Erysiphe aquilegiae ranunculi','fbae5f0c-e8be-557b-b176-78e459cd1b7b','Erysiphe aquilegiae var. ranunculi','031f484c-e90c-5a4b-b13c-55737fcd1042','Erysiphe aquilegi ranuncul','fd30041c-5338-4ec0-aca5-ea01609c0fb2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd3938d6-49da-4c43-a8a9-3f6f4a965ec5','','','447cffed-bd0d-51b2-9ffd-e011f990a1d4','Gymnomitrion atrocapillum Hook.f. & Taylor','Hook.f. & Taylor',0,0,'ec944279-3276-5695-a2ee-fe3fdc681367','Gymnomitrion atrocapillum','ec944279-3276-5695-a2ee-fe3fdc681367','Gymnomitrion atrocapillum','1791d9b9-0868-5925-a4ae-90cd7e5d3417','Gymnomitrion atrocapill','06599b6b-bfdc-4c75-beae-99fae9cef801','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Gymnomitrion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd36afd0-7653-4fc5-b409-5090df23ef2c','','','92d46a76-73a1-5867-a462-d705ebe6e9f4','Lagenipora laevissima Gordon, 1984','Gordon, 1984',1984,0,'bd138d84-0659-5870-8f0e-2de870362aa9','Lagenipora laevissima','bd138d84-0659-5870-8f0e-2de870362aa9','Lagenipora laevissima','fffc3f0a-44db-5eaa-a7b4-e62360999c8d','Lagenipora laeuissim','fd36afd0-7653-4fc5-b409-5090df23ef2c','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Lagenipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd370839-1866-43b2-8b4f-27a4f51a963e','','','6eabfa0a-4514-595b-a3a8-7229fbdb6a6d','Acanthoeca spectabilis Ellis, 1930','Ellis, 1930',1930,0,'bb58c3cb-1eed-57bc-9783-8aa938f66d1b','Acanthoeca spectabilis','bb58c3cb-1eed-57bc-9783-8aa938f66d1b','Acanthoeca spectabilis','eb6351a5-1f64-5769-b21e-7b1729d2133a','Acanthoeca spectabil','fd370839-1866-43b2-8b4f-27a4f51a963e','Protozoa|Choanozoa|Choanoflagellatea|Acanthoecida|Acanthoecidae|Acanthoeca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd32a2e6-3211-40a1-a3c2-a841bd7ef00e','','','bc89b04c-0a4a-58b2-982b-869ef6071766','Asca tuberculata Wood, 1965','Wood, 1965',1965,0,'cdaef9ee-b781-548b-871f-36c23ba5064b','Asca tuberculata','cdaef9ee-b781-548b-871f-36c23ba5064b','Asca tuberculata','ec9e1442-3ab7-5c34-b9e4-c19ff8c5302b','Asca tuberculat','fd32a2e6-3211-40a1-a3c2-a841bd7ef00e','Animalia|Arthropoda|Arachnida|Mesostigmata|Ascidae|Asca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd3e4bbb-24ad-480d-94f7-68835e3cf5fc','','','a11d92fe-a023-5b1c-91a5-a71c3bcd3cec','Staurastrum subcruciatum Cooke & Wills','Cooke & Wills',0,0,'02354f73-c07c-53e6-aa56-8b9bf84be3ae','Staurastrum subcruciatum','02354f73-c07c-53e6-aa56-8b9bf84be3ae','Staurastrum subcruciatum','b66d702e-8691-5e9a-ab77-52ea8cffc691','Staurastrum subcruciat','fd3e4bbb-24ad-480d-94f7-68835e3cf5fc','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd40ea32-2c36-4889-8376-b7d53f932c8f','','','bf51c4c0-79e5-51b8-95bb-aa8bfe487f23','Senna artemisioides subsp. ×coriacea (Benth.) Randell','',0,0,'42379524-ed18-5edb-ba40-e4243f9f3148','Senna artemisioides','42379524-ed18-5edb-ba40-e4243f9f3148','Senna artemisioides','eb32733e-4953-5ff8-81e8-15769f881718','Senna artemisioid','fd40ea32-2c36-4889-8376-b7d53f932c8f','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Senna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',4);
INSERT INTO core VALUES('fd410545-d404-4a60-8218-be21fac6e4fd','','','d1581352-22f5-59cc-b357-f5e2ca733480','Thermococcales Zillig, 1988','Zillig, 1988',1988,0,'34922d3d-4e71-5e0e-8890-ff4f58d4ea25','Thermococcales','34922d3d-4e71-5e0e-8890-ff4f58d4ea25','Thermococcales','34922d3d-4e71-5e0e-8890-ff4f58d4ea25','Thermococcales','fd410545-d404-4a60-8218-be21fac6e4fd','Archaea|"Euryarchaeota"|Thermococci|Thermococcales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('fd4839fb-ec98-4358-b68d-1b9b2bc6b515','','','c37289b1-b2c4-543b-8c69-d33154706a1b','Corticiaceae Herter','Herter',0,0,'71e5e219-dfcd-5a36-aeeb-dbbd8ec8fde5','Corticiaceae','71e5e219-dfcd-5a36-aeeb-dbbd8ec8fde5','Corticiaceae','71e5e219-dfcd-5a36-aeeb-dbbd8ec8fde5','Corticiaceae','fd4839fb-ec98-4358-b68d-1b9b2bc6b515','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd45c486-3706-4942-a847-3af7eb505ead','','','0b3b7016-984b-55f0-a253-6d3434c0ef4a','Penicillium nodulum H.Z. Kong & Z.T. Qi','H.Z. Kong & Z.T. Qi',0,0,'327de026-aeb0-503e-aa16-a3d402113f1e','Penicillium nodulum','327de026-aeb0-503e-aa16-a3d402113f1e','Penicillium nodulum','6cd7d976-f948-5999-8abc-d417b41ca867','Penicillium nodul','fd45c486-3706-4942-a847-3af7eb505ead','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd4d0fc1-e4ba-4a9e-8ac6-3d04539669c2','','','3f4ac83e-72bd-512b-888e-48f4537421c5','Delitschia excentrica Griffiths','Griffiths',0,0,'affbf399-e5e1-569d-9b6d-175a74811c3e','Delitschia excentrica','affbf399-e5e1-569d-9b6d-175a74811c3e','Delitschia excentrica','f9bef838-daea-52a9-80e3-0a8e9887777b','Delitschia excentric','fd4d0fc1-e4ba-4a9e-8ac6-3d04539669c2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Delitschiaceae|Delitschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd4d50a4-3a55-4b43-b27c-3ccbc62491e9','','','f2718ff1-dcbe-5198-b849-043e0b292268','Yersinia kristensenii Bercovier et al., 1981','Bercovier et al., 1981',1981,0,'eaf2b0c3-5cbc-5cf4-b091-3a1f150e0691','Yersinia kristensenii','eaf2b0c3-5cbc-5cf4-b091-3a1f150e0691','Yersinia kristensenii','4b951a2e-c4c5-5a9c-8fcc-16ea9b5576fd','Yersinia kristensen','fd4d50a4-3a55-4b43-b27c-3ccbc62491e9','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Yersiniaceae|Yersinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('fd4faac8-b57b-403d-9e4b-4869447fd8ed','','','d5e24600-0aa1-5a44-b09a-3cf25a274530','Euchone limnicola Reish, 1959','Reish, 1959',1959,0,'15d90b3e-2500-5f2b-8c07-0ca5657f749c','Euchone limnicola','15d90b3e-2500-5f2b-8c07-0ca5657f749c','Euchone limnicola','d7f0ff2c-c927-5d10-bcee-5b13164b7c17','Euchone limnicol','fd4faac8-b57b-403d-9e4b-4869447fd8ed','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Euchone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd4fe56e-bde4-4354-9ef6-b04c55aa5d29','','','ee3e0b77-6914-5809-90b3-61906df7cb29','Macrozamia riedlei (Fisch. ex Gaudich.) C.A.Gardner','(Fisch. ex Gaudich.) C.A.Gardner',0,0,'7bfcd2ae-b874-5d2b-89c5-1fb0bae04c9f','Macrozamia riedlei','7bfcd2ae-b874-5d2b-89c5-1fb0bae04c9f','Macrozamia riedlei','bed1899c-95dd-5ede-bf9e-b2ba52de1e97','Macrozamia riedle','fd4fe56e-bde4-4354-9ef6-b04c55aa5d29','Plantae|Tracheophyta|Cycadopsida|Cycadales|Zamiaceae|Macrozamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fd5751ce-149f-4554-b591-7b04f69fd3e3','','','f14af899-53f9-59a9-bd42-56b781d619a1','Staurastrum sexangulare (Bulnh.) P.M. Lundell','(Bulnh.) P.M. Lundell',0,0,'20f61830-312c-509f-aad1-820b851e3a20','Staurastrum sexangulare','20f61830-312c-509f-aad1-820b851e3a20','Staurastrum sexangulare','2ff05cf7-49ea-59bd-8bb8-cf1449461614','Staurastrum sexangular','fd5751ce-149f-4554-b591-7b04f69fd3e3','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd59e24e-d38f-4eef-befc-065285bb2d2e','','','72f59ac1-a5bb-51cc-8f2b-7322fd44d8bf','Falcihastidae','',0,0,'72f59ac1-a5bb-51cc-8f2b-7322fd44d8bf','Falcihastidae','72f59ac1-a5bb-51cc-8f2b-7322fd44d8bf','Falcihastidae','72f59ac1-a5bb-51cc-8f2b-7322fd44d8bf','Falcihastidae','fd59e24e-d38f-4eef-befc-065285bb2d2e','Animalia|Nematoda|Adenophorea|Dorylaimida|Falcihastidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd535667-a94e-432c-945e-df31954c75c4','','','314e6eef-c08c-5b76-9c78-1b6a07483690','Megadromus (Megadromus) vigil (White, 1846)','(White, 1846)',1846,0,'9657d547-8f8f-5027-aa8f-70198794e42d','Megadromus vigil','9657d547-8f8f-5027-aa8f-70198794e42d','Megadromus vigil','a24a0338-ee52-5dc9-a366-9abacca08fb4','Megadromus uigil','fd535667-a94e-432c-945e-df31954c75c4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd5ab51b-c7fb-4002-a681-1a497348c308','','','7ca461de-b84e-5ea6-8139-9a7f3ca1a878','Lobaria laevigata (Kremp.) Hellb.','(Kremp.) Hellb.',0,0,'3ee4094c-adf1-5374-a729-06f1da35bde5','Lobaria laevigata','3ee4094c-adf1-5374-a729-06f1da35bde5','Lobaria laevigata','1396cdc2-af69-5c67-bfd7-2eb7d827ae72','Lobaria laeuigat','8b48b967-dda7-499c-b1b4-0aaeae49c32d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd5926e1-db9e-47c9-9c00-6004726d6b12','','','ec8f67d1-0b98-5d09-924e-bee0a99a6209','Epilobium nummulariifolium var. nerterioides (A.Cunn.) Hook.f.','(A.Cunn.) Hook.f.',0,0,'327f9303-6fd7-5aea-88ef-f6a6bb415bbc','Epilobium nummulariifolium nerterioides','00694b61-981c-5ff7-8ccc-62a81055caf3','Epilobium nummulariifolium var. nerterioides','03bcd836-9626-5f5c-95d8-dd54505b84a8','Epilobium nummulariifoli nerterioid','4633e092-6db5-4d82-898d-8d638f86a1b5','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd607c18-42ad-4e80-9e99-0c3769bca0ec','','','0aabc680-0bf4-5f94-9076-d548a4d36987','Uredo violacea Pers.','Pers.',0,0,'1df57b72-1265-5047-8739-4ba31295ccfd','Uredo violacea','1df57b72-1265-5047-8739-4ba31295ccfd','Uredo violacea','6ddbf699-d9a8-5357-a3cf-700902af5025','Uredo uiolace','4759ef07-a2f3-450d-ac2b-dd4074c397fe','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd629ae4-3e78-4260-ada6-9dec59d5ec78','','','cda66119-b675-56ed-a0f4-5407ba26b29b','Ephemeropsis trentepohlioides (Renner) Sainsbury','(Renner) Sainsbury',0,0,'cdf4d016-7ff5-5f57-850f-ec2d55924039','Ephemeropsis trentepohlioides','cdf4d016-7ff5-5f57-850f-ec2d55924039','Ephemeropsis trentepohlioides','51f884c5-b83f-5b3a-808c-1dfb6d4be57b','Ephemeropsis trentepohlioid','fd629ae4-3e78-4260-ada6-9dec59d5ec78','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Ephemeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd5d8af3-f335-4f17-8a15-76b4aebd5e31','','','6e714757-e129-50b1-9cef-ecaae8e24c4d','Pyrenaria microcarpa (Dunn) H.Keng','(Dunn) H.Keng',0,0,'19dc81e2-8fde-577d-863c-844d873a061e','Pyrenaria microcarpa','19dc81e2-8fde-577d-863c-844d873a061e','Pyrenaria microcarpa','e66909a0-3dce-57dc-b2bf-ba0f77cfe1e7','Pyrenaria microcarp','fd5d8af3-f335-4f17-8a15-76b4aebd5e31','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Pyrenaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd614d95-8d54-45ba-92db-b80630f2dfc8','','','279f336a-821b-529e-9e6c-b6c90c962216','Cominella (Josepha) quoyana accuminata Hutton, 1893','Hutton, 1893',1893,0,'7ebc57fe-5be8-5330-aef1-769484ca0a48','Cominella quoyana accuminata','7ebc57fe-5be8-5330-aef1-769484ca0a48','Cominella quoyana accuminata','6ea8bd73-8d38-5103-b9dd-673b98032f2e','Cominella quoyan accuminat','fd614d95-8d54-45ba-92db-b80630f2dfc8','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd5ea442-9549-4735-8de4-e384fa614f49','','','fa6d06e3-85e8-556f-ae5b-736ad7c3b92a','Calvitimela Hafellner','Hafellner',0,0,'ab59acd2-e335-50dd-a599-47847ebb5bc0','Calvitimela','ab59acd2-e335-50dd-a599-47847ebb5bc0','Calvitimela','ab59acd2-e335-50dd-a599-47847ebb5bc0','Calvitimela','fd5ea442-9549-4735-8de4-e384fa614f49','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Calvitimela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd632507-f95f-45b9-9d4a-f13ab7a51676','','','f7380c9f-0985-5242-8896-ca90aee5c537','Chorizopora foramen Powell, 1967','Powell, 1967',1967,0,'1219aab9-f4d7-570e-84b8-d09bf41f86a4','Chorizopora foramen','1219aab9-f4d7-570e-84b8-d09bf41f86a4','Chorizopora foramen','1219aab9-f4d7-570e-84b8-d09bf41f86a4','Chorizopora foramen','fd632507-f95f-45b9-9d4a-f13ab7a51676','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chorizoporidae|Chorizopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc3ff091-07c2-47f7-a161-8e50c24795c6','','','1b51e6c5-8188-5500-b3b4-b4a891e15a63','Petasites Mill.','Mill.',0,0,'5f674e83-2fbb-55f4-9da2-8db2b4e4e125','Petasites','5f674e83-2fbb-55f4-9da2-8db2b4e4e125','Petasites','5f674e83-2fbb-55f4-9da2-8db2b4e4e125','Petasites','fc3ff091-07c2-47f7-a161-8e50c24795c6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Petasites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc409cb3-d6f9-4c22-be70-1e3e563ca95c','','','26467f44-a1ef-56c3-b7cb-352d31fcd605','Anabaena flos-aquae (Lyngb.) Bréb. ex Bornet & Flahault','(Lyngb.) Bréb. ex Bornet & Flahault',0,0,'9a5c47be-7b98-5f01-b014-382f9c2f1d6b','Anabaena flos-aquae','9a5c47be-7b98-5f01-b014-382f9c2f1d6b','Anabaena flos-aquae','892f27dc-f2d2-57d5-bf9f-91a82f6d73f6','Anabaena flos-aqu','fc409cb3-d6f9-4c22-be70-1e3e563ca95c','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fc406e97-40b3-4041-b616-d467aefaf83e','','','1d1f2086-8168-5250-ae0e-b10da082d264','Ceratozetidae','',0,0,'1d1f2086-8168-5250-ae0e-b10da082d264','Ceratozetidae','1d1f2086-8168-5250-ae0e-b10da082d264','Ceratozetidae','1d1f2086-8168-5250-ae0e-b10da082d264','Ceratozetidae','fc406e97-40b3-4041-b616-d467aefaf83e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Ceratozetidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc43c694-b9cb-4eaf-b68d-06a426d1c4ee','','','b03bead7-c2f0-5719-b361-5527005d4e37','Antirrhinum orontium L.','L.',0,0,'e4fe7f22-bc49-5c9c-89af-7ecdbf300926','Antirrhinum orontium','e4fe7f22-bc49-5c9c-89af-7ecdbf300926','Antirrhinum orontium','27c718f9-dc63-54e9-8304-2b4201b109fe','Antirrhinum oronti','9154ec00-0fb9-449e-b622-8bdc8046b108','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Antirrhinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc44801f-9097-4aa8-b990-51a1e5b24f5c','','','f187a779-9475-59ae-b4b9-42ce17692a1a','Trachymuricea species indet. NIWA J. Sanchez','',0,0,'257fb90b-c128-5402-ab93-eefdc1187dd9','Trachymuricea','257fb90b-c128-5402-ab93-eefdc1187dd9','Trachymuricea','257fb90b-c128-5402-ab93-eefdc1187dd9','Trachymuricea','fc44801f-9097-4aa8-b990-51a1e5b24f5c','Animalia|Cnidaria||Gorgonacea|Plexauridae|Trachymuricea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fc460bff-6a19-44a4-9205-5461f77082db','','','74332037-fcfd-5cab-b0af-5794adb8bd5e','Veronica topiaria (L.B.Moore) Garn.-Jones','(L.B.Moore) Garn.-Jones',0,0,'163cbd15-db7e-5c94-a857-1eb6be5e7a31','Veronica topiaria','163cbd15-db7e-5c94-a857-1eb6be5e7a31','Veronica topiaria','e77e1e77-1871-509d-b188-21fc52cf086e','Veronica topiar','fc460bff-6a19-44a4-9205-5461f77082db','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc45351d-fbd1-4537-ad23-f9e45eba6416','','','bcd72c9b-98f3-5749-8165-ae50696f887b','Celmisia glabrescens Petrie','Petrie',0,0,'738e8172-3e0d-51c0-8742-57c5abb55cf7','Celmisia glabrescens','738e8172-3e0d-51c0-8742-57c5abb55cf7','Celmisia glabrescens','738e8172-3e0d-51c0-8742-57c5abb55cf7','Celmisia glabrescens','fc45351d-fbd1-4537-ad23-f9e45eba6416','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc4f12ea-f275-4a31-af85-0dce0f7af273','','','472f7ef7-5901-5928-812f-92415b3127f4','Incabates angustus Hammer, 1967','Hammer, 1967',1967,0,'deca6125-733b-5146-be71-c2f49e50bf8f','Incabates angustus','deca6125-733b-5146-be71-c2f49e50bf8f','Incabates angustus','e5ebc1a0-b4c1-56e9-8780-0dc4af442133','Incabates angust','fc4f12ea-f275-4a31-af85-0dce0f7af273','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Haplozetidae|Incabates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc4ef725-9b47-49be-9362-4e8dbb225aac','','','a5edea26-8bdc-5738-8e7f-c7640132c4f6','Chrysomelidae','',0,0,'a5edea26-8bdc-5738-8e7f-c7640132c4f6','Chrysomelidae','a5edea26-8bdc-5738-8e7f-c7640132c4f6','Chrysomelidae','a5edea26-8bdc-5738-8e7f-c7640132c4f6','Chrysomelidae','fc4ef725-9b47-49be-9362-4e8dbb225aac','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc4dcb2e-0bc3-49f7-b3ea-723d0d5f70ef','','','8d04654a-f840-587a-8825-93e6ae93566e','Placostylus (Maoristylus) ambagiosus whareana Powell, 1951','Powell, 1951',1951,0,'dcf59aff-d20b-5983-8169-18c4decf3806','Placostylus ambagiosus whareana','dcf59aff-d20b-5983-8169-18c4decf3806','Placostylus ambagiosus whareana','40252878-e609-56f6-bcbd-24880716c790','Placostylus ambagios wharean','fc4dcb2e-0bc3-49f7-b3ea-723d0d5f70ef','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc4f9a64-eb77-4c5a-a8c2-fdddec93da44','','','5a4861ef-73da-5c06-89df-82f0d0426fe9','Didymodon rigidulus Hedw.','Hedw.',0,0,'3a9d4718-ac3a-5327-b199-39ddba00beff','Didymodon rigidulus','3a9d4718-ac3a-5327-b199-39ddba00beff','Didymodon rigidulus','fee833af-cd0e-51c3-92ee-53689d1fd798','Didymodon rigidul','fc4f9a64-eb77-4c5a-a8c2-fdddec93da44','Plantae||Bryopsida|Pottiales|Pottiaceae|Didymodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc57b99a-1de1-48a0-b311-0b02dabdcf3f','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','fc57b99a-1de1-48a0-b311-0b02dabdcf3f','Animalia|Arthropoda|Insecta|Coleoptera|Endomychidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('fc4c1c62-aa77-471d-9346-d607519276c7','','','88232cee-e70d-5efd-9409-dde76ce76f16','Cavellia reeftonensis (suter, 1892)','',0,0,'b469255e-2a8a-58d5-be76-c7f29c9f966f','Cavellia reeftonensis','b469255e-2a8a-58d5-be76-c7f29c9f966f','Cavellia reeftonensis','c4de84f8-5f1b-5757-9318-e0facfe6b12b','Cavellia reeftonens','fc4c1c62-aa77-471d-9346-d607519276c7','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Cavellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fc5480f1-d30c-4639-b4ad-34215b21dd89','','','db441ded-dbe9-5d90-b4ab-aa8e64a28c65','Poria andersonii (Ellis & Everh.) J. Neuman','(Ellis & Everh.) J. Neuman',0,0,'284fb719-da13-5a8d-88e7-e6a9de24fa48','Poria andersonii','284fb719-da13-5a8d-88e7-e6a9de24fa48','Poria andersonii','00f505f9-e294-5200-b486-2513a562dceb','Poria anderson','068152ab-0471-439d-894b-d9fc1312513d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc58f271-483e-44ab-90d4-cbdbaad90367','','','9893cd72-a1fd-56bf-bd90-e5c54c354fe7','Docophoroides brevis (Dufour, 1835)','(Dufour, 1835)',1835,0,'e55aea69-ebab-549d-964d-b854de1778e4','Docophoroides brevis','e55aea69-ebab-549d-964d-b854de1778e4','Docophoroides brevis','4399cc41-7f44-5ed3-8e11-2be2e1fcc404','Docophoroides breu','fc58f271-483e-44ab-90d4-cbdbaad90367','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Docophoroides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc5d81d0-b85e-4728-a69a-3f781901bd09','','','aeca4147-bfd0-5e3e-9299-6028e771e485','Tarsonemus','',0,0,'aeca4147-bfd0-5e3e-9299-6028e771e485','Tarsonemus','aeca4147-bfd0-5e3e-9299-6028e771e485','Tarsonemus','aeca4147-bfd0-5e3e-9299-6028e771e485','Tarsonemus','fc5d81d0-b85e-4728-a69a-3f781901bd09','Animalia|Arthropoda|Arachnida|Trombidiformes|Tarsonemidae|Tarsonemus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc5993e6-26fb-4478-8302-4498391e09fa','','','47168cab-b374-5a64-b215-964ba4e3c83d','Aleocharinae','',0,0,'47168cab-b374-5a64-b215-964ba4e3c83d','Aleocharinae','47168cab-b374-5a64-b215-964ba4e3c83d','Aleocharinae','47168cab-b374-5a64-b215-964ba4e3c83d','Aleocharinae','fc5993e6-26fb-4478-8302-4498391e09fa','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc5ce1dd-da68-4834-a161-0c66c073579c','','','4105f3df-2c8a-589b-bab2-7f8f16e1d78e','Cypriniformes','',0,0,'4105f3df-2c8a-589b-bab2-7f8f16e1d78e','Cypriniformes','4105f3df-2c8a-589b-bab2-7f8f16e1d78e','Cypriniformes','4105f3df-2c8a-589b-bab2-7f8f16e1d78e','Cypriniformes','fc5ce1dd-da68-4834-a161-0c66c073579c','Animalia|Chordata|Actinopterygii|Cypriniformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc5915b8-80ec-436e-b3a9-501d6424abb2','','','10b53ce9-05ef-5cd1-831b-c9ded9f07ece','Marpissa armifera Urquhart, 1892','Urquhart, 1892',1892,0,'66141812-986c-5609-91ed-4fea687fab73','Marpissa armifera','66141812-986c-5609-91ed-4fea687fab73','Marpissa armifera','6dcf4a02-5151-5e12-896f-fb4befcb413b','Marpissa armifer','fc5915b8-80ec-436e-b3a9-501d6424abb2','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Marpissa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc5a1976-be5d-45d5-88c9-501deaccfd1d','','','82245aed-b98e-5b7f-a33a-191267e3ed11','Amblystegium serpens (Hedw.) Schimp.','(Hedw.) Schimp.',0,0,'3d7ff22d-f93d-5f93-a45c-105d476a18fb','Amblystegium serpens','3d7ff22d-f93d-5f93-a45c-105d476a18fb','Amblystegium serpens','3d7ff22d-f93d-5f93-a45c-105d476a18fb','Amblystegium serpens','fc5a1976-be5d-45d5-88c9-501deaccfd1d','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Amblystegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc5919d7-5766-4c1a-850d-5f965d5ff999','','','65d2cb58-c539-5759-8090-6854427a6a39','Hippodonta capitata (Ehrenberg) Lange-Bertalot, Metzeltin & Witkowski','(Ehrenberg) Lange-Bertalot, Metzeltin & Witkowski',0,0,'92ee91e4-1fcf-5b9c-9649-1abc9dca714e','Hippodonta capitata','92ee91e4-1fcf-5b9c-9649-1abc9dca714e','Hippodonta capitata','e64ff6fb-e1f2-5404-8cd9-9f122f13c968','Hippodonta capitat','fc5919d7-5766-4c1a-850d-5f965d5ff999','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Hippodonta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc63dfba-e50e-41eb-b869-27dbcfe0f6f9','','','691f87c2-a17c-55e5-a6e0-497a1a1d5739','Puccinia urticata var. urticae-ripariae (Hasler) Zwetko','(Hasler) Zwetko',0,0,'9d670bf7-03cc-538a-92c4-ac32c822b404','Puccinia urticata urticae-ripariae','c38a7bd8-4603-596f-962e-4dfd422344e0','Puccinia urticata var. urticae-ripariae','4239dd61-1dc6-5ed6-9e18-08d7c177c834','Puccinia urticat urticae-ripari','fc63dfba-e50e-41eb-b869-27dbcfe0f6f9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc649058-e693-40f2-b0f2-41e8e16c79ef','','','4a449226-18d5-511c-ab96-41c914af2816','Hysterothylacium marinum (Linnaeus, 1767)','(Linnaeus, 1767)',1767,0,'2340909b-a6d8-5419-a0f1-cb154eb9dfa4','Hysterothylacium marinum','2340909b-a6d8-5419-a0f1-cb154eb9dfa4','Hysterothylacium marinum','0e41b401-dff5-5772-a748-7ee4a667ce09','Hysterothylacium marin','fc649058-e693-40f2-b0f2-41e8e16c79ef','Animalia|Nematoda|Secernentea|Ascaridida|Ascarididae|Hysterothylacium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc5e470d-36c9-46cd-9787-2c32cb842979','','','218cf23c-50ea-5c35-a0f7-92ad86dd4522','Musca erythrocephala Meigen, 1826','Meigen, 1826',1826,0,'27b8a356-ebb1-5259-bed4-77971bf50701','Musca erythrocephala','27b8a356-ebb1-5259-bed4-77971bf50701','Musca erythrocephala','d4b610fa-9e02-5534-9948-9c244a53a62e','Musca erythrocephal','41214aab-1ee3-46dd-844a-a64262329fe3','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Musca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc612a79-6d06-4391-a652-9dd35fec8b9c','','','6cd0af40-8ab0-557d-a8db-f29818a642d5','Hemimycena pithya (Pers.) Dörfelt','(Pers.) Dörfelt',0,0,'d6909acd-34a7-5b98-a9ee-1e4fd4e8ce96','Hemimycena pithya','d6909acd-34a7-5b98-a9ee-1e4fd4e8ce96','Hemimycena pithya','9582651f-b03a-56d5-8652-88dd5af83618','Hemimycena pithy','fc612a79-6d06-4391-a652-9dd35fec8b9c','Fungi|Basidiomycota|Agaricomycetes|Agaricales||Hemimycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc69bec4-f943-467c-a93c-a5240f12b0e3','','','2aaa09df-f1aa-5523-8ff0-353d22530e7b','Metalimnophila Alexander, 1922','Alexander, 1922',1922,0,'2e9da916-e7a7-5753-a089-1ca7fee85e41','Metalimnophila','2e9da916-e7a7-5753-a089-1ca7fee85e41','Metalimnophila','2e9da916-e7a7-5753-a089-1ca7fee85e41','Metalimnophila','fc69bec4-f943-467c-a93c-a5240f12b0e3','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Metalimnophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc6c4acd-71af-4e19-ad9a-013f77534fab','','','0cad92dd-f7aa-54aa-bd0c-52f9fe079732','Nostoc microscopicum Carmich.','Carmich.',0,0,'47213475-b376-5540-8877-be0ba53024e5','Nostoc microscopicum','47213475-b376-5540-8877-be0ba53024e5','Nostoc microscopicum','8cd16b06-139f-5bf9-91e7-029de684cdf4','Nostoc microscopic','fc6c4acd-71af-4e19-ad9a-013f77534fab','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('fc6f3671-2cfc-41ec-a5cc-148a6de74dc0','','','73cd5ec5-6dad-5198-afac-8890c7e96650','Aceria bipedis Manson, 1984','Manson, 1984',1984,0,'65c36a28-a06e-5665-8e4a-a63adb1e7f3c','Aceria bipedis','65c36a28-a06e-5665-8e4a-a63adb1e7f3c','Aceria bipedis','2a206253-b44e-5c57-8005-3c05476481d2','Aceria biped','fc6f3671-2cfc-41ec-a5cc-148a6de74dc0','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc704699-465c-4644-a78f-9d90b418c394','','','f9834cb8-8899-5026-ab21-20da1103157b','Thlaspi bulbosum Spruner ex Boiss.','Spruner ex Boiss.',0,0,'76a254a4-0c2e-5c27-8aaa-f2f58652cb5c','Thlaspi bulbosum','76a254a4-0c2e-5c27-8aaa-f2f58652cb5c','Thlaspi bulbosum','3ed3628f-ab07-5d95-8352-ef95fa0ad8e8','Thlaspi bulbos','fc704699-465c-4644-a78f-9d90b418c394','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Thlaspi','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fc6b1fc5-7886-4dda-8abc-e0f8065cbca3','','','1272a9f3-bd88-5a24-a9de-efb8fd4af249','Cymbopleura amphicephala (Naegeli) Krammer','(Naegeli) Krammer',0,0,'b00577c2-96f8-570e-874c-9dd7ecb65f36','Cymbopleura amphicephala','b00577c2-96f8-570e-874c-9dd7ecb65f36','Cymbopleura amphicephala','5fafc837-1fab-5b82-afc2-4c743a0c0485','Cymbopleura amphicephal','fc6b1fc5-7886-4dda-8abc-e0f8065cbca3','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Cymbopleura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc6e6a67-2211-46e4-9b4e-e2239f6482e4','','','96f48106-c27b-53e2-ae90-79f7295ea7b4','Byrrhinae','',0,0,'96f48106-c27b-53e2-ae90-79f7295ea7b4','Byrrhinae','96f48106-c27b-53e2-ae90-79f7295ea7b4','Byrrhinae','96f48106-c27b-53e2-ae90-79f7295ea7b4','Byrrhinae','fc6e6a67-2211-46e4-9b4e-e2239f6482e4','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc727b00-a0ea-4d40-9d06-2cb37dfc32ef','','','7b88f236-82e3-5e84-ae6b-0ea08e0357b4','Staurastrum hirsutum (Ehrenb.) Brébisson','(Ehrenb.) Brébisson',0,0,'26513e93-740e-55a0-bc38-c9e58f3ab7c4','Staurastrum hirsutum','26513e93-740e-55a0-bc38-c9e58f3ab7c4','Staurastrum hirsutum','73dac8ee-a322-57b5-b32c-d40b592cf7f6','Staurastrum hirsut','fc727b00-a0ea-4d40-9d06-2cb37dfc32ef','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc70e2a1-5c32-4b20-874d-34f2528c0248','','','13e5a618-fd7d-544b-882d-6aac78dc53e3','Pterostylis foliata Hook.f.','Hook.f.',0,0,'1c19258e-2b78-518e-b97d-9fe7ee2ec044','Pterostylis foliata','1c19258e-2b78-518e-b97d-9fe7ee2ec044','Pterostylis foliata','7d0e3a96-b82a-5759-aac2-683639bd6d22','Pterostylis foliat','fc70e2a1-5c32-4b20-874d-34f2528c0248','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc731776-addf-40dc-a2f3-b1ba852aead5','','','8a828900-0da1-5db3-8fc2-8f8b8fb703f5','Leptonia decolorans (E. Horak) Largent','(E. Horak) Largent',0,0,'649ddc76-2cd2-522b-8dbb-5f0ba8f1c854','Leptonia decolorans','649ddc76-2cd2-522b-8dbb-5f0ba8f1c854','Leptonia decolorans','649ddc76-2cd2-522b-8dbb-5f0ba8f1c854','Leptonia decolorans','ade39944-be78-4143-aac0-5a5c052ca7a3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc7566b0-ce23-42f1-9b66-e5f32cf59e4f','','','216d567f-cbb1-5bfa-a19f-1af09cb9f502','Bartsia L.','L.',0,0,'c5a03262-ff30-516e-b60a-7a1c38201c0d','Bartsia','c5a03262-ff30-516e-b60a-7a1c38201c0d','Bartsia','c5a03262-ff30-516e-b60a-7a1c38201c0d','Bartsia','fc7566b0-ce23-42f1-9b66-e5f32cf59e4f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Bartsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc75c85d-f8b9-48c3-9c53-fe84dcccff5c','','','da80ca0c-8184-5d4f-8cfc-f03df475b3ea','Allodiscus austrodimorphus Dell, 1955','Dell, 1955',1955,0,'121e1f13-1d61-5a8e-a8ea-5cdc19d29f78','Allodiscus austrodimorphus','121e1f13-1d61-5a8e-a8ea-5cdc19d29f78','Allodiscus austrodimorphus','56d9526c-f9cf-52b5-a8a6-17c59c89ebc5','Allodiscus austrodimorph','fc75c85d-f8b9-48c3-9c53-fe84dcccff5c','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Allodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc7d5d5d-c35d-4c7b-ac4d-0cf982103c73','','','268f2078-7c56-558c-93f9-bea8db1405f5','Listronotus bonariensis (Kuschel, 1955)','(Kuschel, 1955)',1955,0,'715a5548-8979-5d39-9df9-c8c654e3b825','Listronotus bonariensis','715a5548-8979-5d39-9df9-c8c654e3b825','Listronotus bonariensis','98a5bf64-2440-50c3-a333-ad4904d98a8c','Listronotus bonariens','fc7d5d5d-c35d-4c7b-ac4d-0cf982103c73','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Listronotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc78989b-dc63-4562-8908-377a27c3724a','','','2f63abe5-2563-5e6b-a1c1-dc8c2b17751c','Laevilitorina alta (Powell, 1940)','(Powell, 1940)',1940,0,'259d654d-ad3c-5a05-979c-2b7e0e9e8968','Laevilitorina alta','259d654d-ad3c-5a05-979c-2b7e0e9e8968','Laevilitorina alta','128fc834-dee1-5fff-99f0-8da434c18258','Laevilitorina alt','fc78989b-dc63-4562-8908-377a27c3724a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Littorinidae|Laevilitorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd685ccd-e99d-4b5c-bc95-46d18a339c7b','','','4bbc3fe3-d052-5cbc-9a51-d5b029e0e986','Sticta fossulata var. cellulifera (Hook.f. & Taylor) Nyl.','(Hook.f. & Taylor) Nyl.',0,0,'d496fcae-f257-5cd9-85a2-c1d50468e23e','Sticta fossulata cellulifera','b5bed517-d1b2-5e52-bb0e-5e44a8d3bb81','Sticta fossulata var. cellulifera','5bf7a53c-4b43-53ed-87c1-1c86e39aa0e3','Sticta fossulat cellulifer','ae849ab4-771b-412c-a77b-9afa2c2327c4','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd6553bc-6bbe-4e5e-af07-4c3a32836d42','','','dd61fef7-bc34-50c5-aace-a228f9e918d1','Parmeliella variegata (Stirt.) Müll.Arg.','(Stirt.) Müll.Arg.',0,0,'7cad3904-1e10-56fc-bfef-10657ececd1b','Parmeliella variegata','7cad3904-1e10-56fc-bfef-10657ececd1b','Parmeliella variegata','26b4ec57-c036-58b8-8b99-ae8c8c18a9cd','Parmeliella uariegat','fd6553bc-6bbe-4e5e-af07-4c3a32836d42','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Parmeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd664369-8e02-4c5a-9dae-a6832abfd5d2','','','421cc5bb-1f96-5ed2-bd0c-4fc644f94646','Nymphon typhlops (Hodgson, 1915)','(Hodgson, 1915)',1915,0,'26a099e1-9efd-5984-9ec1-f4d7dfa7bca8','Nymphon typhlops','26a099e1-9efd-5984-9ec1-f4d7dfa7bca8','Nymphon typhlops','26a099e1-9efd-5984-9ec1-f4d7dfa7bca8','Nymphon typhlops','fd664369-8e02-4c5a-9dae-a6832abfd5d2','Animalia|Arthropoda|Pycnogonida|Pantopoda|Nymphonidae|Nymphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd6d8e14-f0a4-4655-8c28-27ca9d7dbc3b','','','87dc540f-0f9f-5f9c-851f-e4927b25ccb7','Montia fontana subsp. chondrosperma (Fenzl) Walters','(Fenzl) Walters',0,0,'4b89ed8d-399c-5879-88df-4eb7bd4b2c5e','Montia fontana chondrosperma','a7eb1d94-ec58-5cdd-8a71-467fb1264482','Montia fontana subsp. chondrosperma','430741b1-8f31-5e9e-a03f-ec2592f31712','Montia fontan chondrosperm','fd6d8e14-f0a4-4655-8c28-27ca9d7dbc3b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Montia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd6c0ed0-b2b3-4105-9b15-4ac1640bdaba','','','d744bb62-b53e-5dc3-bca2-058d556cdcf2','Selenophoma Maire','Maire',0,0,'7415762f-089e-519f-a36e-eda33cfaaf27','Selenophoma','7415762f-089e-519f-a36e-eda33cfaaf27','Selenophoma','7415762f-089e-519f-a36e-eda33cfaaf27','Selenophoma','fd6c0ed0-b2b3-4105-9b15-4ac1640bdaba','Fungi|Ascomycota|Dothideomycetes|Dothideales|Saccotheciaceae|Selenophoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd686703-658b-4770-bb03-0564c90e68f2','','','82d335a2-08c7-5238-86a9-b24b5f05bc0c','Micramaera tepuni (Barnard, 1972)','(Barnard, 1972)',1972,0,'cb1d5e96-9300-5de9-ac02-c49c43ea4be0','Micramaera tepuni','cb1d5e96-9300-5de9-ac02-c49c43ea4be0','Micramaera tepuni','2d49ee2a-432a-51f6-9e00-1de832715885','Micramaera tepun','fd686703-658b-4770-bb03-0564c90e68f2','Animalia|Arthropoda|Malacostraca|Amphipoda|Melitidae|Micramaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd6f3ae7-fed3-4ebf-a3cf-0fb8fe161413','','','d42bc640-a2b9-595b-ad96-4a5f837c9d4b','Lasiosphaeria ellisii M.E. Barr','M.E. Barr',0,0,'e2f1b0ee-b091-566e-a9cf-a5795ded4ed6','Lasiosphaeria ellisii','e2f1b0ee-b091-566e-a9cf-a5795ded4ed6','Lasiosphaeria ellisii','f0df3e30-74ba-5638-82c7-eed74a3755ca','Lasiosphaeria ellis','6cb2e6d2-d892-432a-8a88-67b0677c6a74','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd6ca7bf-d04e-480a-97fa-e15cbd964553','','','e6173900-eacf-5231-9a03-ab337e9ae61c','Cephaloboidea','',0,0,'e6173900-eacf-5231-9a03-ab337e9ae61c','Cephaloboidea','e6173900-eacf-5231-9a03-ab337e9ae61c','Cephaloboidea','e6173900-eacf-5231-9a03-ab337e9ae61c','Cephaloboidea','fd6ca7bf-d04e-480a-97fa-e15cbd964553','Animalia|Nematoda|Secernentea|Rhabditida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd6dfc07-c792-4b42-8bc6-e305809e3b95','','','b9198bd5-efb8-5687-8942-e5ca902e734e','Lepiota grangei (Eyre) J.E. Lange','(Eyre) J.E. Lange',0,0,'5739ea5b-9a31-54fa-b331-bfe21da9a2c5','Lepiota grangei','5739ea5b-9a31-54fa-b331-bfe21da9a2c5','Lepiota grangei','5c075278-b669-5d1a-9750-6ac9fea0f87c','Lepiota grange','fd6dfc07-c792-4b42-8bc6-e305809e3b95','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd71f4df-c51f-4226-a02f-6d163239f4c1','','','07447989-0ffa-5189-9ab8-2b858208ab18','Theleporus calcicolor (Sacc. & P. Syd.) Ryvarden','(Sacc. & P. Syd.) Ryvarden',0,0,'630f3632-0543-5c64-bb7f-adf8c2ef61b6','Theleporus calcicolor','630f3632-0543-5c64-bb7f-adf8c2ef61b6','Theleporus calcicolor','630f3632-0543-5c64-bb7f-adf8c2ef61b6','Theleporus calcicolor','fd71f4df-c51f-4226-a02f-6d163239f4c1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Theleporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd6f2875-38f1-4a65-aa81-b1f5742976f1','','','baaf6ac5-986d-553a-ac6c-0a5b3e247e3c','Hibbertia Andrews','Andrews',0,0,'6cc7010f-74d0-533f-988c-d0f870bae5ba','Hibbertia','6cc7010f-74d0-533f-988c-d0f870bae5ba','Hibbertia','6cc7010f-74d0-533f-988c-d0f870bae5ba','Hibbertia','fd6f2875-38f1-4a65-aa81-b1f5742976f1','Plantae|Tracheophyta|Magnoliopsida|Dilleniales|Dilleniaceae|Hibbertia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd704d3f-2af0-4bdf-a1c6-8bcdaaf8a9ad','','','76b4fc0b-bab5-5b7e-96dc-f6a7638ba62e','Phrynixus blandus Broun, 1921','Broun, 1921',1921,0,'13187337-c427-5791-a58a-21811a3755a3','Phrynixus blandus','13187337-c427-5791-a58a-21811a3755a3','Phrynixus blandus','640e19a4-888d-5d6a-b88b-5fe4f1ea8528','Phrynixus bland','fd704d3f-2af0-4bdf-a1c6-8bcdaaf8a9ad','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phrynixus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd7e1a45-2cc5-416a-9898-15ecefdde645','','','5867ce12-2133-5b8d-9fbc-d9ddc0d663e5','Grimalditeuthis','',0,0,'5867ce12-2133-5b8d-9fbc-d9ddc0d663e5','Grimalditeuthis','5867ce12-2133-5b8d-9fbc-d9ddc0d663e5','Grimalditeuthis','5867ce12-2133-5b8d-9fbc-d9ddc0d663e5','Grimalditeuthis','fd7e1a45-2cc5-416a-9898-15ecefdde645','Animalia|Mollusca|Cephalopoda|Teuthida|Chiroteuthididae|Grimalditeuthis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd7769e5-3ab2-4f2a-a957-41a3498f3a43','','','41fe61b6-db3d-54fd-b51e-da9ffa296504','Notodanthonia geniculata (J.M.Black) Zotov','(J.M.Black) Zotov',0,0,'5876674d-20b5-5d8b-a5e1-7aadbaecff43','Notodanthonia geniculata','5876674d-20b5-5d8b-a5e1-7aadbaecff43','Notodanthonia geniculata','b9982928-ce20-5a46-b824-3e4a93ecfd25','Notodanthonia geniculat','34f51534-6521-4f8d-b920-578b028a280a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Notodanthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd7e880f-8fb1-427b-94bb-7ab0e2e433e9','','','486cd1d3-11ee-5afa-bbdd-e6a12eaadf6d','Aspergillus sojae Sakag. & K. Yamada ex Murak.','Sakag. & K. Yamada ex Murak.',0,0,'a8990bd0-f429-503f-8f16-79da98325a8f','Aspergillus sojae','a8990bd0-f429-503f-8f16-79da98325a8f','Aspergillus sojae','99d3d1fc-8ada-5023-948f-b9f52c2a39fb','Aspergillus soi','fd7e880f-8fb1-427b-94bb-7ab0e2e433e9','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fd7ebc2a-d8ab-4d79-95ee-e303124279ff','','','364db418-8460-5bdc-b6cf-5df95c943583','Ptychomitrium polyphyllum (Sw.) Bruch. & Schimp.','(Sw.) Bruch. & Schimp.',0,0,'eb638223-dece-5bcc-a33d-b541a2de2f71','Ptychomitrium polyphyllum','eb638223-dece-5bcc-a33d-b541a2de2f71','Ptychomitrium polyphyllum','76b02ca8-62bc-5675-8b10-d9e5e71d92e3','Ptychomitrium polyphyll','fd7ebc2a-d8ab-4d79-95ee-e303124279ff','Plantae||Bryopsida|Grimmiales|Ptychomitriaceae|Ptychomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd8250f6-6d82-4d4f-b857-a0812ada31db','','','afd185a4-0a88-5403-97ad-197f46e9ff59','Corticium crystallitectum G. Cunn.','G. Cunn.',0,0,'f2b933f3-79e7-5da9-88c8-14fce29c9d04','Corticium crystallitectum','f2b933f3-79e7-5da9-88c8-14fce29c9d04','Corticium crystallitectum','8c50910c-f21c-529c-a9a7-b028fcce5e50','Corticium crystallitect','854dc10a-9eb3-4594-8a61-d571bdd68b2e','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd8ce368-b923-40bc-aa03-262c2d9d28c9','','','a696dbe3-7247-51cc-a909-587d233531f3','Sporonema phacidioides Desm.','Desm.',0,0,'a8b9ea2a-6f11-5d56-bd25-b85c6200b353','Sporonema phacidioides','a8b9ea2a-6f11-5d56-bd25-b85c6200b353','Sporonema phacidioides','1dd7e166-6ee2-580c-a111-74a59a42c7d7','Sporonema phacidioid','99184b35-7ea4-4094-a3b5-aa771ce44661','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Sporonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd8b3596-b4db-4308-b8cb-4c480315e44a','','','8f91127d-223e-523a-97a8-930fbf0aa720','Megapora','',0,0,'8f91127d-223e-523a-97a8-930fbf0aa720','Megapora','8f91127d-223e-523a-97a8-930fbf0aa720','Megapora','8f91127d-223e-523a-97a8-930fbf0aa720','Megapora','fd8b3596-b4db-4308-b8cb-4c480315e44a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Megapora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd8e40b5-f37d-4b4e-b341-084ff2c3c3c6','','','b379a5ff-192e-5d24-9a84-b0dfacb50b25','Plodia interpunctella (Huebner, 1813)','(Huebner, 1813)',1813,0,'8dd67ae4-7ba6-5f29-83af-040bf4ed2fc7','Plodia interpunctella','8dd67ae4-7ba6-5f29-83af-040bf4ed2fc7','Plodia interpunctella','40a9f484-073c-52a2-90c1-a8462efa7524','Plodia interpunctell','fd8e40b5-f37d-4b4e-b341-084ff2c3c3c6','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Plodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd8e413c-01d2-4f3a-8238-7456aabebce1','','','c57681e5-3cc7-5bd3-96ff-604b55d968e9','Eurylana cooki (Filhol, 1885)','(Filhol, 1885)',1885,0,'8eba0d67-45d5-554d-b8b3-703e51e92fef','Eurylana cooki','8eba0d67-45d5-554d-b8b3-703e51e92fef','Eurylana cooki','330d097c-a073-590a-ba12-a2537f260a49','Eurylana cook','fd8e413c-01d2-4f3a-8238-7456aabebce1','Animalia|Arthropoda|Malacostraca|Isopoda|Cirolanidae|Eurylana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd84e62b-6b8c-4207-a71c-66d7286b1cc9','','','d0edace7-72d9-5dc0-b9e6-ffb8c5af85aa','Cladophialophora minourae (Iwatsu) Haase & de Hoog','(Iwatsu) Haase & de Hoog',0,0,'9fceb4f6-4506-515e-ba54-801e246780ae','Cladophialophora minourae','9fceb4f6-4506-515e-ba54-801e246780ae','Cladophialophora minourae','4385da3c-fd76-5d3d-ab5f-f0955fa8a339','Cladophialophora minour','fd84e62b-6b8c-4207-a71c-66d7286b1cc9','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Cladophialophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd8b84cb-cd42-4845-af2f-b44cb67302b5','','','59b1e915-0ac6-5583-a547-39ae7677d1d0','Echium plantagineum L.','L.',0,0,'811d8729-40c8-54ce-b004-f235a6175137','Echium plantagineum','811d8729-40c8-54ce-b004-f235a6175137','Echium plantagineum','23ae44db-33c8-53ab-870e-043e1c48eb2c','Echium plantagine','fd8b84cb-cd42-4845-af2f-b44cb67302b5','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Echium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd862da7-2693-4204-8607-f5d0e896ab07','','','b447efb9-8eae-541f-82c8-e9f7ce3c50f7','Seimatosporium Corda','Corda',0,0,'8ab07c50-cb8a-561c-82a8-8b4225ff9c6a','Seimatosporium','8ab07c50-cb8a-561c-82a8-8b4225ff9c6a','Seimatosporium','8ab07c50-cb8a-561c-82a8-8b4225ff9c6a','Seimatosporium','fd862da7-2693-4204-8607-f5d0e896ab07','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Seimatosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd84b58f-36c9-4f5f-927e-b79b1cda2015','','','d3ce9bc8-c9fe-5f72-a382-2284c4b57a59','Gobiomorphus hubbsi (Stokell, 1959)','(Stokell, 1959)',1959,0,'487d7593-af3a-58d3-aa25-b35f77c86b17','Gobiomorphus hubbsi','487d7593-af3a-58d3-aa25-b35f77c86b17','Gobiomorphus hubbsi','a2ed8d25-37f6-52dc-a783-f7b4e51eb349','Gobiomorphus hubbs','fd84b58f-36c9-4f5f-927e-b79b1cda2015','Animalia|Chordata|Actinopterygii|Perciformes|Eleotridae|Gobiomorphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd8e5268-cbac-4262-af31-608cee98dad6','','','5e01b54e-20d4-5405-898d-02899771dec0','Amaryllis advena Ker Gawl.','Ker Gawl.',0,0,'e0aa4699-847b-5ec4-92df-fb7e5a9e2821','Amaryllis advena','e0aa4699-847b-5ec4-92df-fb7e5a9e2821','Amaryllis advena','82b23631-55b4-56ea-acca-a62dc9c0f485','Amaryllis aduen','3158a680-6329-41d9-8747-32a099e06e2c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Amaryllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd91cb6a-84e9-46b6-b413-eb035d286f83','','','d4609c8c-8aa5-5049-abd1-3d92a99c4329','Clarkus propapillatus (Clark, 1960)','(Clark, 1960)',1960,0,'b076dcb4-1c4b-5ac1-add2-41eb98805abe','Clarkus propapillatus','b076dcb4-1c4b-5ac1-add2-41eb98805abe','Clarkus propapillatus','442d6f7b-4aa6-57d9-9ed7-1f8952eeb09e','Clarkus propapillat','fd91cb6a-84e9-46b6-b413-eb035d286f83','Animalia|Nematoda|Adenophorea|Mononchida||Clarkus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd9d90a9-5933-473d-8c77-23fd750a184d','','','a1bfcb24-9812-59c2-8750-cdc819ee36f3','Pseudocercospora panacis (Thirum. & Chupp) Y.L. Guo & X.J. Liu','(Thirum. & Chupp) Y.L. Guo & X.J. Liu',0,0,'4c6c06e6-d5ff-5c60-a3bf-469a10b16b33','Pseudocercospora panacis','4c6c06e6-d5ff-5c60-a3bf-469a10b16b33','Pseudocercospora panacis','041a6215-98a8-5758-a008-616012bbc885','Pseudocercospora panac','fd9d90a9-5933-473d-8c77-23fd750a184d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd99a7bc-d5f6-4682-b6bb-76c72d719c8e','','','c67d7d8d-ab47-5d2b-8b48-fc2940cf42cb','Radula levieri Steph.','Steph.',0,0,'bfd03faa-4a50-5403-9d4e-e90de3c50a3d','Radula levieri','bfd03faa-4a50-5403-9d4e-e90de3c50a3d','Radula levieri','bb706141-bee9-55b8-a4a2-3fad07809ea7','Radula leuier','7c734419-1d3f-4a36-b164-ff0c429ca079','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd971de6-2386-4ebb-b01d-bde2962764c4','','','20fedd33-09f5-5395-98cf-18af56d7ad6d','Isariopsis alborosella (Desm.) Sacc.','(Desm.) Sacc.',0,0,'eb1d0f59-5c7b-586c-a677-f9678239a8bb','Isariopsis alborosella','eb1d0f59-5c7b-586c-a677-f9678239a8bb','Isariopsis alborosella','126fae62-e499-5280-8eeb-d1d17172c6c3','Isariopsis alborosell','4c8a4149-9c7d-4906-83ee-7a94f869082a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Isariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd9c4f26-e7fb-48a1-8cb0-f259f1630568','','','3e752022-4547-54db-9924-3986c9d4ac54','Codinaea longispora S. Hughes & W.B. Kendr.','S. Hughes & W.B. Kendr.',0,0,'dd752b44-d1ad-5e8c-a1b8-ad47c0c9f8c4','Codinaea longispora','dd752b44-d1ad-5e8c-a1b8-ad47c0c9f8c4','Codinaea longispora','2301fe0b-97a0-53e7-807d-ff1d0728934b','Codinaea longispor','9fd2a9c8-af16-4a17-9a0e-005b489fc180','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Codinaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd9e7f4d-27c8-4e83-a5bd-ae891fc81fd3','','','7eb23b49-e668-5381-8768-c796f024a8e4','Pleurostomophora Vijaykr., L. Mostert, Jeewon, W. Gams, K.D. Hyde & Crous','Vijaykr., L. Mostert, Jeewon, W. Gams, K.D. Hyde & Crous',0,0,'943823f3-1ebb-5d26-b131-847db6dc69ee','Pleurostomophora','943823f3-1ebb-5d26-b131-847db6dc69ee','Pleurostomophora','943823f3-1ebb-5d26-b131-847db6dc69ee','Pleurostomophora','06a18406-a70f-4728-bebb-7d9a6f69e57f','Fungi|Ascomycota|Sordariomycetes|Calosphaeriales|Pleurostomataceae|Pleurostomophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdaae899-7e84-40f4-a674-54a0529bcfad','','','32daa559-87b8-5b1e-b8e7-19684dfe6da9','Cenosphaera cristata Haeckel, 1887','Haeckel, 1887',1887,0,'13281720-912c-5c59-82a4-0d87fd4b885a','Cenosphaera cristata','13281720-912c-5c59-82a4-0d87fd4b885a','Cenosphaera cristata','634addfc-2827-5fd7-946a-8031b508ce79','Cenosphaera cristat','fdaae899-7e84-40f4-a674-54a0529bcfad','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Cenosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fda78ebb-b2e6-4e00-ad6e-ef02ccad3eb0','','','271046e6-639f-5b78-b04a-bccc33a9e8e6','Gladiolus ambiguus Roem. & Schult.','Roem. & Schult.',0,0,'c9ec601e-f365-5d91-8e4d-a95365b72b62','Gladiolus ambiguus','c9ec601e-f365-5d91-8e4d-a95365b72b62','Gladiolus ambiguus','e84e9dc0-b724-5ce7-ba18-e4fa59b9fdaa','Gladiolus ambigu','7e0fa1db-f442-4c0a-926a-f17fc621dc6f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb5da9aa-fc41-45dd-b396-38cdde619445','','','89987d34-be23-549a-ab00-c159096527af','Pucciniosira pallidula (Speg.) Henn.','(Speg.) Henn.',0,0,'8d1f25df-418e-5f21-8b88-af9d6667d02a','Pucciniosira pallidula','8d1f25df-418e-5f21-8b88-af9d6667d02a','Pucciniosira pallidula','55ee25ab-5ce6-559e-8980-68ddbc223e50','Pucciniosira pallidul','fb5da9aa-fc41-45dd-b396-38cdde619445','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Pucciniosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb5b5de8-db4e-414f-8055-9f34ab4b1395','','','01d01663-56e6-513d-966c-f258c04bb458','Gaultheria glandulosa Colenso','Colenso',0,0,'b3447b72-cf4f-5514-9042-78aaf61c1665','Gaultheria glandulosa','b3447b72-cf4f-5514-9042-78aaf61c1665','Gaultheria glandulosa','d9fc1672-0888-5889-96fa-ce95acbd97ea','Gaultheria glandulos','dbcf08db-1107-4a73-b07f-d3ffcb6eaab8','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb5d4e23-d79d-463b-abda-b1a6b63887c5','','','53fa5ff4-78ab-5a36-bb7b-d18946684213','Cephaloziella varians (Gottsche) Steph.','(Gottsche) Steph.',0,0,'556a1e78-29af-54d1-9498-d4b8745c9c05','Cephaloziella varians','556a1e78-29af-54d1-9498-d4b8745c9c05','Cephaloziella varians','0143b7f2-b5aa-5d16-805d-07a9f87d2e7f','Cephaloziella uarians','fb5d4e23-d79d-463b-abda-b1a6b63887c5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb606587-ce3e-42f9-85ff-70c778bb9b6e','','','7f8936a4-8103-5ce6-89c0-4b50b69ea235','Thinornis novaeseelandiae Gmelin, 1789','Gmelin, 1789',1789,0,'e262c43e-2651-583e-9a80-e64f1ebec18e','Thinornis novaeseelandiae','e262c43e-2651-583e-9a80-e64f1ebec18e','Thinornis novaeseelandiae','a1090d09-9fe6-5563-a3c2-6224132f2057','Thinornis nouaeseelandi','fb606587-ce3e-42f9-85ff-70c778bb9b6e','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Thinornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb6ae5a6-f78c-4c31-892e-020cc04d8121','','','8ee28fdb-281d-5df1-8583-5904f894a597','Anteon bribianum Olmi, 1987','Olmi, 1987',1987,0,'26026dec-468b-53a5-b5c4-8a456a883167','Anteon bribianum','26026dec-468b-53a5-b5c4-8a456a883167','Anteon bribianum','c856cdfa-6d16-5baf-9ad3-e057c2190d36','Anteon bribian','fb6ae5a6-f78c-4c31-892e-020cc04d8121','Animalia|Arthropoda|Insecta|Hymenoptera|Dryinidae|Anteon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb6a3756-74d7-494e-826f-5ed66b6871bf','','','86985e44-a56d-539e-b7f0-9dbcb0d15cd8','Halieutaea','',0,0,'86985e44-a56d-539e-b7f0-9dbcb0d15cd8','Halieutaea','86985e44-a56d-539e-b7f0-9dbcb0d15cd8','Halieutaea','86985e44-a56d-539e-b7f0-9dbcb0d15cd8','Halieutaea','fb6a3756-74d7-494e-826f-5ed66b6871bf','Animalia|Chordata|Actinopterygii|Lophiiformes|Ogcocephalidae|Halieutaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb666e56-36d8-4a65-a44a-4686fa1a72f6','','','20b16a79-1839-5442-a1da-24bd8281b407','Eucalyptus eugenioides Spreng.','Spreng.',0,0,'43722a2c-9d43-592d-b7bc-74b16af5faa2','Eucalyptus eugenioides','43722a2c-9d43-592d-b7bc-74b16af5faa2','Eucalyptus eugenioides','eef9f75f-f2e4-51c9-82c0-a4b15442877c','Eucalyptus eugenioid','fb666e56-36d8-4a65-a44a-4686fa1a72f6','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb69ff43-8b23-412d-bab1-ee37af795b08','','','2062c94a-0211-5734-9f04-58890d80c015','Polypodium australe var. minutum F.Muell.','F.Muell.',0,0,'18220223-4d39-5c25-8d0c-be8021069cc9','Polypodium australe minutum','4a237e52-1fd4-5b83-9f79-cf61b4527ed7','Polypodium australe var. minutum','32717eec-bbd3-5660-bdc4-bea4006ee0b2','Polypodium austral minut','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb6eef38-5c63-45e0-adc2-7f76b8446d89','','','f613fe2b-9251-5526-82e1-c38073dfe678','Oncaea similis Sars, 1918','Sars, 1918',1918,0,'4296186e-6a72-5f81-8d4c-e9da51b64a13','Oncaea similis','4296186e-6a72-5f81-8d4c-e9da51b64a13','Oncaea similis','4c611e64-eb78-5260-89de-fd4aafea8d1a','Oncaea simil','fb6eef38-5c63-45e0-adc2-7f76b8446d89','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Oncaeidae|Oncaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb72bd17-64cd-4e07-b1a6-bbb97fa805d0','','','f5db573f-19dc-58cd-9436-9134e8cd8260','Geastrum ambiguum Mont.','Mont.',0,0,'0735a8ff-8105-5f98-8602-88ec83ff885e','Geastrum ambiguum','0735a8ff-8105-5f98-8602-88ec83ff885e','Geastrum ambiguum','af737d42-a328-5536-8429-1c600ea01949','Geastrum ambigu','fb72bd17-64cd-4e07-b1a6-bbb97fa805d0','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb70b86a-6403-4092-ba42-fd108505ff2e','','','b4503a18-0c61-5958-ab5a-80d8b437315e','Trichomanes caudatum Brack.','Brack.',0,0,'63fa8e3e-ef50-5715-9fbd-b2ffa8e25261','Trichomanes caudatum','63fa8e3e-ef50-5715-9fbd-b2ffa8e25261','Trichomanes caudatum','217644eb-0944-5b5e-81a9-2e6ce2eae914','Trichomanes caudat','fb70b86a-6403-4092-ba42-fd108505ff2e','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb768d69-624e-4814-8398-80dd5f899b72','','','7765329e-84b0-56fe-bbac-0b034b3e9a2f','Uncinia purpurata Petrie','Petrie',0,0,'0265e66c-aed9-5e72-a7b6-f8a6fc648e8b','Uncinia purpurata','0265e66c-aed9-5e72-a7b6-f8a6fc648e8b','Uncinia purpurata','6b5a12bb-6bcc-5be0-bf62-edc8f1a711a9','Uncinia purpurat','e9f1f939-b5be-4247-b29d-6a63d758212b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb79168a-6867-4630-a4aa-549cc36c35b0','','','716154d6-3f96-5efa-8556-5b55158e46de','Staurodesmus mucronatus var. subtriangularis (West & West) Croasdale','(West & West) Croasdale',0,0,'78c986fe-3da9-5c77-8741-880ad781e5aa','Staurodesmus mucronatus subtriangularis','933e0e25-3027-5b34-9f61-0d6727965dab','Staurodesmus mucronatus var. subtriangularis','9dc9e552-f0d2-513c-a0e3-73f8b96e19bf','Staurodesmus mucronat subtriangular','fb79168a-6867-4630-a4aa-549cc36c35b0','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb76394a-0fd4-4e80-aac3-b8307e2c7fba','','','e71ac367-eea7-5880-84a7-f83c7e97dad1','Mermeristis spodiaea Meyrick, 1915','Meyrick, 1915',1915,0,'d8c9c575-e3d0-5d04-a9ee-e43544b091a9','Mermeristis spodiaea','d8c9c575-e3d0-5d04-a9ee-e43544b091a9','Mermeristis spodiaea','9a98bf7b-e2ac-5619-8245-a16f889f4f81','Mermeristis spodiae','fb76394a-0fd4-4e80-aac3-b8307e2c7fba','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Mermeristis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb7413f2-a786-45ea-8af0-d6e33bf75e0d','','','70440e7d-ad77-5b72-ae61-50fbfd5ddb49','Stanjehughesia Subram.','Subram.',0,0,'8c7d17c5-56cb-530d-99ad-4806caaf60e3','Stanjehughesia','8c7d17c5-56cb-530d-99ad-4806caaf60e3','Stanjehughesia','8c7d17c5-56cb-530d-99ad-4806caaf60e3','Stanjehughesia','fb7413f2-a786-45ea-8af0-d6e33bf75e0d','Fungi|Ascomycota|Sordariomycetes|||Stanjehughesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb7d082d-562e-4b95-861a-616f2fd1c396','','','bb02ff14-77f0-5225-838f-9c0f52501152','Suberites species 1 Kelly & Wilkinson, 2000','',0,0,'7873a25c-2252-5a8c-bcda-0fa2ce65a42b','Suberites','7873a25c-2252-5a8c-bcda-0fa2ce65a42b','Suberites','7873a25c-2252-5a8c-bcda-0fa2ce65a42b','Suberites','fb7d082d-562e-4b95-861a-616f2fd1c396','Animalia|Porifera|Demospongiae|Hadromerida|Suberitidae|Suberites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fb7f4677-8283-472e-84eb-2a25b36c3da4','','','d8ec39eb-9c66-5ee8-abfb-a1b344a8045e','Uncinia astonii Hamlin','Hamlin',0,0,'1fb8d94b-2a9a-5434-a973-5e20137b5a58','Uncinia astonii','1fb8d94b-2a9a-5434-a973-5e20137b5a58','Uncinia astonii','d17cfa7f-89ce-5f17-81c1-577916781a14','Uncinia aston','0c5c7720-dcba-4344-9c2b-c037b0b4513b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb7e1ba1-0dfe-4362-b7a3-cc894cd359ee','','','224c49e2-5771-581c-9978-8c68f9b42d16','Terebratellidae','',0,0,'224c49e2-5771-581c-9978-8c68f9b42d16','Terebratellidae','224c49e2-5771-581c-9978-8c68f9b42d16','Terebratellidae','224c49e2-5771-581c-9978-8c68f9b42d16','Terebratellidae','fb7e1ba1-0dfe-4362-b7a3-cc894cd359ee','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Terebratellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb809f50-2afd-4260-b20f-77744d069423','','','7b943b57-7f95-55c8-a304-b5d65e273d86','Mycovellosiella lantanae (Chupp) Deighton','(Chupp) Deighton',0,0,'982ae81e-a8cd-5dd5-859e-c5b68ae32211','Mycovellosiella lantanae','982ae81e-a8cd-5dd5-859e-c5b68ae32211','Mycovellosiella lantanae','f40ef02f-6cb5-5107-b306-793b52eeb337','Mycovellosiella lantan','605c27b8-6e58-4552-9579-a2362cf38cc7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycovellosiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb8957a6-a9c3-404e-8b70-20a420b442fd','','','dfa53539-742b-5c07-804f-2351d41b0f72','Zygiella','',0,0,'dfa53539-742b-5c07-804f-2351d41b0f72','Zygiella','dfa53539-742b-5c07-804f-2351d41b0f72','Zygiella','dfa53539-742b-5c07-804f-2351d41b0f72','Zygiella','fb8957a6-a9c3-404e-8b70-20a420b442fd','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Zygiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb8a6eb3-317e-41cb-bc1d-2280f9d55055','','','873506bd-e743-5d76-8a19-cf4f806a39d5','Poemnites vitticollis (Broun, 1912)','(Broun, 1912)',1912,0,'15e1a98a-78ca-5746-bc58-986c7a5b9417','Poemnites vitticollis','15e1a98a-78ca-5746-bc58-986c7a5b9417','Poemnites vitticollis','8f14ac07-3fe1-5d14-9285-3f8457fe7250','Poemnites uitticoll','fb8a6eb3-317e-41cb-bc1d-2280f9d55055','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Poemnites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb8ef206-4ad8-4acb-8216-2611c272a4d8','','','7063bc22-0846-58b2-a17c-5f985b311ae2','Stipa scabra Lindl. subsp. scabra','',0,0,'bf2a6cf9-b52e-50af-8d19-64d3f02c1e64','Stipa scabra scabra','10d26de0-ba65-5bad-ba0c-0933122e35ec','Stipa scabra subsp. scabra','0faf4e80-5561-5087-88d5-a92e4f6549c5','Stipa scabr scabr','ff98938f-da2f-418e-8714-3232a77f35a5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stipa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb8de313-4098-40bc-978e-47735fac4a09','','','2def97e3-a827-53af-bf0e-67950b3385cd','Pachyzoon species 3 S147','',0,0,'199feb03-ae68-56a7-a2ce-1b3673aba758','Pachyzoon','199feb03-ae68-56a7-a2ce-1b3673aba758','Pachyzoon','199feb03-ae68-56a7-a2ce-1b3673aba758','Pachyzoon','fb8de313-4098-40bc-978e-47735fac4a09','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Pachyzoidae|Pachyzoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fb8b660d-af82-46b4-9b8f-566c64d61ef5','','','46a9d9d6-b7a8-5ba7-a53b-2b82f206d928','Pisinna manawatawhia (Powell, 1937)','(Powell, 1937)',1937,0,'bad66c20-21bf-56d5-b1b2-d78b94e1f7da','Pisinna manawatawhia','bad66c20-21bf-56d5-b1b2-d78b94e1f7da','Pisinna manawatawhia','032351c1-7f8c-56b3-9e03-dc810b64389f','Pisinna manawatawh','fb8b660d-af82-46b4-9b8f-566c64d61ef5','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb8a38b7-7fbb-490a-b621-7c7e687d5ec5','','','cd0e3e56-17c4-55d6-8cc7-066036dfff5e','Cyamopsis','',0,0,'cd0e3e56-17c4-55d6-8cc7-066036dfff5e','Cyamopsis','cd0e3e56-17c4-55d6-8cc7-066036dfff5e','Cyamopsis','cd0e3e56-17c4-55d6-8cc7-066036dfff5e','Cyamopsis','fb8a38b7-7fbb-490a-b621-7c7e687d5ec5','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cyamopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb8e0709-19fc-4e01-ab27-8701c3018757','','','8259931e-d2cd-52b2-ba72-11277311b940','Scoparia Haworth, 1811','Haworth, 1811',1811,0,'81e7a9c0-f211-511b-b386-cc3c1544b83d','Scoparia','81e7a9c0-f211-511b-b386-cc3c1544b83d','Scoparia','81e7a9c0-f211-511b-b386-cc3c1544b83d','Scoparia','fb8e0709-19fc-4e01-ab27-8701c3018757','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb8aa5af-1665-4882-a98f-6c1fd8bea0d8','','','be22f868-2b61-5621-8eac-4deca4dde867','Ramularia schulzeri Bäumler','Bäumler',0,0,'794a6442-09e9-5f6d-8b31-0ca110b8086f','Ramularia schulzeri','794a6442-09e9-5f6d-8b31-0ca110b8086f','Ramularia schulzeri','2c13f290-c845-59a8-abb3-14e87af16837','Ramularia schulzer','fb8aa5af-1665-4882-a98f-6c1fd8bea0d8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb92a812-c9ce-46c9-94a5-2c16cc2f0a0d','','','1145f75f-2804-5529-a5db-d648a2313816','Hierochloe fusca Zotov','Zotov',0,0,'b9764d74-0eec-5510-a001-01044f2ded6f','Hierochloe fusca','b9764d74-0eec-5510-a001-01044f2ded6f','Hierochloe fusca','714f000d-57c4-5853-9454-12006f1a933d','Hierochloe fusc','fb92a812-c9ce-46c9-94a5-2c16cc2f0a0d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hierochloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb9603f7-ba0b-4576-86c5-822ab5326613','','','80a09c41-aeab-5768-8336-81e4e468bcbb','Pimelea laevigata var. erecta Cheeseman','Cheeseman',0,0,'b2c5924b-c079-5539-a6d9-49fb966dbaae','Pimelea laevigata erecta','00d13194-15b8-5e85-9e89-2d3593218e5d','Pimelea laevigata var. erecta','edf0e445-0a8d-50e4-b1bf-2d34fa6d4b3f','Pimelea laeuigat erect','aa3de089-5825-428b-873b-55e20f88a2ad','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb93d28f-cc03-49b9-ac9a-33332904afa6','','','3e015770-b7a3-527e-888d-f92265dd0335','Leptolepia Mett. ex Prantl','Mett. ex Prantl',0,0,'3464aacf-ce0d-5644-ab07-46338373ba55','Leptolepia','3464aacf-ce0d-5644-ab07-46338373ba55','Leptolepia','3464aacf-ce0d-5644-ab07-46338373ba55','Leptolepia','fb93d28f-cc03-49b9-ac9a-33332904afa6','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Leptolepia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('fb9609cb-09f5-4d9d-a2e4-96451f109788','','','a970ccdc-989d-5d3a-98f7-a37894ac875e','Teratosphaeria epicoccoides (Cooke & Massee) Rossman & W.C. Allen','(Cooke & Massee) Rossman & W.C. Allen',0,0,'220c6a9c-0a5e-570c-9e22-d49bf847e9d2','Teratosphaeria epicoccoides','220c6a9c-0a5e-570c-9e22-d49bf847e9d2','Teratosphaeria epicoccoides','f1d994e5-65fc-5f57-a9d1-d6ecf8ea9840','Teratosphaeria epicoccoid','fb9609cb-09f5-4d9d-a2e4-96451f109788','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Teratosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fba103d3-7657-4527-a164-31fbe0ea10d3','','','8a70a195-8931-5734-8121-8a0040fa3eda','Veronica decumbens J.B.Armstr.','J.B.Armstr.',0,0,'b2b61135-f8f1-5fb6-93eb-0ea36738ad04','Veronica decumbens','b2b61135-f8f1-5fb6-93eb-0ea36738ad04','Veronica decumbens','b2b61135-f8f1-5fb6-93eb-0ea36738ad04','Veronica decumbens','fba103d3-7657-4527-a164-31fbe0ea10d3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb9d04dc-5670-492e-b611-32ea7ff169d1','','','c8a5a27a-6090-52a3-8f7b-9df8c215f34e','Phyllachora aequatoriensis Theiss. & Syd.','Theiss. & Syd.',0,0,'01117d01-b7e8-59a4-8ad9-518702fb9621','Phyllachora aequatoriensis','01117d01-b7e8-59a4-8ad9-518702fb9621','Phyllachora aequatoriensis','2e224cc3-03b1-5852-87d0-127b7e5ee585','Phyllachora aequatoriens','fb9d04dc-5670-492e-b611-32ea7ff169d1','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fba01be3-0cae-45cf-b0cd-3b53a62f126a','','','345c3f9e-9a42-5a25-afd6-5b3e7df7b4fb','Exoascus Fuckel','Fuckel',0,0,'ed803580-3a6a-526a-94b0-79b1f3812bfa','Exoascus','ed803580-3a6a-526a-94b0-79b1f3812bfa','Exoascus','ed803580-3a6a-526a-94b0-79b1f3812bfa','Exoascus','c562b3ea-ed9a-460e-858a-85de08968aa7','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Exoascus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fba17a5f-b922-4f05-b63f-a38f1e6c193f','','','42c4e318-383d-545d-8cf7-352c63c822eb','Pleurotaenium ovatum var. tumidum (Mask.) G.S. West','(Mask.) G.S. West',0,0,'96f8bf02-ad18-589d-87a9-61ee663b85c1','Pleurotaenium ovatum tumidum','98ef5d42-7516-59b6-91fb-57d9cd5fd363','Pleurotaenium ovatum var. tumidum','d8ff026a-ca8c-53bc-b838-1efaf181d1fd','Pleurotaenium ouat tumid','fba17a5f-b922-4f05-b63f-a38f1e6c193f','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Pleurotaenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fba4c059-5cf0-48d7-a1e4-19cf7a66d23a','','','3d22f0e6-e035-5a1e-aa31-158e8ea6f794','Gentianella antipoda (Kirk) T.N.Ho & S.W.Liu','(Kirk) T.N.Ho & S.W.Liu',0,0,'cebbff52-9e4a-5af6-9b95-f487a544e046','Gentianella antipoda','cebbff52-9e4a-5af6-9b95-f487a544e046','Gentianella antipoda','1225bbe8-3cd4-5f02-8faf-23ef4fdb949e','Gentianella antipod','fba4c059-5cf0-48d7-a1e4-19cf7a66d23a','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fba2ad80-759b-4d24-993e-46d5de45be97','','','4c3529b7-7c94-5533-b50e-e4a6041e63b9','Oceanodroma leucorhoa leucorhoa (Vieillot)','(Vieillot)',0,0,'fe45e8e2-db48-506a-a8d1-9a2fe3e682f8','Oceanodroma leucorhoa leucorhoa','fe45e8e2-db48-506a-a8d1-9a2fe3e682f8','Oceanodroma leucorhoa leucorhoa','25bddb24-3b36-56cb-aa2b-03174397f39e','Oceanodroma leucorho leucorho','fba2ad80-759b-4d24-993e-46d5de45be97','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Oceanodroma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('fba966df-31d6-43f9-b74a-aa886c3783a7','','','2629a167-065c-5177-951d-b218d3a5c4bb','Ascidium Fée','Fée',0,0,'52c8883d-c356-5ad0-89c9-b40f45825e8c','Ascidium','52c8883d-c356-5ad0-89c9-b40f45825e8c','Ascidium','52c8883d-c356-5ad0-89c9-b40f45825e8c','Ascidium','fba966df-31d6-43f9-b74a-aa886c3783a7','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Ascidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fba670b0-01e7-45f7-aae3-578a26f6903a','','','93bfec3b-5788-58dc-8d7a-7be9def40cb1','Laminalloptes minor (Trouessart, 1885)','(Trouessart, 1885)',1885,0,'3bf5161a-c3f2-5c74-a57c-7ac02c3ac8f8','Laminalloptes minor','3bf5161a-c3f2-5c74-a57c-7ac02c3ac8f8','Laminalloptes minor','3bf5161a-c3f2-5c74-a57c-7ac02c3ac8f8','Laminalloptes minor','fba670b0-01e7-45f7-aae3-578a26f6903a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Alloptidae|Laminalloptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fba59501-ffe6-4054-bae3-cfb6a16d4ef5','','','255ca48e-68ff-509f-86d6-657f93195530','Siphula torulosa var. fastigiata Nyl.','Nyl.',0,0,'3f5b7855-a878-5ac6-a899-d87fcb46cd7d','Siphula torulosa fastigiata','d752a49f-381b-5179-a438-be7c4fe8b91d','Siphula torulosa var. fastigiata','54ac4ef1-a5ab-51c8-8654-fb362342fa37','Siphula torulos fastigiat','9ea9e6c9-e740-4ecc-ade4-8e39110727b0','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Siphula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbb168da-9839-4c64-9a8d-57358070aed7','','','5861a7f8-ce8c-5662-ae17-e3c30285842e','Cypella osteniana Beauverd','Beauverd',0,0,'f7b92fad-54ff-5e0d-876f-0fbb26507e2d','Cypella osteniana','f7b92fad-54ff-5e0d-876f-0fbb26507e2d','Cypella osteniana','54282ec3-f6e1-5512-aea7-35c243c8c2d3','Cypella ostenian','fbb168da-9839-4c64-9a8d-57358070aed7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Cypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbb2954b-5a18-4dc1-86bd-1b276f896e6e','','','6b013c81-386e-5af3-85e7-c4c695e36eed','Microlejeunea cucullata (Reinw., Blume & Nees) J.B.Jack & Steph.','(Reinw., Blume & Nees) J.B.Jack & Steph.',0,0,'5c08894e-d3e6-5e97-980c-e41aa9b18862','Microlejeunea cucullata','5c08894e-d3e6-5e97-980c-e41aa9b18862','Microlejeunea cucullata','e41209a0-9bc2-5386-9e05-7cc8c0baad23','Microlejeunea cucullat','6aa43982-6579-4163-9ad0-3473092cdf84','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Microlejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbb18dcc-9d9d-4524-a69b-ffcae49d91de','','','157fb703-bf8a-5631-8849-9753b4587461','Agaricus vittiformis Fr.','Fr.',0,0,'2fe59aad-eb00-59ac-99f8-48b5197bf7bc','Agaricus vittiformis','2fe59aad-eb00-59ac-99f8-48b5197bf7bc','Agaricus vittiformis','e6779303-ac6f-59b0-b7ad-8916bd15b962','Agaricus uittiform','aa23d391-5c9d-4dde-b886-cf49fb7088e0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbb85c6f-60df-4657-8100-3df6d2f11c48','','','c61a5e5d-7b02-5663-a4f9-66fdd19f040e','Stagonospora iridis C. Massal.','C. Massal.',0,0,'d480b8fa-8d50-5ff2-b787-0958d7626533','Stagonospora iridis','d480b8fa-8d50-5ff2-b787-0958d7626533','Stagonospora iridis','d602faaa-9921-52f0-8b27-1a138d9ff201','Stagonospora irid','fbb85c6f-60df-4657-8100-3df6d2f11c48','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbbf88ec-3508-4ed5-8d16-3a44cf01004c','','','952f487f-a38d-59ec-ac4e-0e9d2f364c49','Chemnitzia jactura Laws, 1937','Laws, 1937',1937,0,'40049322-0b3a-56de-91f5-a8ee9aed9312','Chemnitzia jactura','40049322-0b3a-56de-91f5-a8ee9aed9312','Chemnitzia jactura','2921ace6-5b00-5eec-9762-0c343dd4934c','Chemnitzia iactur','fbbf88ec-3508-4ed5-8d16-3a44cf01004c','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Chemnitzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbc2337a-887b-4011-b113-74e8b555357e','','','e09165eb-0a7b-5d79-8784-499e217e5867','Mezira','',0,0,'e09165eb-0a7b-5d79-8784-499e217e5867','Mezira','e09165eb-0a7b-5d79-8784-499e217e5867','Mezira','e09165eb-0a7b-5d79-8784-499e217e5867','Mezira','fbc2337a-887b-4011-b113-74e8b555357e','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Mezira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbc1001a-ad53-48dc-a700-52bc2d684654','','','1b15b296-aee1-57a0-9fa8-642147559d05','Parochlus brevis Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'26614067-fd99-5b1d-b0f2-bcdf542ab685','Parochlus brevis','26614067-fd99-5b1d-b0f2-bcdf542ab685','Parochlus brevis','26a17946-534b-505a-a5fc-cb8b613072a8','Parochlus breu','fbc1001a-ad53-48dc-a700-52bc2d684654','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Parochlus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbbff942-bea6-4cd5-a7b3-8e85840e5f20','','','011373f1-c993-5e9a-8bfd-bebd6d76aa47','Plagiochila caducifolia Inoue & R.M.Schust.','Inoue & R.M.Schust.',0,0,'a5aea11d-9590-5df7-aa7d-96657036ae3d','Plagiochila caducifolia','a5aea11d-9590-5df7-aa7d-96657036ae3d','Plagiochila caducifolia','4309eabb-7955-5521-a6d8-161afa3cc31e','Plagiochila caducifol','268d2593-da35-4ab2-ab4c-7ac32508d59f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbcd0e92-9769-412a-972d-50b0a4148d4e','','','75b5572e-fbfc-5c15-98e1-897ebb807c75','Ophiopogon japonicus (L.f.) Ker Gawl.','(L.f.) Ker Gawl.',0,0,'c24d0420-9e3b-530d-89c0-f426ec6445b6','Ophiopogon japonicus','c24d0420-9e3b-530d-89c0-f426ec6445b6','Ophiopogon japonicus','4c9d269c-fc82-50fd-9c2c-8ced9d17e338','Ophiopogon iaponic','fbcd0e92-9769-412a-972d-50b0a4148d4e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Ophiopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbcb43b3-29e8-42a3-b355-c02e83d9951b','','','1cd33e6e-3a10-5d66-96bd-9bbec6f297d8','Cladosporium agoseridis U. Braun & Rogerson','U. Braun & Rogerson',0,0,'7124e281-7ddd-571d-8c65-5db9bfb6c7e2','Cladosporium agoseridis','7124e281-7ddd-571d-8c65-5db9bfb6c7e2','Cladosporium agoseridis','f12e28bb-d4ca-5834-94d1-9949a2a0c900','Cladosporium agoserid','fbcb43b3-29e8-42a3-b355-c02e83d9951b','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbd055be-0681-4775-b4dd-007c89f38d69','','','2e6bde54-1453-5154-bbd1-bb54cff0839c','Hebeloma sordidulum Sacc.','Sacc.',0,0,'7035f75d-7d6e-527b-8a9f-1a47a30837bd','Hebeloma sordidulum','7035f75d-7d6e-527b-8a9f-1a47a30837bd','Hebeloma sordidulum','a12ea136-b8ec-503f-b856-1aecebe5ac37','Hebeloma sordidul','fbd055be-0681-4775-b4dd-007c89f38d69','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbceb883-218a-4cf4-8ff5-a06ff1437e5d','','','f22c0874-dfc6-5ab3-9993-488afb3dc4e7','Nymphaea alba var. occidentalis Ostenf.','Ostenf.',0,0,'dbc4b675-587e-538c-925e-158e45ff531e','Nymphaea alba occidentalis','885d4d0e-a4b7-5bf9-a08d-6ec523cc8874','Nymphaea alba var. occidentalis','8c025684-dfb0-5144-84ff-ebf861917b98','Nymphaea alb occidental','','Plantae|Tracheophyta|Magnoliopsida|Nymphaeales|Nymphaeaceae|Nymphaea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbd53274-f188-4e9d-bc1a-204f0505f962','','','b78b3ad5-b67c-529f-a4b5-345a88405e51','Colletogloeum dalbergiae (S. Ahmad) Petr.','(S. Ahmad) Petr.',0,0,'c09aaf79-3338-5f32-b9e3-a5c7af30e9e4','Colletogloeum dalbergiae','c09aaf79-3338-5f32-b9e3-a5c7af30e9e4','Colletogloeum dalbergiae','8f796140-c565-53f0-9d2e-8a4bfa8d8388','Colletogloeum dalbergi','fbd53274-f188-4e9d-bc1a-204f0505f962','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Colletogloeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbd85499-03ce-48bd-9c44-10c8109d3b4e','','','160e9fd8-b3b5-536b-8f79-f1470223702d','Notommata caudata Collins, 1872','Collins, 1872',1872,0,'811b99c3-4058-52bb-8c56-b205a7e681c8','Notommata caudata','811b99c3-4058-52bb-8c56-b205a7e681c8','Notommata caudata','f53925fb-16ea-51f4-8127-22533d4f2c56','Notommata caudat','fbd85499-03ce-48bd-9c44-10c8109d3b4e','Animalia|Gnathifera||||Notommata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbd787cb-b42a-4458-8bdd-608e7b38d25b','','','e55c640b-ab9a-5d7f-97a4-fbbcb1662881','Didymoproblema fusiforme Ishii, 1935','Ishii, 1935',1935,0,'2b28b5a0-9542-5050-af0c-8ba4c964d801','Didymoproblema fusiforme','2b28b5a0-9542-5050-af0c-8ba4c964d801','Didymoproblema fusiforme','20d36188-3380-5dd1-abff-ff691ccf2ab9','Didymoproblema fusiform','fbd787cb-b42a-4458-8bdd-608e7b38d25b','Animalia|Platyhelminthes|Neoophora|Azygiida|Didymozoidae|Didymoproblema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbd59e68-fc37-44c4-b618-249cd401556f','','','9606fffe-5c33-5d88-96ed-2716563603fb','Zealachertus tortriciphaga Berry, 1999','Berry, 1999',1999,0,'b53433f3-b588-5818-8afd-6931e634837a','Zealachertus tortriciphaga','b53433f3-b588-5818-8afd-6931e634837a','Zealachertus tortriciphaga','dd100a53-80c6-5cd1-99fc-c7db9637a7bd','Zealachertus tortriciphag','fbd59e68-fc37-44c4-b618-249cd401556f','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Zealachertus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbd95dcf-f2a7-4ed7-a673-9f396726c203','','','8906503a-cd05-511a-bdb1-153a4e1b8d53','Vanda kimballiana Rchb.f.','Rchb.f.',0,0,'73fe3f6c-141c-52a3-8684-b6316d3959d2','Vanda kimballiana','73fe3f6c-141c-52a3-8684-b6316d3959d2','Vanda kimballiana','181fa59e-ec1f-5150-b068-6a0406c007f8','Vanda kimballian','2e32e80c-765c-4b54-9aab-1f519e6a1d9c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Vanda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbd7561e-2ac3-4da8-aee1-735f4230c1b1','','','5905115f-9785-5d6c-9e74-e7a2876ce2ed','Diploceras parasiticum (Dearn. & House) Nag Raj','(Dearn. & House) Nag Raj',0,0,'cf708821-9a54-50af-be38-ee2d2a305b5a','Diploceras parasiticum','cf708821-9a54-50af-be38-ee2d2a305b5a','Diploceras parasiticum','3b9dae7c-cfb2-52d8-a531-eb14fa1e96ad','Diploceras parasitic','fbd7561e-2ac3-4da8-aee1-735f4230c1b1','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Diploceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbd87dcb-c713-44d0-89f7-d637e4b7aaf7','','','7fd9188e-9fb8-5723-893e-705566f999d1','Agaricus sylvaticus Schaeff.','Schaeff.',0,0,'1056df75-baa3-591d-97af-b6bc9fb5934d','Agaricus sylvaticus','1056df75-baa3-591d-97af-b6bc9fb5934d','Agaricus sylvaticus','2c525727-6ebc-54f5-8eb1-ff92e96eb364','Agaricus syluatic','fbd87dcb-c713-44d0-89f7-d637e4b7aaf7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbd92473-9931-47cb-ba5b-f7c9abaefbec','','','0a21b2b0-2d74-5bce-a426-d7171c486c21','Stegophorella lagerheimii Petr.','Petr.',0,0,'c23e363f-5e4f-5ece-9bf4-ca25222af368','Stegophorella lagerheimii','c23e363f-5e4f-5ece-9bf4-ca25222af368','Stegophorella lagerheimii','59bc95de-77bf-5090-9a7a-7c037c080417','Stegophorella lagerheim','fbd92473-9931-47cb-ba5b-f7c9abaefbec','Fungi|Ascomycota|Sordariomycetes|||Stegophorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbd97953-fcb1-47de-833d-a597a9de7bc0','','','5ab73ee6-4bb0-5b95-835c-3bb4ac9b7c85','Philothermus','',0,0,'5ab73ee6-4bb0-5b95-835c-3bb4ac9b7c85','Philothermus','5ab73ee6-4bb0-5b95-835c-3bb4ac9b7c85','Philothermus','5ab73ee6-4bb0-5b95-835c-3bb4ac9b7c85','Philothermus','fbd97953-fcb1-47de-833d-a597a9de7bc0','Animalia|Arthropoda|Insecta|Coleoptera|Cerylonidae|Philothermus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbe2ce60-3b3b-4f60-9e82-2c9c74f822b6','','','1926476a-af39-5b8a-8e84-e5e53763c024','Myxosporea','',0,0,'1926476a-af39-5b8a-8e84-e5e53763c024','Myxosporea','1926476a-af39-5b8a-8e84-e5e53763c024','Myxosporea','1926476a-af39-5b8a-8e84-e5e53763c024','Myxosporea','fbe2ce60-3b3b-4f60-9e82-2c9c74f822b6','Animalia|Cnidaria|Myxozoa|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbe9a922-86ba-48d4-ab6a-3bf52b39c04c','','','6452be13-e37f-5726-83bf-ebefb223fe5f','Agatholobus','',0,0,'6452be13-e37f-5726-83bf-ebefb223fe5f','Agatholobus','6452be13-e37f-5726-83bf-ebefb223fe5f','Agatholobus','6452be13-e37f-5726-83bf-ebefb223fe5f','Agatholobus','fbe9a922-86ba-48d4-ab6a-3bf52b39c04c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Agatholobus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbda0a9c-3199-41ac-81fd-f1c4c976ebfd','','','28c0c9b6-83eb-5102-b4f7-03c48a16b0b0','Epagoge Hübner, 1825','Hübner, 1825',1825,0,'57935204-5f6e-5224-b3cd-a68e5e7c05c4','Epagoge','57935204-5f6e-5224-b3cd-a68e5e7c05c4','Epagoge','57935204-5f6e-5224-b3cd-a68e5e7c05c4','Epagoge','fbda0a9c-3199-41ac-81fd-f1c4c976ebfd','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Epagoge','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbe6e38c-9ef6-4da6-a94a-3f2e4d939251','','','9cc4a554-3539-501d-a44c-73f70efa0a61','Neolepidozia roseana (Steph.) Fulford & J.Taylor','(Steph.) Fulford & J.Taylor',0,0,'ad07521c-d0ea-5817-8713-7682a9d76cba','Neolepidozia roseana','ad07521c-d0ea-5817-8713-7682a9d76cba','Neolepidozia roseana','dbed613b-b763-5063-8de5-f9cdd759f6ae','Neolepidozia rosean','cff5c867-0372-4df0-b108-3acc8b152632','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Neolepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbe95e1c-bec3-4d04-9a54-67105cb20af4','','','6030adce-6d97-5ad8-8ba8-1abd369fe20c','Podostroma alutaceum (Pers.) G.F. Atk.','(Pers.) G.F. Atk.',0,0,'1ab9505f-972d-53a6-93bb-fb9c8cd66455','Podostroma alutaceum','1ab9505f-972d-53a6-93bb-fb9c8cd66455','Podostroma alutaceum','0d32e6a9-aa90-5e10-a45a-b2c96980e1b3','Podostroma alutace','005a685a-91de-454b-8b88-b04559f80600','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Podostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbe89794-6b61-490c-ac21-c24eed9639fa','','','d6322914-d8f1-5d18-bdea-f80cd9cba1e6','Racomitrium curiosissimum Bedn.-Ochyra & Ochyra','Bedn.-Ochyra & Ochyra',0,0,'e3ae23f8-7971-5716-80f9-1fbc377e1203','Racomitrium curiosissimum','e3ae23f8-7971-5716-80f9-1fbc377e1203','Racomitrium curiosissimum','d1112627-c6f3-5eca-97f9-e653f30e8892','Racomitrium curiosissim','fbe89794-6b61-490c-ac21-c24eed9639fa','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Racomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbf27be2-c14f-49ba-a2eb-3ddf4a68536b','','','4331511b-2f56-5fa1-b6b7-49956a9d979a','Asterocarpa coerulea (Quoy & Gaimard, 1834)','(Quoy & Gaimard, 1834)',1834,0,'6c181394-ee2e-5b06-bce3-dcd3cb1d3886','Asterocarpa coerulea','6c181394-ee2e-5b06-bce3-dcd3cb1d3886','Asterocarpa coerulea','9db2ba55-951e-5c5c-93c6-6f269b39aa68','Asterocarpa coerule','fbf27be2-c14f-49ba-a2eb-3ddf4a68536b','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Asterocarpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbee34d3-a6aa-48c8-af67-8b6093c078dd','','','065efbbb-0921-56cf-b8f3-961ba5323267','Protyparcha Meyrick, 1909','Meyrick, 1909',1909,0,'bcafd220-3991-554d-a605-d990919c1229','Protyparcha','bcafd220-3991-554d-a605-d990919c1229','Protyparcha','bcafd220-3991-554d-a605-d990919c1229','Protyparcha','fbee34d3-a6aa-48c8-af67-8b6093c078dd','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Protyparcha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbf109d2-2b80-47cb-a248-b050b383767e','','','4e6cb7c7-aea0-5d7b-9a0e-15567e660d8d','Cymonomas','',0,0,'4e6cb7c7-aea0-5d7b-9a0e-15567e660d8d','Cymonomas','4e6cb7c7-aea0-5d7b-9a0e-15567e660d8d','Cymonomas','4e6cb7c7-aea0-5d7b-9a0e-15567e660d8d','Cymonomas','fbf109d2-2b80-47cb-a248-b050b383767e','Animalia|Arthropoda|Malacostraca|Decapoda|Cymonomidae|Cymonomas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbed511d-0978-49a9-9bf0-c4a198a68f48','','','af0bbdb2-5ff3-5e43-a16a-90b68a7fa1f8','Phaeoacremonium W. Gams, Crous & M.J. Wingf.','W. Gams, Crous & M.J. Wingf.',0,0,'74f1ec7f-297e-57dd-a577-b108781fe55f','Phaeoacremonium','74f1ec7f-297e-57dd-a577-b108781fe55f','Phaeoacremonium','74f1ec7f-297e-57dd-a577-b108781fe55f','Phaeoacremonium','fbed511d-0978-49a9-9bf0-c4a198a68f48','Fungi|Ascomycota|Sordariomycetes|Togniniales|Togniniaceae|Phaeoacremonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbf3f9fb-600f-4607-b8fe-7c5197fa06e8','','','03470e35-9e12-5978-ae6a-988d5cc60350','Agaricus semiorbicularis Bull.','Bull.',0,0,'4ac9be83-2af6-5576-98a4-7310c278f272','Agaricus semiorbicularis','4ac9be83-2af6-5576-98a4-7310c278f272','Agaricus semiorbicularis','d35d73c7-d5d2-52c1-8b7b-79b794872769','Agaricus semiorbicular','bafbfcf2-1750-40ab-b4f2-2e2cac2f3455','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbf525f4-d139-4578-8c7d-8ea8d07474a2','','','bced7611-24a7-568c-8ac3-5185b14ae322','Boeckella delicata Percival, 1937','Percival, 1937',1937,0,'7ebb9ec3-77d3-5c40-b070-4ba38d415758','Boeckella delicata','7ebb9ec3-77d3-5c40-b070-4ba38d415758','Boeckella delicata','66bba1d3-97be-5c2b-9b68-237b6a92ea0d','Boeckella delicat','fbf525f4-d139-4578-8c7d-8ea8d07474a2','Animalia|Arthropoda|Maxilopoda|Calanoida|Centropagidae|Boeckella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbf7eb7e-0f57-4e9b-a94d-87607304c6d0','','','045b3a5a-78c1-53f6-81a1-48b9aa609ea4','Heteroscyphus coalitus (Hook.) Schiffn. var. coalitus','',0,0,'3b0e6178-e153-593c-9543-1b3e88c7ac3b','Heteroscyphus coalitus coalitus','e9f61340-123c-537c-a245-63002cc365cf','Heteroscyphus coalitus var. coalitus','2377a5cb-1072-55d4-8f13-3de8445a5f4d','Heteroscyphus coalit coalit','fbf7eb7e-0f57-4e9b-a94d-87607304c6d0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbf787c4-1fd8-48f0-abaf-ea79eede90db','','','b1226292-34ad-55a5-b4c0-0274a6b6b233','Poria hyalina (Berk.) Cooke','(Berk.) Cooke',0,0,'b3b0fd14-d5b8-5fb5-b2ba-3a01e38bb3c3','Poria hyalina','b3b0fd14-d5b8-5fb5-b2ba-3a01e38bb3c3','Poria hyalina','3a1c1eb0-990d-5df0-a9d2-b9dbaa0be6f2','Poria hyalin','00ee1949-8c25-4781-9fb6-65f539ea09b1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbfa239f-ea31-4a61-a221-27831aa334f6','','','4faa3aff-08d6-5288-93f6-9aa90c0f3731','Ranunculus limosella F.Muell. ex Kirk','F.Muell. ex Kirk',0,0,'87279d9d-8e75-57e4-95f4-f0bfdacb7458','Ranunculus limosella','87279d9d-8e75-57e4-95f4-f0bfdacb7458','Ranunculus limosella','56ecd9b3-dad8-5ce9-b12b-3893db5aafcd','Ranunculus limosell','fbfa239f-ea31-4a61-a221-27831aa334f6','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fc8102af-e06d-4e69-a285-6f927cb04543','','','b29b0a74-000f-5553-a684-32b0db5a4800','Calicium subtile Pers.','Pers.',0,0,'1384f376-092a-5d6a-a3ff-1128356d4623','Calicium subtile','1384f376-092a-5d6a-a3ff-1128356d4623','Calicium subtile','3993530b-3940-547a-9d00-2cbaf0890689','Calicium subtil','dfba0adb-5408-4d91-bda1-0293a596888b','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbf9364d-16fe-4031-9013-8dd7951afa03','','','494f35d2-6998-54ae-b1cf-0dc86453a0bf','Novanapis spinipes (Forster, 1951)','(Forster, 1951)',1951,0,'d2449b61-2238-5929-9838-cec5116d1c5d','Novanapis spinipes','d2449b61-2238-5929-9838-cec5116d1c5d','Novanapis spinipes','fc7b74ed-ba31-5d29-bbdb-2e29b096484e','Novanapis spinip','fbf9364d-16fe-4031-9013-8dd7951afa03','Animalia|Arthropoda|Arachnida|Araneae|Anapidae|Novanapis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc854aa4-5764-476f-9d18-a51d1f04b396','','','20ee6a75-e1a4-5a6c-ae7c-e2669065286c','Mimosellidae','',0,0,'20ee6a75-e1a4-5a6c-ae7c-e2669065286c','Mimosellidae','20ee6a75-e1a4-5a6c-ae7c-e2669065286c','Mimosellidae','20ee6a75-e1a4-5a6c-ae7c-e2669065286c','Mimosellidae','fc854aa4-5764-476f-9d18-a51d1f04b396','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Mimosellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc8afc7d-5e07-48f9-81ef-2d22254e2e34','','','69fd0ea0-5724-5b23-93b3-0ac2721d8ed9','Omphalina grisella (Weinm.) M.M. Moser','(Weinm.) M.M. Moser',0,0,'505d842c-36c1-536c-8999-9aab48606061','Omphalina grisella','505d842c-36c1-536c-8999-9aab48606061','Omphalina grisella','4c800ce0-7b08-5831-9054-e3cadbc4e6c4','Omphalina grisell','7e58572a-1b84-49ef-b31a-d3ee73afcfad','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Omphalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc87621f-758d-410f-9a3a-97b47cee3215','','','fa7c695d-2f7a-5a23-b1c2-c4d11999c9e9','Isolepis erythronegma Steud.','Steud.',0,0,'928429bb-d69e-5874-aa43-18729f0b3328','Isolepis erythronegma','928429bb-d69e-5874-aa43-18729f0b3328','Isolepis erythronegma','8fb2c8a6-04d0-5ce1-8cdd-4aefe97acce9','Isolepis erythronegm','33f62d69-cff8-45eb-b456-b9db32d2aea1','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc89417a-e64f-42e5-beb9-daab29bdcbdb','','','0b3c43ca-38df-5bd4-832c-e8e4d0c1db8f','Rhizoecus rumicis Maskell, 1892','Maskell, 1892',1892,0,'624020a6-a6dc-5416-acda-ceed096d1487','Rhizoecus rumicis','624020a6-a6dc-5416-acda-ceed096d1487','Rhizoecus rumicis','b11de7a4-0afc-5f9d-9f4f-a647664675d0','Rhizoecus rumic','fc89417a-e64f-42e5-beb9-daab29bdcbdb','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Rhizoecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc9067aa-a5fc-4cac-8141-325425aa6d7e','','','6c2993aa-2e62-553d-a26b-09fb34982249','Pericoma drepanata Satchell, 1950','Satchell, 1950',1950,0,'f4388d15-80f1-5428-92c5-a7bf302071ee','Pericoma drepanata','f4388d15-80f1-5428-92c5-a7bf302071ee','Pericoma drepanata','9d9414a0-565c-5368-ba06-7e0a0a9719a8','Pericoma drepanat','8aca5215-ef47-4518-b5fe-95071fa57ad2','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Pericoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc8f1ece-0743-4e42-845c-cc0f58d104ea','','','ed3d3146-74c4-5847-95f7-cbf2402858cb','Agononida','',0,0,'ed3d3146-74c4-5847-95f7-cbf2402858cb','Agononida','ed3d3146-74c4-5847-95f7-cbf2402858cb','Agononida','ed3d3146-74c4-5847-95f7-cbf2402858cb','Agononida','fc8f1ece-0743-4e42-845c-cc0f58d104ea','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Agononida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc908c97-2ff1-45ec-acc2-e1000f7bd640','','','ea6d720a-e26d-544b-85e7-6d5ab97f7c95','Nippotaeniidea','',0,0,'ea6d720a-e26d-544b-85e7-6d5ab97f7c95','Nippotaeniidea','ea6d720a-e26d-544b-85e7-6d5ab97f7c95','Nippotaeniidea','ea6d720a-e26d-544b-85e7-6d5ab97f7c95','Nippotaeniidea','fc908c97-2ff1-45ec-acc2-e1000f7bd640','Animalia|Platyhelminthes|Neoophora|Nippotaeniidea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc91e271-edca-44ef-9251-dd8f40c6d788','','','60682cbc-11b8-5eab-8fa8-0ffdced67c10','Macroscytalus constrictus (Sharp, 1886)','(Sharp, 1886)',1886,0,'de1b4454-45e1-59cb-baa1-90c8949d3455','Macroscytalus constrictus','de1b4454-45e1-59cb-baa1-90c8949d3455','Macroscytalus constrictus','fc10e62e-bdf0-5efa-aeb0-b79f50296dbb','Macroscytalus constrict','fc91e271-edca-44ef-9251-dd8f40c6d788','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Macroscytalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc910f16-519e-44e1-9cb1-dbe9f1d2640b','','','4b8840b5-1856-597a-a1b2-7cdb17a7c813','Anthosachne kingiana (Endl.) Govaerts','(Endl.) Govaerts',0,0,'e15055ac-9696-51c2-8be9-8d8f64bd3940','Anthosachne kingiana','e15055ac-9696-51c2-8be9-8d8f64bd3940','Anthosachne kingiana','eaad669a-a5eb-5bfa-a04f-946a491b5147','Anthosachne kingian','fc910f16-519e-44e1-9cb1-dbe9f1d2640b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Anthosachne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc9b9ad0-c492-4e7e-8215-3ba172707f68','','','273cd76c-c1a3-56a6-983b-ed29658d29c9','Rystheus ocularius Broun, 1893','Broun, 1893',1893,0,'6dbe7919-0851-5535-91b1-fffb2edcaa27','Rystheus ocularius','6dbe7919-0851-5535-91b1-fffb2edcaa27','Rystheus ocularius','8aca4232-919e-5e0d-b1c3-516d6bb41532','Rystheus ocular','fc9b9ad0-c492-4e7e-8215-3ba172707f68','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Rystheus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc9bccc2-83ed-46df-adf7-578a7d114c50','','','78fc7c7e-537e-58ae-bebc-cc135f0f4033','Pselaphogenius turbotti Théry and Leschen, 2013','Théry and Leschen, 2013',2013,0,'1e5c2d7a-e09e-5b41-a6f8-7ef3f93cb401','Pselaphogenius turbotti','1e5c2d7a-e09e-5b41-a6f8-7ef3f93cb401','Pselaphogenius turbotti','66ac32c5-fe90-54b2-ba68-965c33180dc8','Pselaphogenius turbott','fc9bccc2-83ed-46df-adf7-578a7d114c50','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphogenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc967b28-995c-447b-92b1-de5dee45ab3d','','','04c27b99-1fe9-5dbc-a0cf-a48dc4c943d8','Diplotoxa lineata Malloch, 1931','Malloch, 1931',1931,0,'259a2992-67a1-5ac0-ad42-9370c9497867','Diplotoxa lineata','259a2992-67a1-5ac0-ad42-9370c9497867','Diplotoxa lineata','ffe6de3e-69c6-595d-858c-e42c7a29062e','Diplotoxa lineat','fc967b28-995c-447b-92b1-de5dee45ab3d','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Diplotoxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc9a26c0-c9ea-44b3-b4bc-f1cca22b5e78','','','7ab923d3-8385-50e3-b416-3e3b87a76186','Uredo muscari Duby','Duby',0,0,'53248f16-5ef4-5b7b-add0-304264b69686','Uredo muscari','53248f16-5ef4-5b7b-add0-304264b69686','Uredo muscari','fa6f921a-7501-5c49-9019-05742650a104','Uredo muscar','a53d8aa6-0d9f-4d30-b92e-5050479dedd2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fca509de-7a8f-4784-b3f6-460ae429ed20','','','f0e07015-f821-5624-83ae-7ea9d7b12e64','Mespilus L.','L.',0,0,'db19a8ba-64cb-51d0-b02b-73ab379f39a6','Mespilus','db19a8ba-64cb-51d0-b02b-73ab379f39a6','Mespilus','db19a8ba-64cb-51d0-b02b-73ab379f39a6','Mespilus','fca509de-7a8f-4784-b3f6-460ae429ed20','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Mespilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fca325ea-5499-4bb2-91ef-ab1cafa3360a','','','923322b1-2270-52ba-8775-d84f178b1c0f','Dasypodia Guenée, 1852c','Guenée, 1852c',1852,0,'65c4f67e-7325-526c-8398-027b8eb3a656','Dasypodia','65c4f67e-7325-526c-8398-027b8eb3a656','Dasypodia','65c4f67e-7325-526c-8398-027b8eb3a656','Dasypodia','fca325ea-5499-4bb2-91ef-ab1cafa3360a','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Dasypodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',2);
INSERT INTO core VALUES('fca37680-c8f0-4226-a00a-df5ebc75131b','','','8f16ae7d-c01d-5575-9bd9-87162fa1d52e','Deyeuxia lacustris Edgar & Connor','Edgar & Connor',0,0,'894526f6-a096-5e40-b7ed-b40469454e40','Deyeuxia lacustris','894526f6-a096-5e40-b7ed-b40469454e40','Deyeuxia lacustris','c753bb98-5b91-53e7-a377-95dee6e12af9','Deyeuxia lacustr','fca37680-c8f0-4226-a00a-df5ebc75131b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deyeuxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fca1ea12-e33e-4257-98fc-e318067a65ac','','','525d82c2-a7f6-5416-a8c5-77e929b6c732','Aeschynanthus Jack','Jack',0,0,'0bd83c93-2863-5045-91ba-8408b56152f2','Aeschynanthus','0bd83c93-2863-5045-91ba-8408b56152f2','Aeschynanthus','0bd83c93-2863-5045-91ba-8408b56152f2','Aeschynanthus','fca1ea12-e33e-4257-98fc-e318067a65ac','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Gesneriaceae|Aeschynanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fca6bf09-aaad-4d81-ae9a-4c329069a56b','','','1a9c9bba-8540-5c31-87f0-f881e798ef7c','Vidamus armiferus Broun, 1911','Broun, 1911',1911,0,'4f9d0667-49a6-55fa-b4b0-831ab58bd9bd','Vidamus armiferus','4f9d0667-49a6-55fa-b4b0-831ab58bd9bd','Vidamus armiferus','e3475ca7-6123-502d-85e5-7c18d1dfd0a1','Vidamus armifer','fca6bf09-aaad-4d81-ae9a-4c329069a56b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Vidamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcaa461b-cf77-47de-af8d-a9a4d66cc1c1','','','2d4a808e-5d50-5fbc-b00c-5bf7ef800c38','Amphora janischii Schmidt','Schmidt',0,0,'2bbfd1c0-8408-59b1-bc40-25f8a078eb47','Amphora janischii','2bbfd1c0-8408-59b1-bc40-25f8a078eb47','Amphora janischii','2b6fe50d-6643-57a8-a586-2f598c369424','Amphora ianisch','fcaa461b-cf77-47de-af8d-a9a4d66cc1c1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fca7d402-d430-4a21-be12-aa2f392030da','','','b3e2afdd-1033-5982-9891-7a7ef2e835ba','Potamopyrgus troglodytes (Climo, 1974)','(Climo, 1974)',1974,0,'6cdf0e21-b863-5e0e-a4b2-738a04800c38','Potamopyrgus troglodytes','6cdf0e21-b863-5e0e-a4b2-738a04800c38','Potamopyrgus troglodytes','a7906ca5-ca98-5711-a2cd-37217db41d1f','Potamopyrgus troglodyt','fca7d402-d430-4a21-be12-aa2f392030da','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Potamopyrgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fca949c2-5aff-4d78-955b-840a2bae6dd6','','','5ef427e7-116c-5a2b-828f-9d00d2bbee3e','Leptecophylla juniperina (J.R.Forst. & G.Forst.) C.M.Weiller','(J.R.Forst. & G.Forst.) C.M.Weiller',0,0,'dcb4e18a-f361-5abe-a0bf-9ad9fa367e09','Leptecophylla juniperina','dcb4e18a-f361-5abe-a0bf-9ad9fa367e09','Leptecophylla juniperina','ae920de7-5d24-5861-a800-e0f5d2846874','Leptecophylla iuniperin','fca949c2-5aff-4d78-955b-840a2bae6dd6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Leptecophylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcafc22f-7544-411a-99b6-20ecb69201d2','','','09ece854-32fa-53db-8036-5b899c26eba1','Clinopodium vulgare L.','L.',0,0,'924cea09-64e8-5fad-8888-b1a1e9806c9b','Clinopodium vulgare','924cea09-64e8-5fad-8888-b1a1e9806c9b','Clinopodium vulgare','0827e4d5-44a2-5d66-94d9-21199c390d52','Clinopodium uulgar','fcafc22f-7544-411a-99b6-20ecb69201d2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Clinopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcb29765-9fc5-417d-898d-0624e303f10d','','','36bb46bb-85ac-5152-9a82-7f25d0000afc','Ophiosphaerella narmari (J. Walker & A.M. Sm.) H.C. Wetzel, Hulbert & Tisserat','(J. Walker & A.M. Sm.) H.C. Wetzel, Hulbert & Tisserat',0,0,'b0c7e695-388e-5347-aaf9-f8e7f9fdfa81','Ophiosphaerella narmari','b0c7e695-388e-5347-aaf9-f8e7f9fdfa81','Ophiosphaerella narmari','8aef5d76-82df-58bb-92c2-aedc743860d1','Ophiosphaerella narmar','fcb29765-9fc5-417d-898d-0624e303f10d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Ophiosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcb557ee-f85c-4cc6-8a05-25c421381188','','','19552c92-1246-5360-82a1-f78a40dd3a1a','Coccophagus','',0,0,'19552c92-1246-5360-82a1-f78a40dd3a1a','Coccophagus','19552c92-1246-5360-82a1-f78a40dd3a1a','Coccophagus','19552c92-1246-5360-82a1-f78a40dd3a1a','Coccophagus','fcb557ee-f85c-4cc6-8a05-25c421381188','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Coccophagus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcb8b541-5f24-4443-923f-c7c4c9d0e779','','','79010ef5-59dd-51f0-adf5-0637a11ae827','Botryococcus','',0,0,'79010ef5-59dd-51f0-adf5-0637a11ae827','Botryococcus','79010ef5-59dd-51f0-adf5-0637a11ae827','Botryococcus','79010ef5-59dd-51f0-adf5-0637a11ae827','Botryococcus','fcb8b541-5f24-4443-923f-c7c4c9d0e779','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Dictyosphaeraceae|Botryococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcb56b13-77b3-41be-8962-834265bf2206','','','429a8ac4-ebca-59af-9a31-be70f75c4e18','Sorosporium pseudoanthistiriae Syd., P. Syd. & E.J. Butler','Syd., P. Syd. & E.J. Butler',0,0,'a301ca00-6167-58aa-bc10-2b84c1cc8d3b','Sorosporium pseudoanthistiriae','a301ca00-6167-58aa-bc10-2b84c1cc8d3b','Sorosporium pseudoanthistiriae','d8b2af20-5829-5dd8-819a-4d58eb6cd2b5','Sorosporium pseudoanthistiri','7a8b1689-5d21-41a0-8b8a-99ef3709558d','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcbc74c8-59a5-437f-b0ab-9a9cb3345761','','','c56007ac-0f43-5589-9764-397d9b6af83d','Dasytes stewarti Broun, 1881','Broun, 1881',1881,0,'4daa5512-d26f-5d02-864d-3cc5c18e357d','Dasytes stewarti','4daa5512-d26f-5d02-864d-3cc5c18e357d','Dasytes stewarti','a78c1109-f934-55b4-88be-cbe477c98c1f','Dasytes stewart','fcbc74c8-59a5-437f-b0ab-9a9cb3345761','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|Dasytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcba20fd-7b24-4312-8d98-645ccd6bbb8d','','','fccf40ca-5d62-5332-b31c-0fb0e0a713dd','Tainosphaeria simplex (S. Hughes & W.B. Kendr.) Réblová & Hern.-Restr.','(S. Hughes & W.B. Kendr.) Réblová & Hern.-Restr.',0,0,'33d6a337-0aa5-5d1f-8ac2-25bf98bd2d12','Tainosphaeria simplex','33d6a337-0aa5-5d1f-8ac2-25bf98bd2d12','Tainosphaeria simplex','33d6a337-0aa5-5d1f-8ac2-25bf98bd2d12','Tainosphaeria simplex','fcba20fd-7b24-4312-8d98-645ccd6bbb8d','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Tainosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcbe3069-d4c6-4343-83c6-15425025ffff','','','55021a11-78d4-5b18-b2d5-b7200de444b5','Chaetosticta species','',0,0,'6eee3bf6-d418-5229-b877-64112da60e6a','Chaetosticta','6eee3bf6-d418-5229-b877-64112da60e6a','Chaetosticta','6eee3bf6-d418-5229-b877-64112da60e6a','Chaetosticta','fcbe3069-d4c6-4343-83c6-15425025ffff','Fungi|Ascomycota|Dothideomycetes|||Chaetosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fcbf6b14-49ed-4b40-973a-235423c558cf','','','6eebf384-579b-5883-adf1-d1dbc2b07201','Calliostoma consobrinum (Powell, 1958)','(Powell, 1958)',1958,0,'fd05e561-f02b-54f6-824e-fbe224624658','Calliostoma consobrinum','fd05e561-f02b-54f6-824e-fbe224624658','Calliostoma consobrinum','169f672f-0072-57c3-a887-7980981755d2','Calliostoma consobrin','fcbf6b14-49ed-4b40-973a-235423c558cf','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Calliostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcbf6948-b5c9-466d-b1d3-70378a0a580e','','','473275f3-9ce6-563a-b842-8bbe92b4cde2','Acremonium longisporum (Preuss) W. Gams','(Preuss) W. Gams',0,0,'e11f6b13-9518-5743-b063-faa888c87b4a','Acremonium longisporum','e11f6b13-9518-5743-b063-faa888c87b4a','Acremonium longisporum','65758a1a-22b5-558a-a1bb-6d10edf2966f','Acremonium longispor','fcbf6948-b5c9-466d-b1d3-70378a0a580e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcc6d5c0-a7b5-46d5-b496-b1ce071b8573','','','818867ac-c29a-53aa-b579-bbf85b9fe322','Sphaerotheca euphorbiae (Castagne) E.S. Salmon','(Castagne) E.S. Salmon',0,0,'759ad2e3-ba36-5923-a402-1440076c15ee','Sphaerotheca euphorbiae','759ad2e3-ba36-5923-a402-1440076c15ee','Sphaerotheca euphorbiae','7b17a46f-a784-5b2d-b956-668c4a682e22','Sphaerotheca euphorbi','483e3c9d-29af-4904-910f-b3918e3d0021','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Sphaerotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbfaff94-7db2-4f82-ab1f-1ee2455e06aa','','','8de1c851-e3b5-5752-986c-92add256aeef','Helobdella europaea Kutschera, 1987','Kutschera, 1987',1987,0,'be99f6c3-5280-5aa9-8be9-7a6035577f89','Helobdella europaea','be99f6c3-5280-5aa9-8be9-7a6035577f89','Helobdella europaea','b4676615-c69a-5c9e-b222-550417d6ae9c','Helobdella europae','fbfaff94-7db2-4f82-ab1f-1ee2455e06aa','Animalia|Annelida|Clitellata|Euhirudinea|Glossiphoniidae|Helobdella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbfd66c1-79f8-47e9-b21d-39448d9d67d8','','','dc14ebe7-139f-5672-8003-7cce05efb02d','Rhipistena sulciceps Broun, 1904','Broun, 1904',1904,0,'673d419c-b630-566a-b5d8-99265b0d6f08','Rhipistena sulciceps','673d419c-b630-566a-b5d8-99265b0d6f08','Rhipistena sulciceps','673d419c-b630-566a-b5d8-99265b0d6f08','Rhipistena sulciceps','fbfd66c1-79f8-47e9-b21d-39448d9d67d8','Animalia|Arthropoda|Insecta|Coleoptera|Ripiphoridae|Rhipistena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbfda2a3-253b-409f-868c-8c33e49c8310','','','a15c5cc8-5417-5d0b-8b23-800be69baa50','Naucoria subpediades Murrill','Murrill',0,0,'020222f8-c704-56d2-a4d6-06382edefbac','Naucoria subpediades','020222f8-c704-56d2-a4d6-06382edefbac','Naucoria subpediades','7187bb1c-ab99-5cbe-96bf-b3fb833f0e0d','Naucoria subpediad','bafbfcf2-1750-40ab-b4f2-2e2cac2f3455','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbfd560d-ae8d-4bd1-8362-3e4f25cafb96','','','aa92e985-0847-56c5-aac4-e3ef6fc5b0e4','Bazzania novae-hollandiae (Nees) Carrington & Pearson','(Nees) Carrington & Pearson',0,0,'58c20a4a-062c-51ef-a841-fdc1e0600d84','Bazzania novae-hollandiae','58c20a4a-062c-51ef-a841-fdc1e0600d84','Bazzania novae-hollandiae','dd563c51-8548-50b0-bda9-88686f043033','Bazzania nouae-hollandi','5b11f1ea-3688-4ec5-936d-bb4f70be1a95','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Bazzania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc003f1d-9502-474f-bc8d-2c3f970badd5','','','81306732-0f9b-53fc-8cbe-39f8d4c8e3cd','Brentiscerus putoni (White, 1878)','(White, 1878)',1878,0,'a7466662-f63c-5971-aa62-e195cba6bb22','Brentiscerus putoni','a7466662-f63c-5971-aa62-e195cba6bb22','Brentiscerus putoni','f3df578b-92f0-5803-8814-12d891d4f903','Brentiscerus puton','fc003f1d-9502-474f-bc8d-2c3f970badd5','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Brentiscerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc03627c-47ae-47fd-9833-234992b96dc5','','','bdf04478-d8e4-5b15-a314-18ab70434e5d','Epalxiphora axenana Meyrick, 1881','Meyrick, 1881',1881,0,'4a2fd9c0-9a82-54e6-876c-9f1b5059f3d2','Epalxiphora axenana','4a2fd9c0-9a82-54e6-876c-9f1b5059f3d2','Epalxiphora axenana','c0c671c4-5b79-58c4-b7ea-bfc25c6f9d23','Epalxiphora axenan','fc03627c-47ae-47fd-9833-234992b96dc5','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Epalxiphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc032010-4005-4afb-afc9-425d309d6c3d','','','92f157ea-f318-5172-aea1-e35774e5a521','Comatricha Preuss','Preuss',0,0,'5e75b451-ac45-5200-9289-403e18ef8825','Comatricha','5e75b451-ac45-5200-9289-403e18ef8825','Comatricha','5e75b451-ac45-5200-9289-403e18ef8825','Comatricha','fc032010-4005-4afb-afc9-425d309d6c3d','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Comatricha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc01d572-63e3-439e-851c-adea0157a948','','','612e5de0-9396-56ea-b654-3f5d7c645aeb','Veronica ''Combe Royal''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','fc01d572-63e3-439e-851c-adea0157a948','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('fc02a43e-e509-4606-83a9-e176bfec2964','','','ead28081-545f-5b59-a630-15ed972eeefe','Maoridrilus ruber Lee, 1959','Lee, 1959',1959,0,'c523ebfc-06b0-5a54-ae85-c08b48e5147d','Maoridrilus ruber','c523ebfc-06b0-5a54-ae85-c08b48e5147d','Maoridrilus ruber','c523ebfc-06b0-5a54-ae85-c08b48e5147d','Maoridrilus ruber','fc02a43e-e509-4606-83a9-e176bfec2964','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Maoridrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc057249-f208-4926-a2a1-7c50f388afb4','','','3c0430ea-6ef2-514b-8af8-f6ddd2da75e2','Descurainia Webb & Berthel.','Webb & Berthel.',0,0,'eb7d4acf-6f1f-5d44-b49a-62fede4e1f18','Descurainia','eb7d4acf-6f1f-5d44-b49a-62fede4e1f18','Descurainia','eb7d4acf-6f1f-5d44-b49a-62fede4e1f18','Descurainia','fc057249-f208-4926-a2a1-7c50f388afb4','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Descurainia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc0621bf-5ec1-4f11-b8f3-7c4bbcb18797','','','311b4c24-12cb-5561-bdd0-5a69ca4e1525','Schwiebea','',0,0,'311b4c24-12cb-5561-bdd0-5a69ca4e1525','Schwiebea','311b4c24-12cb-5561-bdd0-5a69ca4e1525','Schwiebea','311b4c24-12cb-5561-bdd0-5a69ca4e1525','Schwiebea','fc0621bf-5ec1-4f11-b8f3-7c4bbcb18797','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Schwiebea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc0bf58d-a87d-4d17-affc-8496d310fedf','','','7632e300-4cbe-5549-84e8-fc2c5dedccdf','Lecanora cucurbitula (Mont.) Müll.Arg.','(Mont.) Müll.Arg.',0,0,'8fa74fab-6137-5119-8d92-973a2f8ad206','Lecanora cucurbitula','8fa74fab-6137-5119-8d92-973a2f8ad206','Lecanora cucurbitula','ce5a251a-9fa1-5bc3-bfd0-84e7d9425587','Lecanora cucurbitul','83f94655-3a47-4f07-aa9d-277d7815d6c5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc0a677c-5ffd-4360-8eed-cdfea5b68d56','','','8fd1971b-4a4e-590d-931a-8aa60bc01b94','Newzealandia castanea (Dendy, 1901)','(Dendy, 1901)',1901,0,'8c617b52-52bf-5105-a38c-f6dd26694968','Newzealandia castanea','8c617b52-52bf-5105-a38c-f6dd26694968','Newzealandia castanea','32042587-f465-59df-9aff-f533d7a496c8','Newzealandia castane','fc0a677c-5ffd-4360-8eed-cdfea5b68d56','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Newzealandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc110b28-0d7d-4d22-be24-248ca300d477','','','b9f8e37e-7a76-506b-8b73-0c15c03fdc18','Forstertyna marplesi (Forster, 1970)','(Forster, 1970)',1970,0,'de61ad45-d99b-5780-883e-10e8c00c89ac','Forstertyna marplesi','de61ad45-d99b-5780-883e-10e8c00c89ac','Forstertyna marplesi','ca2da1f5-3504-56e1-8fc9-6249c6c66294','Forstertyna marples','fc110b28-0d7d-4d22-be24-248ca300d477','Animalia|Arthropoda|Arachnida|Araneae|Nicodamidae|Forstertyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc1414b7-cce9-4988-a2b3-55c70f86e3bb','','','ade627c6-00dc-51ee-adc3-d661405748d4','Demetrida (Demetrida) sinuata sinuata Broun, 1917','Broun, 1917',1917,0,'3770effb-d364-5360-a3f8-28dac7027c95','Demetrida sinuata sinuata','3770effb-d364-5360-a3f8-28dac7027c95','Demetrida sinuata sinuata','1c9ad8ad-d50c-53b4-8949-9db9037fc49b','Demetrida sinuat sinuat','fc1414b7-cce9-4988-a2b3-55c70f86e3bb','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Demetrida','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc105513-fc5d-4178-aacc-4be91357328e','','','1df4bc83-66ec-5c3d-959f-13074baaa53c','Bellia nervosa (Hook.f. & Wilson) Broth.','(Hook.f. & Wilson) Broth.',0,0,'2251e26b-8df2-5edc-b92a-483e23558254','Bellia nervosa','2251e26b-8df2-5edc-b92a-483e23558254','Bellia nervosa','f375c6a0-a30d-5b07-9141-3c52a47fc938','Bellia neruos','ec617e8c-8b99-46ba-aeaf-54c430276041','Plantae||Bryatae|||Bellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc12d299-9e35-482e-abad-76b3ac0a5cdf','','','4668935e-10bb-5614-acfd-299a72a054fb','Cephaliophora longispora G.L. Barron, C. Morik. & Saikawa','G.L. Barron, C. Morik. & Saikawa',0,0,'4b68233c-0f7f-596d-9ecb-0aaa5af9dd77','Cephaliophora longispora','4b68233c-0f7f-596d-9ecb-0aaa5af9dd77','Cephaliophora longispora','9992b989-19a9-5ed7-85a3-5f1c844d8bd8','Cephaliophora longispor','62ea8901-fd0c-47eb-bded-04ea83327dfd','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascodesmidaceae|Cephaliophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc15144c-f377-469a-aa7d-27e56654713d','','','174ac8b5-db0b-52e8-8dcb-eff667bc3453','Xeromphalina podocarpi E. Horak','E. Horak',0,0,'31118f14-5196-56d0-803a-0098700b0c9e','Xeromphalina podocarpi','31118f14-5196-56d0-803a-0098700b0c9e','Xeromphalina podocarpi','6b836ce8-dcb7-5f4f-8bbf-1d022caec2fd','Xeromphalina podocarp','fc15144c-f377-469a-aa7d-27e56654713d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Xeromphalinaceae|Xeromphalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc16f175-6fb3-40a5-9220-d388ace82f12','','','c243ac89-09bd-5206-b60c-6035b1666295','Lamina minor Forster, 1970','Forster, 1970',1970,0,'2b966365-8454-5027-9db8-e90c4a4e992f','Lamina minor','2b966365-8454-5027-9db8-e90c4a4e992f','Lamina minor','2b966365-8454-5027-9db8-e90c4a4e992f','Lamina minor','fc16f175-6fb3-40a5-9220-d388ace82f12','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Lamina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc15624a-4996-4258-891f-d7491cbc065e','','','1acb1029-cbbf-5410-a272-01fb51031cbb','Closterium ehrenbergii Menegh. ex Ralfs','Menegh. ex Ralfs',0,0,'7231ab0c-4a78-576b-a68f-3fa5908b21e9','Closterium ehrenbergii','7231ab0c-4a78-576b-a68f-3fa5908b21e9','Closterium ehrenbergii','a93fa989-eb15-5e95-96bf-f1ca2da3e2ff','Closterium ehrenberg','fc15624a-4996-4258-891f-d7491cbc065e','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fc19fdc7-0926-4046-8087-98c07586301e','','','d1d44b31-963e-5a16-a90c-9416107151e2','Tweedia','',0,0,'d1d44b31-963e-5a16-a90c-9416107151e2','Tweedia','d1d44b31-963e-5a16-a90c-9416107151e2','Tweedia','d1d44b31-963e-5a16-a90c-9416107151e2','Tweedia','fc19fdc7-0926-4046-8087-98c07586301e','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Tweedia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc1dcfc4-5907-46b8-a31c-6ada6a30fc0f','','','9c7c22e4-3fe8-5557-94f8-735f8090c10d','Cacoecia astrologana Meyrick, 1889','Meyrick, 1889',1889,0,'8822827b-c999-5a2d-bd67-0744f2cd5788','Cacoecia astrologana','8822827b-c999-5a2d-bd67-0744f2cd5788','Cacoecia astrologana','fadbae4c-9f58-5126-8062-6cd59ea49740','Cacoecia astrologan','570bf5d9-0b60-431f-9132-b821a3b3ee7f','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Cacoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc1d8454-f9fc-4ff7-8c3f-f3e3400528ca','','','371bbebf-0964-5b0f-b38b-a27301cae30e','Isolepis cernua var. cernua (Vahl) Roem. & Schult.','(Vahl) Roem. & Schult.',0,0,'4d5444c7-12ba-5940-9db2-be7559f4abf9','Isolepis cernua cernua','d3183c4d-f97e-5e23-9b6e-391ec9578371','Isolepis cernua var. cernua','0da29c5d-531a-5d7a-904a-f0f841db89c5','Isolepis cernu cernu','fc1d8454-f9fc-4ff7-8c3f-f3e3400528ca','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc27ee74-281b-4d1c-af2b-89c751b204bb','','','95b8cd70-eb12-5fd8-bf94-dd5ff6c5a33b','Chaetozone species 2','',0,0,'3b985441-fe7e-5daf-9ec1-dc6ace0f7002','Chaetozone','3b985441-fe7e-5daf-9ec1-dc6ace0f7002','Chaetozone','3b985441-fe7e-5daf-9ec1-dc6ace0f7002','Chaetozone','fc27ee74-281b-4d1c-af2b-89c751b204bb','Animalia|Annelida||Terebellida|Cirratulidae|Chaetozone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fc278cb7-6f13-4801-a1e2-26481170bed0','','','363dd471-82d0-5297-b0d3-b0ba9b2729b7','Spegazzinia deightonii (S. Hughes) Subram.','(S. Hughes) Subram.',0,0,'58aa3f86-3a6a-5be5-adaf-40f8e7a3e2bc','Spegazzinia deightonii','58aa3f86-3a6a-5be5-adaf-40f8e7a3e2bc','Spegazzinia deightonii','38c9b61d-6535-576b-92a5-a5a807ebff4c','Spegazzinia deighton','fc278cb7-6f13-4801-a1e2-26481170bed0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Spegazzinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc23ec62-ad4d-43bd-aa70-e979ffc8cb2a','','','72ff0f7d-c8f2-5188-bfb0-0ff4669fe99a','Papaver setigerum','',0,0,'72ff0f7d-c8f2-5188-bfb0-0ff4669fe99a','Papaver setigerum','72ff0f7d-c8f2-5188-bfb0-0ff4669fe99a','Papaver setigerum','3dadf1ab-8a81-5074-b022-711302c9e57a','Papaver setiger','fc23ec62-ad4d-43bd-aa70-e979ffc8cb2a','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Papaver','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc24bcaa-a6a0-4ba9-b2ef-e39c6f758c5c','','','839604eb-dd58-51d9-b485-1a79822cba2b','Parsonsia heterophylla A.Cunn.','A.Cunn.',0,0,'ded14513-fc7a-5a14-a4fe-699a0345532b','Parsonsia heterophylla','ded14513-fc7a-5a14-a4fe-699a0345532b','Parsonsia heterophylla','6393eb47-a04b-5023-8458-8005a5987e07','Parsonsia heterophyll','fc24bcaa-a6a0-4ba9-b2ef-e39c6f758c5c','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Parsonsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc247451-3767-4e10-af83-fdb2b5bc9204','','','a54c978f-2167-54f7-b8cc-bab1a9041038','Mycosphaerella aretiae Höhn.','Höhn.',0,0,'384769c9-648c-5395-a3d3-e2b0284b9c76','Mycosphaerella aretiae','384769c9-648c-5395-a3d3-e2b0284b9c76','Mycosphaerella aretiae','25860518-44db-5feb-970a-fff8449a5dee','Mycosphaerella areti','fc247451-3767-4e10-af83-fdb2b5bc9204','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc297cd2-c1a3-4bd6-a554-0549f89a002a','','','31d93b4e-68aa-5e6f-9be5-2e5024347a63','Turbottoplectron','',0,0,'31d93b4e-68aa-5e6f-9be5-2e5024347a63','Turbottoplectron','31d93b4e-68aa-5e6f-9be5-2e5024347a63','Turbottoplectron','31d93b4e-68aa-5e6f-9be5-2e5024347a63','Turbottoplectron','fc297cd2-c1a3-4bd6-a554-0549f89a002a','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Turbottoplectron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc2e6fe2-dff7-44e2-a870-5662bbb12930','','','9a7fac75-09a0-5720-bb41-a9d6c26205a3','Aconogonon (Meisn.) Rchb.','(Meisn.) Rchb.',0,0,'0dea1f7d-491c-50cf-ba1e-c58ebb6bf95a','Aconogonon','0dea1f7d-491c-50cf-ba1e-c58ebb6bf95a','Aconogonon','0dea1f7d-491c-50cf-ba1e-c58ebb6bf95a','Aconogonon','1a91bbb0-1cfe-4877-8fff-b7d020e470b0','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Aconogonon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc29ba43-dd53-4cc7-8e02-3818a37e063e','','','8c1e823b-06e1-5e2b-b23d-a098480577ed','Lycaena boldenarum Ianthina (Salmon, 1946)','Ianthina',0,0,'26243089-6836-5c4a-8039-31ecb8d1e9e5','Lycaena boldenarum','26243089-6836-5c4a-8039-31ecb8d1e9e5','Lycaena boldenarum','80f9462d-8335-5141-a6c9-c56b7e06cd50','Lycaena boldenar','fc29ba43-dd53-4cc7-8e02-3818a37e063e','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|Lycaena','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('fc2e7c69-35c2-4cd3-af96-84595983852f','','','58a2d324-df97-567c-bfe6-6e8821331f50','Phlyctidaceae Poelt ex J.C. David & D. Hawksw.','Poelt ex J.C. David & D. Hawksw.',0,0,'bb806d69-6d14-58ac-8a7f-5f8c6399457f','Phlyctidaceae','bb806d69-6d14-58ac-8a7f-5f8c6399457f','Phlyctidaceae','bb806d69-6d14-58ac-8a7f-5f8c6399457f','Phlyctidaceae','fc2e7c69-35c2-4cd3-af96-84595983852f','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Phlyctidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('fc31d0ea-f0c9-4c50-b9ce-315e4c23ee9b','','','ae830893-3775-5329-8a91-afb67ec49db0','Actinonema Pers.','Pers.',0,0,'86f55cd8-be78-54a1-9525-e225654a6532','Actinonema','86f55cd8-be78-54a1-9525-e225654a6532','Actinonema','86f55cd8-be78-54a1-9525-e225654a6532','Actinonema','fc31d0ea-f0c9-4c50-b9ce-315e4c23ee9b','Fungi|Ascomycota||||Actinonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc2ea84b-7191-410f-bb35-eb1f71abe469','','','2f7d65ca-1161-51ff-a492-acbb2a0a6951','Carthamus lanatus subsp. baeticus (Boiss. & Reut.) Nyman','(Boiss. & Reut.) Nyman',0,0,'5a2a680b-655c-5b3c-bf42-3c05dc3b01ce','Carthamus lanatus baeticus','4f1094af-beb7-5a0b-9aee-ee74224b2a94','Carthamus lanatus subsp. baeticus','e8c046ee-7569-5916-9b31-6975240aa3b8','Carthamus lanat baetic','fc2ea84b-7191-410f-bb35-eb1f71abe469','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Carthamus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc3355b6-f273-476b-b63a-3f2a6dce6f3d','','','1ede40f9-af79-59d0-ae2a-805f6c2fd777','Mastigophora patentissima (Hook.f. & Taylor) Trevis.','(Hook.f. & Taylor) Trevis.',0,0,'bbd2163b-6fb1-550d-b641-fc9eb753d1d8','Mastigophora patentissima','bbd2163b-6fb1-550d-b641-fc9eb753d1d8','Mastigophora patentissima','e86ac5f5-99f1-5068-88d6-4c6bd8eb929e','Mastigophora patentissim','ecc31a2f-fc6c-4f2b-83d0-b4f867912c9b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Mastigophoraceae|Mastigophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc32772e-5b4c-4964-bf43-fd06eb8fc42f','','','dff34336-9873-5d56-8725-a7b272c4a3bd','Lichen atratus Hedw.','Hedw.',0,0,'d60673cb-8e99-5441-b743-7710fcb5ea6d','Lichen atratus','d60673cb-8e99-5441-b743-7710fcb5ea6d','Lichen atratus','989c44f9-662c-5040-874d-efebd8d0c7db','Lichen atrat','b734f1fd-527c-4930-87d7-fc41bb005454','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc3310ff-2d7a-475f-aa47-a7dc90a89710','','','47eed8fa-0fda-50fd-a4f1-a2662a953d9e','Heterocrossa cryodana Meyrick, 1885','Meyrick, 1885',1885,0,'46eb1cbb-3435-5910-a682-1f85f5a3ee2c','Heterocrossa cryodana','46eb1cbb-3435-5910-a682-1f85f5a3ee2c','Heterocrossa cryodana','982ea4e4-64b2-5282-ad3f-7eb4b406a37d','Heterocrossa cryodan','fc3310ff-2d7a-475f-aa47-a7dc90a89710','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Heterocrossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc383309-1b4b-4616-b7f0-2de7ec203b1b','','','060ae2e1-c22a-547a-b3ae-4cd465d80c5c','Pycnonotus cafer bengalensis Blyth','Blyth',0,0,'e5703af6-50f1-5ea0-b569-90a857c739de','Pycnonotus cafer bengalensis','e5703af6-50f1-5ea0-b569-90a857c739de','Pycnonotus cafer bengalensis','5540198d-6e20-5a42-b140-324cce38c4ff','Pycnonotus cafer bengalens','fc383309-1b4b-4616-b7f0-2de7ec203b1b','Animalia|Chordata|Aves|Passeriformes|Pycnonotidae|Pycnonotus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc3c3f15-3822-4736-9972-b5ecfbc2e870','','','b4da3aad-ce50-5432-8fdf-2de003f5089c','Adelopus gaeumannii T. Rohde','T. Rohde',0,0,'435eb0af-ae20-5068-8899-f6ddcfff3aee','Adelopus gaeumannii','435eb0af-ae20-5068-8899-f6ddcfff3aee','Adelopus gaeumannii','abe6c870-07dc-54a1-852d-c2ca95d42c81','Adelopus gaeumann','8edce439-4c3b-44b7-a018-fd9c97fab226','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Adelopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc39280c-b329-477e-812e-92fe6b8cd62b','','','444bf1a5-d140-5981-bb1f-36d144c07385','Porella stangeri var. ramosa (Gottsche., Lindenb. & Nees) Carrington & Pearson','(Gottsche., Lindenb. & Nees) Carrington & Pearson',0,0,'66948caa-2d11-5d38-845f-b47555b1d42d','Porella stangeri ramosa','3ff05805-5ac3-501d-a511-a1194d7e366e','Porella stangeri var. ramosa','c5afa6ef-d517-5bec-a776-c502a5810572','Porella stanger ramos','161b58d3-5cd8-4d74-93c3-fd0f1df97541','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Porellaceae|Porella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc3b368b-84a3-43a7-8fb9-df956ddeafb6','','','932f5c72-7b17-5257-a999-d1179fabb77f','Stereodon gracilis (Hook.f. & Wilson) Mitt.','(Hook.f. & Wilson) Mitt.',0,0,'74ad7091-4475-57cc-9436-4c3fa8b71f4c','Stereodon gracilis','74ad7091-4475-57cc-9436-4c3fa8b71f4c','Stereodon gracilis','64154b9a-360e-57bc-b837-c8a5b50d3bb5','Stereodon gracil','5818446d-68e6-4733-a596-6828541da0ae','Plantae||Bryopsida|Hypnales|Hypnaceae|Stereodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc3679c5-4200-4659-9d16-dc22c106c9ad','','','3609c12c-cf04-5228-874a-6a2415629b09','Phaeomegaceros R.J.Duff, J.C.Villarreal, Cargill & Renzaglia','R.J.Duff, J.C.Villarreal, Cargill & Renzaglia',0,0,'8724e9e1-3ab4-544e-bcbb-4863307a63e3','Phaeomegaceros','8724e9e1-3ab4-544e-bcbb-4863307a63e3','Phaeomegaceros','8724e9e1-3ab4-544e-bcbb-4863307a63e3','Phaeomegaceros','fc3679c5-4200-4659-9d16-dc22c106c9ad','Plantae|Anthocerotophyta|Anthocerotopsida|Dendrocerotales|Dendrocerotaceae|Phaeomegaceros','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdb20335-45ef-4fd7-bb8e-712570445695','','','ec2cd0f4-8137-5ac6-bead-fabe31163538','Hyalodendron Diddens','Diddens',0,0,'0d9efa7d-9ed9-5a3b-a6ba-22bb2c998362','Hyalodendron','0d9efa7d-9ed9-5a3b-a6ba-22bb2c998362','Hyalodendron','0d9efa7d-9ed9-5a3b-a6ba-22bb2c998362','Hyalodendron','85657fb1-4378-4c07-be02-009470a2a3ad','Fungi|Basidiomycota|Tremellomycetes|Trichosporonales|Trichosporonaceae|Hyalodendron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdaf381b-d120-43c4-a8f3-7d3b90ad580f','','','66fb5a2b-b31a-5d28-ad5c-cd50ca5d24c9','Pluteus depauperatus Romagn.','Romagn.',0,0,'44ade0ec-153e-5400-9b79-89a1350ec68f','Pluteus depauperatus','44ade0ec-153e-5400-9b79-89a1350ec68f','Pluteus depauperatus','fb166b89-9bdc-5477-ba8c-adf47f6fac36','Pluteus depauperat','58af5ec1-3b68-4363-8fc4-beb33590a57c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdaf0d16-1e0b-490c-a962-ff205491132a','','','800c6039-1d7a-59f1-bd63-0175d2e072e1','Pseudocercospora opuli (Fuckel) U. Braun & Crous','(Fuckel) U. Braun & Crous',0,0,'772321f9-6246-56a2-951f-372532b364e5','Pseudocercospora opuli','772321f9-6246-56a2-951f-372532b364e5','Pseudocercospora opuli','4c484855-6427-5a1b-bce6-da7c11371cce','Pseudocercospora opul','fdaf0d16-1e0b-490c-a962-ff205491132a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdb6c004-6c8e-4530-af71-7a535fb9ca5d','','','12b7458d-90b2-5df9-a6d1-07fc7a54a517','Meonochilus amplipennis labralis (Broun, 1912)','(Broun, 1912)',1912,0,'b85381e8-1227-53f0-b208-10fc86d28055','Meonochilus amplipennis labralis','b85381e8-1227-53f0-b208-10fc86d28055','Meonochilus amplipennis labralis','e023b09a-6a92-591b-a34f-1986ce286257','Meonochilus amplipenn labral','fdb6c004-6c8e-4530-af71-7a535fb9ca5d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Meonochilus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdb35a68-1bc1-48ca-9276-5eef6c039b54','','','5202fd0e-8cec-5d3a-9fd4-2853afe648d8','Arundo australis A.Rich.','A.Rich.',0,0,'17c5cf2c-2fac-59af-b24c-d02b5b80b75b','Arundo australis','17c5cf2c-2fac-59af-b24c-d02b5b80b75b','Arundo australis','25ae7a8a-e298-5ab7-848f-4fb9e4268a23','Arundo austral','e2da04ec-b764-4b03-a298-f5aa88bb057b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Arundo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdb42ca4-d51e-4708-bdc2-b841991e007a','','','04b146f5-2928-5a31-b3d8-29e3b3aa8d93','Mahonia lomariifolia Takeda','Takeda',0,0,'f2fe91c0-1f50-55ef-b7a6-bdb653cb5f79','Mahonia lomariifolia','f2fe91c0-1f50-55ef-b7a6-bdb653cb5f79','Mahonia lomariifolia','8c88e16e-18cc-51b0-9ae4-6476db9c4cd5','Mahonia lomariifol','25e3117d-6f92-42d7-b2de-91e67077fd9b','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Mahonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdb6b728-43a0-4ebf-86da-dad5265be095','','','8bb4462c-8250-562d-be68-5b96dfe60f6e','Pycnocentrodes chiltoni Tillyard, 1924','Tillyard, 1924',1924,0,'099cecac-5ebb-5cb6-b616-5f9805a035b2','Pycnocentrodes chiltoni','099cecac-5ebb-5cb6-b616-5f9805a035b2','Pycnocentrodes chiltoni','599f37b3-3324-5f08-820e-f53fef42c2e8','Pycnocentrodes chilton','fdb6b728-43a0-4ebf-86da-dad5265be095','Animalia|Arthropoda|Insecta|Trichoptera|Conoesucidae|Pycnocentrodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdbf2f5e-c94f-4b53-8f9a-b0818ef59888','','','fdc7f7a1-1aff-5167-84b8-4126f61734a5','Polygastrophora','',0,0,'fdc7f7a1-1aff-5167-84b8-4126f61734a5','Polygastrophora','fdc7f7a1-1aff-5167-84b8-4126f61734a5','Polygastrophora','fdc7f7a1-1aff-5167-84b8-4126f61734a5','Polygastrophora','fdbf2f5e-c94f-4b53-8f9a-b0818ef59888','Animalia|Nematoda|Adenophorea|Enoplida|Enchelididae|Polygastrophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdb7abf6-54c9-4385-a88a-09195d1b095a','','','34960d6f-ec8c-5ec4-a37e-eb4cfebd1e98','Triceratium balearicum f. biquadrata (Janisch) Hustedt','(Janisch) Hustedt',0,0,'a2fae33d-04f3-5435-9ef0-db99839e4987','Triceratium balearicum biquadrata','b295f5d4-631b-5323-ba85-6ac65c3866d4','Triceratium balearicum f. biquadrata','35b72902-317c-5234-9b3d-20db2b20e2ee','Triceratium balearic biquadrat','fdb7abf6-54c9-4385-a88a-09195d1b095a','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Aulacodiscaceae|Triceratium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdbb162d-0dd4-4ccd-b088-65784248a961','','','d3ffaf3c-cb17-5f80-9080-43f583da6294','Scirpus L.','L.',0,0,'e3582299-377b-5953-8ac3-b14f9226a75e','Scirpus','e3582299-377b-5953-8ac3-b14f9226a75e','Scirpus','e3582299-377b-5953-8ac3-b14f9226a75e','Scirpus','fdbb162d-0dd4-4ccd-b088-65784248a961','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdc10c16-846d-4f22-b96c-009c8eb37d07','','','fd8379f4-a5f7-5198-9263-34200d8d2f94','Schizochora Syd. & P. Syd.','Syd. & P. Syd.',0,0,'a63cf6a5-59c2-5df3-a66a-42abdb2da820','Schizochora','a63cf6a5-59c2-5df3-a66a-42abdb2da820','Schizochora','a63cf6a5-59c2-5df3-a66a-42abdb2da820','Schizochora','fdc10c16-846d-4f22-b96c-009c8eb37d07','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Schizochora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdbd447d-3cd0-4ad4-9b90-fa18b2a275e5','','','675ab9b3-e256-51f4-82c8-a9cd867ffa37','Eclipta alba (L.) Hassk.','(L.) Hassk.',0,0,'b82e1f30-d3c1-59be-90ea-e3047af7329e','Eclipta alba','b82e1f30-d3c1-59be-90ea-e3047af7329e','Eclipta alba','d7c74bf1-c3c5-5af1-8606-ef164dd69133','Eclipta alb','d5b05f0b-e49b-4d7f-9377-567b5ef44ed9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eclipta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdc17b29-cced-4433-8dae-322723f63c20','','','7102663e-626b-58d2-8037-f8d104522486','Alvania gallinacea (Finlay, 1930)','(Finlay, 1930)',1930,0,'a2cb4237-4f5b-5f4f-84b4-972a3f5fa8ee','Alvania gallinacea','a2cb4237-4f5b-5f4f-84b4-972a3f5fa8ee','Alvania gallinacea','b55f83ef-5a49-5038-989b-fd3d706bf3c2','Alvania gallinace','fdc17b29-cced-4433-8dae-322723f63c20','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Alvania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdc5fada-fe3c-4acb-8b0f-3a56c6273cf6','','','7fb6435a-1f70-5b15-8e7d-4f4fa0eb283e','Sminthurinus nigrafuscus Salmon, 1941','Salmon, 1941',1941,0,'21164402-ff42-5e7b-a0e6-405853cec576','Sminthurinus nigrafuscus','21164402-ff42-5e7b-a0e6-405853cec576','Sminthurinus nigrafuscus','c4d7c433-a258-580f-a2b7-545dad4f6b39','Sminthurinus nigrafusc','fdc5fada-fe3c-4acb-8b0f-3a56c6273cf6','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Sminthurinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdc27710-082d-4db8-8175-a63f36c4c354','','','75d3e508-cd73-5185-8b8c-c105c9418852','Ammophila tydei Le Giullou, 1841','Le Giullou, 1841',1841,0,'6552d32a-8bdc-5575-bc22-4540eac7da96','Ammophila tydei','6552d32a-8bdc-5575-bc22-4540eac7da96','Ammophila tydei','9761b44f-3e21-58c8-8e3f-9402f69ce3f3','Ammophila tyde','fdc27710-082d-4db8-8175-a63f36c4c354','Animalia|Arthropoda|Insecta|Hymenoptera|Sphecidae|Ammophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdca8888-a74c-4014-af0b-105b2e4f76a6','','','1c420e49-eafc-5b9d-885d-dab5820dd38b','Eucalyptus fraxinoides H.Deane & Maiden','H.Deane & Maiden',0,0,'82c15a6e-0f04-5f04-bfa9-88cfabccd3ab','Eucalyptus fraxinoides','82c15a6e-0f04-5f04-bfa9-88cfabccd3ab','Eucalyptus fraxinoides','53d82d8c-87cb-53f1-b6ef-b321b7a26836','Eucalyptus fraxinoid','fdca8888-a74c-4014-af0b-105b2e4f76a6','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdcec79f-1252-4e1d-b702-eba2f2b76c0b','','','cffaa56c-cf6d-59cc-93d4-beb86c2b14f9','Sierola vibrissata Ward, 2013','Ward, 2013',2013,0,'6747c6e9-fb64-50dd-bec9-8e70264bb4a7','Sierola vibrissata','6747c6e9-fb64-50dd-bec9-8e70264bb4a7','Sierola vibrissata','f16d48ea-512a-5ed6-ac84-be4332ddf1c8','Sierola uibrissat','fdcec79f-1252-4e1d-b702-eba2f2b76c0b','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Sierola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdcf1d76-dd0a-4716-ab99-3d9946c82e7e','','','4c89f244-6e5d-5cc6-b7eb-9bd69e639023','Septoria lobeliae Peck','Peck',0,0,'86826481-c69e-5736-9c67-fcf65794fc3b','Septoria lobeliae','86826481-c69e-5736-9c67-fcf65794fc3b','Septoria lobeliae','2f87e1d0-5fbe-54f2-a45e-a99e1fba083d','Septoria lobeli','fdcf1d76-dd0a-4716-ab99-3d9946c82e7e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdd14403-089d-4525-8e8e-54b937e218d0','','','91df9f07-d953-5335-b706-d3a23ba9a381','Phormium tenax J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','fdd14403-089d-4525-8e8e-54b937e218d0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdd200cc-b162-4b18-a87f-a7dc86065daf','','','87a67812-b4d3-5ccb-ab31-d213aacca5c0','Sphaerella mariae Sacc. & E. Bommer','Sacc. & E. Bommer',0,0,'060ed79a-9172-5525-a70a-c260c59c98cb','Sphaerella mariae','060ed79a-9172-5525-a70a-c260c59c98cb','Sphaerella mariae','e83faddd-c827-57d0-b4ec-4c6953126b83','Sphaerella mari','b2e6135e-6c0e-4867-bdba-a57c93277265','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdd5d258-557e-498c-a17e-faa1b524030c','','','22bad062-3aa4-591a-ace7-838f8322a677','Ptychanthus pycnocladus Taylor','Taylor',0,0,'3452af6d-9403-5a9c-a19b-db78869cffe5','Ptychanthus pycnocladus','3452af6d-9403-5a9c-a19b-db78869cffe5','Ptychanthus pycnocladus','bb5dada0-73ad-542f-9372-d2fee6f04580','Ptychanthus pycnoclad','968f664e-e362-4842-8f43-7be23c63f7eb','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Ptychanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fddf2e18-1627-43ec-ab74-31aeacf938a8','','','c34f9201-66bf-5310-aec6-b9d83e19b465','Elsinoe canavaliae Racib.','Racib.',0,0,'a3885ea5-437a-52a9-8b7a-eff9f0c18fa3','Elsinoe canavaliae','a3885ea5-437a-52a9-8b7a-eff9f0c18fa3','Elsinoe canavaliae','ddb55e3b-d997-5c56-8ec6-918fa1a6833b','Elsinoe canauali','fddf2e18-1627-43ec-ab74-31aeacf938a8','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdd8bb0e-2180-4b9d-b04c-148e04525482','','','3503944a-847e-536f-8996-786e92b30ad1','Banksia spinulosa Sm. 1793 var. spinulosa','',0,0,'1672157a-2a79-577a-93e0-242a3be619df','Banksia spinulosa spinulosa','f00796c9-32a4-5f18-ae44-4485b27050f8','Banksia spinulosa var. spinulosa','c9d87e81-199f-5400-b799-2f59a06af880','Banksia spinulos spinulos','fdd8bb0e-2180-4b9d-b04c-148e04525482','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Banksia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fde0eb6d-cd83-496d-8752-a178c77b6946','','','51c4b6e5-d544-5d1a-a6d9-242730ead9e7','Eurystomella biperforata Gordon, Mawatari & Kajihara, 2002','Gordon, Mawatari & Kajihara, 2002',2002,0,'f3c9c453-fd0d-5b88-9bad-83ae2aa5460d','Eurystomella biperforata','f3c9c453-fd0d-5b88-9bad-83ae2aa5460d','Eurystomella biperforata','be819774-9e40-51ab-b644-e6ecc2314075','Eurystomella biperforat','fde0eb6d-cd83-496d-8752-a178c77b6946','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Eurystomellidae|Eurystomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fde36032-1ab2-4f30-8ca1-6feb41620429','','','6f84799a-e22a-5ccb-8973-1b020e31d9c4','Grateloupia C.Agardh','C.Agardh',0,0,'0a10d387-1eac-587d-b75c-5b8de39171fc','Grateloupia','0a10d387-1eac-587d-b75c-5b8de39171fc','Grateloupia','0a10d387-1eac-587d-b75c-5b8de39171fc','Grateloupia','fde36032-1ab2-4f30-8ca1-6feb41620429','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Halymeniaceae|Grateloupia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fde3f767-7fde-47b7-bba8-c2309e58f672','','','1ca46fa2-834a-541c-a9da-a040d44b4a6a','Novalaetesia','',0,0,'1ca46fa2-834a-541c-a9da-a040d44b4a6a','Novalaetesia','1ca46fa2-834a-541c-a9da-a040d44b4a6a','Novalaetesia','1ca46fa2-834a-541c-a9da-a040d44b4a6a','Novalaetesia','fde3f767-7fde-47b7-bba8-c2309e58f672','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Novalaetesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fde5d1f1-bff1-4d92-8737-d35cd779dedf','','','0312d3c3-973a-51c4-ab46-0d3019241d60','Triblidium phormiigenum (Cooke) Sacc.','(Cooke) Sacc.',0,0,'4fc6f90d-9c7b-52bc-b70b-63d952fe088e','Triblidium phormiigenum','4fc6f90d-9c7b-52bc-b70b-63d952fe088e','Triblidium phormiigenum','3d74e800-dcce-521b-a7aa-4b46715fb878','Triblidium phormiigen','6e267dad-df8e-4f32-a39f-232fa7d7f994','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Triblidiaceae|Triblidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdeacb8f-9e2c-49cd-b951-3965777c5da8','','','bf83fca5-e8d2-508f-89a3-c52816b6b9f9','Amphitretus pelagicus Hoyle, 1885','Hoyle, 1885',1885,0,'d58bf8d3-dccd-5068-81d3-6358da28960e','Amphitretus pelagicus','d58bf8d3-dccd-5068-81d3-6358da28960e','Amphitretus pelagicus','c6ec9b74-b7bd-5cab-8629-cab45d87593b','Amphitretus pelagic','fdeacb8f-9e2c-49cd-b951-3965777c5da8','Animalia|Mollusca|Cephalopoda|Octopoda|Amphitretidae|Amphitretus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdec6e3e-8372-4a28-a10d-9527d49a0fe5','','','41738f45-f2e4-54e9-b0b3-1109d2cd6762','Cassia multiglandulosa Jacq.','Jacq.',0,0,'626a2259-aa5c-5240-908b-d6665ec7f8b1','Cassia multiglandulosa','626a2259-aa5c-5240-908b-d6665ec7f8b1','Cassia multiglandulosa','cbf41404-0631-587f-b069-a90f30662d5a','Cassia multiglandulos','d78aeb6a-c798-4b7e-9e28-deac6826d5a6','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cassia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fde74f2f-f6c2-44b3-89f3-d4865278bccd','','','c0813ffc-2dba-5aea-aae6-d3108fb25db1','Camarophyllus patinicolor E. Horak','E. Horak',0,0,'1adfbb9c-f366-59f6-bace-cd5af96c7ce2','Camarophyllus patinicolor','1adfbb9c-f366-59f6-bace-cd5af96c7ce2','Camarophyllus patinicolor','1adfbb9c-f366-59f6-bace-cd5af96c7ce2','Camarophyllus patinicolor','d49d0292-7eed-4398-b4e5-12debf283d79','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fde8bac2-9a21-4592-b6a8-a53b8b35280a','','','dab68935-3663-55de-95aa-dec6155c94cf','Polygonum vacciniifolium Wall. ex Meisn.','Wall. ex Meisn.',0,0,'94f298f1-9ed1-58da-a753-011f535fd954','Polygonum vacciniifolium','94f298f1-9ed1-58da-a753-011f535fd954','Polygonum vacciniifolium','476c2c86-2483-53ec-a0f2-61d605c46811','Polygonum uacciniifoli','ac741ca1-b0b2-412d-a96c-0ba886f38fd1','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fdf04a4f-0f5a-4eab-af35-6cf23f6d695a','','','6136aefc-d924-5617-a5d9-805bb89b5853','Mycosphaerella gaultheriae (Cooke & Peck) House','(Cooke & Peck) House',0,0,'db0501ae-a2f4-56ff-b167-8dce747d2879','Mycosphaerella gaultheriae','db0501ae-a2f4-56ff-b167-8dce747d2879','Mycosphaerella gaultheriae','486e402c-1b00-50e3-a48c-658b147ba4c7','Mycosphaerella gaultheri','fdf04a4f-0f5a-4eab-af35-6cf23f6d695a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdf2ce62-7a72-4318-9d39-dbefe48eec99','','','56c67ca0-e329-5224-bd66-536b28666438','Cypripedium fairrieanum Lindl.','Lindl.',0,0,'0468a9be-4e30-521b-a21c-1de117bbb4e2','Cypripedium fairrieanum','0468a9be-4e30-521b-a21c-1de117bbb4e2','Cypripedium fairrieanum','585543e9-eaa8-5bf9-bcf4-be442c5e3c3b','Cypripedium fairriean','5952ce71-861f-417f-bbf0-a6721db7b9d1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cypripedium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdfc6fb5-1fb2-45c9-ba5e-1d2b20f52a06','','','cf69c451-1a0d-5999-a211-a9c65814c993','Micropodia Boud.','Boud.',0,0,'695d96a2-b5cd-5d5e-bd42-1d1c910ce1e8','Micropodia','695d96a2-b5cd-5d5e-bd42-1d1c910ce1e8','Micropodia','695d96a2-b5cd-5d5e-bd42-1d1c910ce1e8','Micropodia','fdfc6fb5-1fb2-45c9-ba5e-1d2b20f52a06','Fungi|Ascomycota|Leotiomycetes|Helotiales|Calloriaceae|Micropodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdfc3fbf-73b5-41d1-8c92-374ba3b2b18f','','','71436d81-bff5-55cf-9c48-90875c38dc96','Tortula rubra Mitt. var. rubra','',0,0,'32f869d8-9a56-560e-973d-b6f7d42c6218','Tortula rubra rubra','f3f602f5-0a50-5f4c-8d69-648358879ecd','Tortula rubra var. rubra','ee619ed4-43ff-59dc-a7b7-52be5f8ef797','Tortula rubr rubr','','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdf95fca-77b6-4ece-b86b-0a6c9cbeb613','','','2fd718ed-f5bf-5447-a7c2-a5d2780ca68c','Gleicheniastrum hecistophyllum (A.Cunn.) Nakai','(A.Cunn.) Nakai',0,0,'e2346ac1-5d3a-580e-bc0e-4cf5e40e406d','Gleicheniastrum hecistophyllum','e2346ac1-5d3a-580e-bc0e-4cf5e40e406d','Gleicheniastrum hecistophyllum','0f6967bb-e5fc-5eb3-af2b-8b956e1f0e0f','Gleicheniastrum hecistophyll','5841f070-de6f-4883-9fa5-f3a9682156b9','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleicheniastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdfcc862-385b-406e-a16c-737fa616997b','','','ebb928b4-7356-54f0-bf42-f94f1ad2c06b','Xymene ambiguus (Philippi, 1844)','(Philippi, 1844)',1844,0,'91712445-1bc1-58d5-bc06-61d1263be542','Xymene ambiguus','91712445-1bc1-58d5-bc06-61d1263be542','Xymene ambiguus','2ff9e073-3c72-5e78-acc4-bc8a7ce2ff83','Xymene ambigu','fdfcc862-385b-406e-a16c-737fa616997b','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Xymene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdfc6077-f404-4db9-bb01-9ace47189525','','','6bec3cf0-9767-541e-9120-dcd5b3bca54c','Macrorhamphosodes','',0,0,'6bec3cf0-9767-541e-9120-dcd5b3bca54c','Macrorhamphosodes','6bec3cf0-9767-541e-9120-dcd5b3bca54c','Macrorhamphosodes','6bec3cf0-9767-541e-9120-dcd5b3bca54c','Macrorhamphosodes','fdfc6077-f404-4db9-bb01-9ace47189525','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Triacanthodidae|Macrorhamphosodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdfa81a3-c831-431d-b2f5-d430739dee36','','','e3ae8bbb-6377-5fb4-985e-d9531db555bb','Septoria polygonorum Desm.','Desm.',0,0,'67aaa278-2026-5943-bf1b-bb11799a627c','Septoria polygonorum','67aaa278-2026-5943-bf1b-bb11799a627c','Septoria polygonorum','d7b60478-73d0-5359-80c3-9cd73a4b7fcf','Septoria polygonor','fdfa81a3-c831-431d-b2f5-d430739dee36','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdfb82cf-fa04-4156-8d68-dc8ba41c1e85','','','db6de646-d9af-5dfe-b9e1-eed67663d906','Agaricus strigosus Schwein.','Schwein.',0,0,'18bf25a4-bfc8-5627-9ada-6164595f194f','Agaricus strigosus','18bf25a4-bfc8-5627-9ada-6164595f194f','Agaricus strigosus','4af6134e-73e5-576d-9e72-2faf43a41be1','Agaricus strigos','bd5121e1-fee6-4a15-a373-bcec36950579','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe0215a4-b7cc-43cd-aa31-2fc203f48252','','','8d29b523-e48e-5ada-8506-43677b4e37c7','Alophia Herb.','Herb.',0,0,'e198a17d-b0ea-5fb6-b14f-d205b1ada9fd','Alophia','e198a17d-b0ea-5fb6-b14f-d205b1ada9fd','Alophia','e198a17d-b0ea-5fb6-b14f-d205b1ada9fd','Alophia','fe0215a4-b7cc-43cd-aa31-2fc203f48252','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Alophia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe0701a9-78e1-4495-bcc4-50c4054b298a','','','e5afcf7c-be2d-5398-b027-789911c2809d','Aetea ligulata Busk, 1852','Busk, 1852',1852,0,'1432ce28-179a-5215-99a7-3ab7d2d43113','Aetea ligulata','1432ce28-179a-5215-99a7-3ab7d2d43113','Aetea ligulata','54bb0492-bbc7-52a7-b46c-ef5c489f5fcd','Aetea ligulat','fe0701a9-78e1-4495-bcc4-50c4054b298a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Aeteidae|Aetea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe055b26-bb16-4a35-8acc-bc9ee026e8d2','','','2f038e11-bc65-5b87-a0e1-1a80d2346c39','Eupronotius species [Boucek], 1988','',0,0,'8b044909-6fb9-5371-9fed-fc68b2297df7','Eupronotius','8b044909-6fb9-5371-9fed-fc68b2297df7','Eupronotius','8b044909-6fb9-5371-9fed-fc68b2297df7','Eupronotius','fe055b26-bb16-4a35-8acc-bc9ee026e8d2','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Eupronotius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fdfef96c-1a02-48b1-9922-a5f3f0d23daf','','','33bb2092-a995-52fd-ba6b-6a04a1c5987a','Pentachondra pumila (J.R.Forst. & G.Forst.) R.Br.','(J.R.Forst. & G.Forst.) R.Br.',0,0,'08e23f79-5852-5c97-9c4b-52c93cdf9769','Pentachondra pumila','08e23f79-5852-5c97-9c4b-52c93cdf9769','Pentachondra pumila','5d138d26-d377-5d9c-b26c-3e3881446a20','Pentachondra pumil','fdfef96c-1a02-48b1-9922-a5f3f0d23daf','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Pentachondra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe0cc31b-0d9a-4fcf-bad6-89683a0e0a58','','','190afafd-7863-5374-b064-093d277117b1','Cheiropodium Syd. & P. Syd.','Syd. & P. Syd.',0,0,'04c3a5fc-d962-58dc-8e81-f608bcab4d51','Cheiropodium','04c3a5fc-d962-58dc-8e81-f608bcab4d51','Cheiropodium','04c3a5fc-d962-58dc-8e81-f608bcab4d51','Cheiropodium','4270840f-a804-4ea6-8264-0de1cc39fbe0','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Cheiropodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe10783d-5978-4a1b-991c-48bf2c1222f4','','','f5a9bf24-477d-5530-b183-02456fb642a4','Pycnoclavella','',0,0,'f5a9bf24-477d-5530-b183-02456fb642a4','Pycnoclavella','f5a9bf24-477d-5530-b183-02456fb642a4','Pycnoclavella','f5a9bf24-477d-5530-b183-02456fb642a4','Pycnoclavella','fe10783d-5978-4a1b-991c-48bf2c1222f4','Animalia|Tunicata|Ascidiacea|Enterogona|Pycnoclavellidae|Pycnoclavella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe0f3718-2197-4412-a392-565007bc09ff','','','22bfa212-4b00-56d1-a77d-c4feba99ff69','Pinnularia ovata Krammer','Krammer',0,0,'49e0415e-b0e1-56d9-82c2-e8789dd9fe83','Pinnularia ovata','49e0415e-b0e1-56d9-82c2-e8789dd9fe83','Pinnularia ovata','4c52d146-7efd-5c9a-9105-f55877aa226a','Pinnularia ouat','fe0f3718-2197-4412-a392-565007bc09ff','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe148590-12f8-4224-a700-342e3c7f54b4','','','c8dac6bd-63e9-5b50-b87a-9847747ebe9b','Matachia similis Forster, 1970','Forster, 1970',1970,0,'8c3f5b2d-1931-5c13-9c20-28717887ac4b','Matachia similis','8c3f5b2d-1931-5c13-9c20-28717887ac4b','Matachia similis','8a4c032c-b683-5557-943a-f2cb61cec183','Matachia simil','fe148590-12f8-4224-a700-342e3c7f54b4','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Matachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe0f67d8-5588-4fc6-a9e6-8bc8cbd25357','','','7a7f4cbc-933f-5516-ad38-7997e567c206','Acremonium hypholomatis (Boedijn) D. Hawksw.','(Boedijn) D. Hawksw.',0,0,'09548583-822f-5ffa-b726-eb8efb7641d4','Acremonium hypholomatis','09548583-822f-5ffa-b726-eb8efb7641d4','Acremonium hypholomatis','d072a40f-345b-5d9d-8d0f-79efe8c80327','Acremonium hypholomat','fe0f67d8-5588-4fc6-a9e6-8bc8cbd25357','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe133d90-9631-4cc9-8c59-9790d0d01b95','','','46fa7399-158c-5a2e-9d88-3713e5b3f4df','Danaus Kluk, 1802','Kluk, 1802',1802,0,'65951670-a23b-5bf2-acfd-25e7cef187f2','Danaus','65951670-a23b-5bf2-acfd-25e7cef187f2','Danaus','65951670-a23b-5bf2-acfd-25e7cef187f2','Danaus','fe133d90-9631-4cc9-8c59-9790d0d01b95','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Danaus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe13a38c-61e3-43dc-85d9-a161522ca182','','','6cd2e5c2-cadb-51c7-9bb1-45ffbc2dfd93','Ramularia coleosporii Sacc.','Sacc.',0,0,'301ce677-4b4f-5c0a-ba3c-fc2bed9469e7','Ramularia coleosporii','301ce677-4b4f-5c0a-ba3c-fc2bed9469e7','Ramularia coleosporii','0123af72-0cc7-5af3-8854-1f6c1dc96b21','Ramularia coleospor','fe13a38c-61e3-43dc-85d9-a161522ca182','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe11d102-8abb-4872-95ee-f2ae63401ef5','','','ba5f3be5-2f21-515d-ab69-b3445aee03c9','Phragmidium acuminatum (Fr.) Cooke','(Fr.) Cooke',0,0,'ea45cccc-ddd2-56e2-a777-3b07a580feea','Phragmidium acuminatum','ea45cccc-ddd2-56e2-a777-3b07a580feea','Phragmidium acuminatum','a640b865-2f46-540a-afa1-8a74363910cc','Phragmidium acuminat','fe11d102-8abb-4872-95ee-f2ae63401ef5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe173b31-73bd-43ed-8eb1-1fc538fdc0ca','','','01feeed7-3922-57ee-aaf2-cf650d81dd1e','Fumago vagans Pers.','Pers.',0,0,'ad2370ea-1edd-5329-b116-739a2101275c','Fumago vagans','ad2370ea-1edd-5329-b116-739a2101275c','Fumago vagans','a40cfae3-0065-5988-a310-15e94dcfa0dc','Fumago uagans','ab7254de-7adf-4ec9-8fbe-b7ea50942e91','Fungi|Ascomycota||||Fumago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe170aa6-2020-4978-9f71-83491cc367ea','','','28255459-8da8-5453-9f1b-3fffbb5ddeb1','Humaria hemisphaerica (F.H. Wigg.) Fuckel','(F.H. Wigg.) Fuckel',0,0,'cbdd8bb1-ff55-5826-9d5d-8faccde02f98','Humaria hemisphaerica','cbdd8bb1-ff55-5826-9d5d-8faccde02f98','Humaria hemisphaerica','8441d7b4-5bcb-57ff-8538-9fa96fb16c99','Humaria hemisphaeric','fe170aa6-2020-4978-9f71-83491cc367ea','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Humaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe1b9d59-557a-4712-a1c0-2d81327eac7f','','','a6a86faa-f990-50e6-b343-034c22e000b2','Rutola J.L. Crane & Schokn.','J.L. Crane & Schokn.',0,0,'ffa3b380-4e83-5a33-b227-53495046cc47','Rutola','ffa3b380-4e83-5a33-b227-53495046cc47','Rutola','ffa3b380-4e83-5a33-b227-53495046cc47','Rutola','fe1b9d59-557a-4712-a1c0-2d81327eac7f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Rutola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe1b9821-f23c-44d3-b3ce-302f86e39ccb','','','bb192927-e4cf-5dee-ac8e-feb102ff26ea','Physobryaxis Hetschko, 1913','Hetschko, 1913',1913,0,'f7fddbe8-e477-555a-91c0-437150165a53','Physobryaxis','f7fddbe8-e477-555a-91c0-437150165a53','Physobryaxis','f7fddbe8-e477-555a-91c0-437150165a53','Physobryaxis','fe1b9821-f23c-44d3-b3ce-302f86e39ccb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Physobryaxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe1affef-4650-4b00-993e-70128dc2b1ed','','','78eb9532-31e3-531a-878e-cef1325d03ae','Ischnochiton circumvallatus (Reeve, 1847)','(Reeve, 1847)',1847,0,'6dfa6c17-5256-5435-9a1a-d3b4199a46f6','Ischnochiton circumvallatus','6dfa6c17-5256-5435-9a1a-d3b4199a46f6','Ischnochiton circumvallatus','430d6731-8a42-564d-a833-137da0dfed6f','Ischnochiton circumuallat','fe1affef-4650-4b00-993e-70128dc2b1ed','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Ischnochitonidae|Ischnochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe1e63d7-b963-42b3-9f9f-da7668a1b6a6','','','4ae89270-9003-51e4-96ed-8f4f38b193ae','Tyrophagus pacificus Fan & Zhang, 2007','Fan & Zhang, 2007',2007,0,'e822190e-7532-5a39-8c19-a9465b50d994','Tyrophagus pacificus','e822190e-7532-5a39-8c19-a9465b50d994','Tyrophagus pacificus','c32f0e9c-8d82-5240-8d2a-cf74cdf707d9','Tyrophagus pacific','fe1e63d7-b963-42b3-9f9f-da7668a1b6a6','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Tyrophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe23a80b-6cde-4e5e-bc50-07191a0410a8','','','8d7474f2-8f5a-5ea3-b56f-9942ece47382','Blastophyllis calliblepharoides (J.Agardh) Archino & W.A.Nelson','(J.Agardh) Archino & W.A.Nelson',0,0,'2689b7f7-2caf-5cf9-a9a4-5e889bc575bc','Blastophyllis calliblepharoides','2689b7f7-2caf-5cf9-a9a4-5e889bc575bc','Blastophyllis calliblepharoides','cc99f0c3-c834-50fc-81f6-c9e6d72aeb04','Blastophyllis calliblepharoid','fe23a80b-6cde-4e5e-bc50-07191a0410a8','Plantae|||Gigartinales|Kallymeniaceae|Blastophyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe219d4a-5326-44a2-867b-ea2d562285bf','','','dbbaf6bf-e45c-53eb-859e-5e3c26a9149f','Anabaxis Raffray, 1908','Raffray, 1908',1908,0,'9cf77be1-05c7-5f01-94ce-1f8cd144a8ac','Anabaxis','9cf77be1-05c7-5f01-94ce-1f8cd144a8ac','Anabaxis','9cf77be1-05c7-5f01-94ce-1f8cd144a8ac','Anabaxis','fe219d4a-5326-44a2-867b-ea2d562285bf','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Anabaxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe1fe834-6858-498d-8cd1-d4224ae9209a','','','b63da8cd-6eaf-5c33-a01b-8951285f85b7','Onchoporoides','',0,0,'b63da8cd-6eaf-5c33-a01b-8951285f85b7','Onchoporoides','b63da8cd-6eaf-5c33-a01b-8951285f85b7','Onchoporoides','b63da8cd-6eaf-5c33-a01b-8951285f85b7','Onchoporoides','fe1fe834-6858-498d-8cd1-d4224ae9209a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calwelliidae|Onchoporoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe2355fa-4cd0-4f34-85d5-dac115119a8b','','','bc1bc555-0389-5a6b-b71e-fe5547984d71','Peziza medicaginis Lib.','Lib.',0,0,'95cb8c12-f47c-56c7-965b-e79524078185','Peziza medicaginis','95cb8c12-f47c-56c7-965b-e79524078185','Peziza medicaginis','de04a983-231f-5d11-a9e9-cf4f91b8fa06','Peziza medicagin','fc5a4698-bdb4-4caf-8629-8e344770b35e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe26ffcd-a808-43ed-9913-2cf88f0b5c71','','','44a30283-739e-5279-b6b6-6b7f2cf5551b','Halotthia posidoniae Kohlm.','Kohlm.',0,0,'29b68caa-df40-5d66-9b94-86122f3297d0','Halotthia posidoniae','29b68caa-df40-5d66-9b94-86122f3297d0','Halotthia posidoniae','b308d2c6-f85b-55e0-aac0-c222cc445a32','Halotthia posidoni','fe26ffcd-a808-43ed-9913-2cf88f0b5c71','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Halotthiaceae|Halotthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe2dc457-8dfe-4439-a6af-71a5e94d5240','','','8f8db3a7-4840-5189-9f8d-c0e57ed97afd','Hyacinthus orientalis ''Jan Bos''','',0,0,'957b4a35-3210-55ab-9946-06d938d3d5be','Hyacinthus orientalis','957b4a35-3210-55ab-9946-06d938d3d5be','Hyacinthus orientalis','6faea2b5-20f9-5356-a584-41952808e410','Hyacinthus oriental','fe2dc457-8dfe-4439-a6af-71a5e94d5240','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Hyacinthus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('fe2706df-95fc-444e-8f30-95af7a3038c6','','','2fff3208-585c-5cd8-8e9f-8c04363cbb9d','Spilogona curvipes (Lamb, 1909)','(Lamb, 1909)',1909,0,'31526d43-3374-5ec5-87e9-bf5e3152c6f6','Spilogona curvipes','31526d43-3374-5ec5-87e9-bf5e3152c6f6','Spilogona curvipes','f6de1e69-10c6-5099-acaa-b5c191669e93','Spilogona curuip','fe2706df-95fc-444e-8f30-95af7a3038c6','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe2ca332-380e-4b2d-9398-9c51ea572baf','','','92d8fbe9-4328-5e21-9fcb-415b59f3a8cf','Stagonospora maculata (Grove) R. Sprague','(Grove) R. Sprague',0,0,'b45b6cab-e49b-5767-82e8-a7fecfd8c729','Stagonospora maculata','b45b6cab-e49b-5767-82e8-a7fecfd8c729','Stagonospora maculata','978281ba-40c1-5e82-8b79-48062f1c2626','Stagonospora maculat','fe2ca332-380e-4b2d-9398-9c51ea572baf','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe33f7f0-beb1-4939-8758-2c3c336a1fe7','','','43b9214d-d391-571a-81de-71b6c0bd01b7','Sporotrichum anceps Sacc. & Ellis','Sacc. & Ellis',0,0,'0c48b8b5-9e5a-515f-9af7-878266604e91','Sporotrichum anceps','0c48b8b5-9e5a-515f-9af7-878266604e91','Sporotrichum anceps','0c48b8b5-9e5a-515f-9af7-878266604e91','Sporotrichum anceps','c5f9d8c6-531d-4c52-b084-7f3a36127b9d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Sporotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe31c656-fc23-4ebd-8342-ea8314613680','','','ba2ea49d-7605-54b1-ac92-fde0209f8b27','Caccomolpus pullatus Broun, 1893','Broun, 1893',1893,0,'53f6708c-b443-585a-8da6-4e9d282d9a28','Caccomolpus pullatus','53f6708c-b443-585a-8da6-4e9d282d9a28','Caccomolpus pullatus','7c98862a-246a-5d92-b1aa-9da06f137f37','Caccomolpus pullat','fe31c656-fc23-4ebd-8342-ea8314613680','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Caccomolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe2f9257-0f96-434c-853d-f209fc595181','','','d02d2dfb-adaa-5343-949f-4da717cb614e','Chamaepsila rosae (Fabricius, 1794)','(Fabricius, 1794)',1794,0,'22e720b9-4110-5a4c-9dc5-9638955255e9','Chamaepsila rosae','22e720b9-4110-5a4c-9dc5-9638955255e9','Chamaepsila rosae','86c85c0d-4720-574f-8a83-3ac56810e2db','Chamaepsila ros','fe2f9257-0f96-434c-853d-f209fc595181','Animalia|Arthropoda|Insecta|Diptera|Psilidae|Chamaepsila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe38247d-f766-4274-ab21-8ee79236e83d','','','d267ddc9-b949-50a7-bc54-5177fce256cf','Candida sake (Saito & M. Ota) Uden & H.R. Buckley ex S.A. Mey. & Ahearn','(Saito & M. Ota) Uden & H.R. Buckley ex S.A. Mey. & Ahearn',0,0,'63c95a58-58e3-5759-b9ee-02ecdf0f2d58','Candida sake','63c95a58-58e3-5759-b9ee-02ecdf0f2d58','Candida sake','b8bfe4a1-f486-5e85-853e-1e988bf020b3','Candida sak','fe38247d-f766-4274-ab21-8ee79236e83d','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fe3c0bbc-991c-4652-9610-1ad7846fba9e','','','cc295322-e9bb-5b80-9957-d6e2dcac4fc1','Thalamita macrops Montgomery, 1931','Montgomery, 1931',1931,0,'9ba9d8f5-b443-5763-af5d-5107d03a7a33','Thalamita macrops','9ba9d8f5-b443-5763-af5d-5107d03a7a33','Thalamita macrops','9ba9d8f5-b443-5763-af5d-5107d03a7a33','Thalamita macrops','fe3c0bbc-991c-4652-9610-1ad7846fba9e','Animalia|Arthropoda|Malacostraca|Decapoda|Portunidae|Thalamita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe42ac17-5fec-4fe8-a8f8-a6892c3db017','','','c727cf27-56a8-567c-a987-bda1725b7706','Diplophos taenia Gunther, 1873','Gunther, 1873',1873,0,'29aff2dd-9155-5971-9aac-a923ccd11597','Diplophos taenia','29aff2dd-9155-5971-9aac-a923ccd11597','Diplophos taenia','13321c07-b8c6-505e-8dae-11c83a1bec81','Diplophos taen','fe42ac17-5fec-4fe8-a8f8-a6892c3db017','Animalia|Chordata|Actinopterygii|Stomiiformes|Gonostomatidae|Diplophos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe3fc132-a49b-4c48-bf19-bc2bd0d5de9c','','','d2990b0b-04c9-53f6-a42d-733c32a40c9c','Eschscholthia','',0,0,'d2990b0b-04c9-53f6-a42d-733c32a40c9c','Eschscholthia','d2990b0b-04c9-53f6-a42d-733c32a40c9c','Eschscholthia','d2990b0b-04c9-53f6-a42d-733c32a40c9c','Eschscholthia','fe3fc132-a49b-4c48-bf19-bc2bd0d5de9c','Animalia|Ctenophora|Tentaculata|Cydippida||Eschscholthia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe3b8c83-e483-4a8c-a57e-8e97cb72efc1','','','fc80116b-92c1-59d5-a32d-381679799aa6','Ovularia gnaphalii Syd.','Syd.',0,0,'5b3cba96-61f6-5d8e-9a99-b386c2ec3701','Ovularia gnaphalii','5b3cba96-61f6-5d8e-9a99-b386c2ec3701','Ovularia gnaphalii','7280435d-f46a-5649-b4bc-3b62fe0195ce','Ovularia gnaphal','839d4d80-e2df-45c3-80c6-4533ba933ec2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ovularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe4584ea-dbfb-494d-b796-1dd649581311','','','09db6fa0-6245-5dda-ba90-17e426ad9edf','Fossombronia intestinalis Taylor','Taylor',0,0,'c0c1b395-5767-5fdc-84f7-eb75d5f81520','Fossombronia intestinalis','c0c1b395-5767-5fdc-84f7-eb75d5f81520','Fossombronia intestinalis','222e56fc-18f3-5530-bea1-18aa5f6a9642','Fossombronia intestinal','fe4584ea-dbfb-494d-b796-1dd649581311','Plantae|Marchantiophyta|Jungermanniopsida|Fossombroniales|Fossombroniaceae|Fossombronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe4932c4-3368-401b-8016-6b86d648b4b0','','','f47822d4-e4a5-5566-93aa-207d58ed744f','Coxelus oculator Broun, 1893','Broun, 1893',1893,0,'499f91f7-0cf5-5dca-bbcf-5b15aefb891f','Coxelus oculator','499f91f7-0cf5-5dca-bbcf-5b15aefb891f','Coxelus oculator','499f91f7-0cf5-5dca-bbcf-5b15aefb891f','Coxelus oculator','fe4932c4-3368-401b-8016-6b86d648b4b0','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe475f4d-fec3-4747-8884-8f4e2c943cda','','','9b118a44-85c1-5c4e-b5ea-934f83a7a357','Xestoleberis setigera Brady, 1880','Brady, 1880',1880,0,'b6504579-3c03-566e-8bec-96134fe45f98','Xestoleberis setigera','b6504579-3c03-566e-8bec-96134fe45f98','Xestoleberis setigera','0ebdd40c-4f55-5f4a-93f8-f117633c21f3','Xestoleberis setiger','fe475f4d-fec3-4747-8884-8f4e2c943cda','Animalia|Arthropoda|Ostracoda|Podocopida|Xestoleberididae|Xestoleberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe4b7421-5396-4d6d-a550-090e99d08d42','','','72dbde6f-c2b0-5567-a68e-260a0a791732','Dactylella','',0,0,'72dbde6f-c2b0-5567-a68e-260a0a791732','Dactylella','72dbde6f-c2b0-5567-a68e-260a0a791732','Dactylella','72dbde6f-c2b0-5567-a68e-260a0a791732','Dactylella','fe4b7421-5396-4d6d-a550-090e99d08d42','Animalia|Porifera|Demospongiae|Halichondrida|Dictyonellidae|Dactylella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe49fd5e-dece-4272-a212-f5e7cc1065f5','','','591b0687-2d19-5b9a-b1c3-e6e094e07d23','Elasmopus neglectus Chilton, 1915','Chilton, 1915',1915,0,'b129ec4c-d55c-564d-abd2-d7399370a297','Elasmopus neglectus','b129ec4c-d55c-564d-abd2-d7399370a297','Elasmopus neglectus','82f3eae1-38b4-50f7-a709-e1c934fdc6bc','Elasmopus neglect','fe49fd5e-dece-4272-a212-f5e7cc1065f5','Animalia|Arthropoda|Malacostraca|Amphipoda|Melitidae|Elasmopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe4cc4ba-38fd-408f-b7f7-4c62b8f75802','','','f33221e4-1bb3-54ae-9feb-cfec31495660','Gaillardia pulchella','',0,0,'f33221e4-1bb3-54ae-9feb-cfec31495660','Gaillardia pulchella','f33221e4-1bb3-54ae-9feb-cfec31495660','Gaillardia pulchella','48f69acf-6dc8-561f-b110-684a57a7283b','Gaillardia pulchell','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gaillardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe506f71-dcca-48b1-be8b-54e93dfc0bac','','','f02c1a9c-7d46-56ce-93bf-482b8987958e','Cercoseptoria leptosperma (Peck) Petr.','(Peck) Petr.',0,0,'bf7eb58d-c476-5b5b-9f46-ba6e0b1e849a','Cercoseptoria leptosperma','bf7eb58d-c476-5b5b-9f46-ba6e0b1e849a','Cercoseptoria leptosperma','93405e03-2fd9-5d32-acf3-2ee4e525cf5d','Cercoseptoria leptosperm','9f0eb6c8-9a7b-43bd-965c-b19774cf8bfc','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercoseptoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe4bfa60-fd65-407d-bb45-a8fe2fadb329','','','45caaf89-4434-5df9-af3d-e1857072a1b6','Ophiolycus','',0,0,'45caaf89-4434-5df9-af3d-e1857072a1b6','Ophiolycus','45caaf89-4434-5df9-af3d-e1857072a1b6','Ophiolycus','45caaf89-4434-5df9-af3d-e1857072a1b6','Ophiolycus','fe4bfa60-fd65-407d-bb45-a8fe2fadb329','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiomyxidae|Ophiolycus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe4e0fb3-ff25-40ff-95dc-b6866964106f','','','a080790c-9b17-549f-bb09-5964b222df35','Brada species Knox, 1965','',0,0,'d1676c45-dd84-5c99-9c0c-908cc2cb413c','Brada','d1676c45-dd84-5c99-9c0c-908cc2cb413c','Brada','d1676c45-dd84-5c99-9c0c-908cc2cb413c','Brada','fe4e0fb3-ff25-40ff-95dc-b6866964106f','Animalia|Annelida||Terebellida|Flabelligeridae|Brada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fe4d5b89-73e6-4668-aa45-d21c51e8133a','','','d18d30ed-45b8-5700-9a5b-045be59938f6','Lophodermium arundinaceum f. secalis Rehm','Rehm',0,0,'8ae6f1ac-2563-598f-a068-e3857ce8456f','Lophodermium arundinaceum secalis','1f51103d-5bd4-5e6d-a03b-dd4b0ce85b94','Lophodermium arundinaceum f. secalis','031d2e5f-58ed-5b58-a512-a36c13890bf7','Lophodermium arundinace secal','fe4d5b89-73e6-4668-aa45-d21c51e8133a','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe4a7a0e-69dd-42dc-bb33-a31c7dc6a5b2','','','6ac0924c-ccf9-575e-a665-a6c7a4626c00','Erodium malacoides (L.) L''Hér.','(L.) L''Hér.',0,0,'ce4bf1d9-2f77-513b-83d4-1196bfdc0201','Erodium malacoides','ce4bf1d9-2f77-513b-83d4-1196bfdc0201','Erodium malacoides','ef8cbe52-5b8d-5df4-b76d-759e9e4386f1','Erodium malacoid','fe4a7a0e-69dd-42dc-bb33-a31c7dc6a5b2','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Erodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe568e98-0de5-49b4-9ff0-117ca35beddc','','','a64eef78-4bd2-5d5b-9742-541f5b03b3e0','Xeroscopa astragalota Meyrick, 1884','Meyrick, 1884',1884,0,'99f48037-8790-5e8a-906f-1f11f7cca278','Xeroscopa astragalota','99f48037-8790-5e8a-906f-1f11f7cca278','Xeroscopa astragalota','9df147be-0032-54ad-95ed-e751b1af8d21','Xeroscopa astragalot','1504cfec-bbe5-415c-bef4-c14078a4fb19','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Xeroscopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe54265e-5f7f-4a89-b2cb-38048bf116e4','','','f12d2113-2917-553f-b944-cb67462ec384','Alternaria embellisia Woudenb. & Crous','Woudenb. & Crous',0,0,'16ce4cf0-cd1a-52b1-a432-27b37e513390','Alternaria embellisia','16ce4cf0-cd1a-52b1-a432-27b37e513390','Alternaria embellisia','4a6fd0e8-fc20-5b20-bb05-6463825d086c','Alternaria embellis','fe54265e-5f7f-4a89-b2cb-38048bf116e4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe572865-6857-400d-88d8-16054b39028a','','','00d283f1-54fa-529f-be19-dd5fa7e442f2','Brachyglottis ×lapidosa (Cheeseman) B.Nord.','(Cheeseman) B.Nord.',0,0,'9a1e55bb-ba7e-56ba-abff-2b635ff623b1','Brachyglottis lapidosa','9ff46da6-2e5d-5fdb-af9b-8bb724a756a8','Brachyglottis × lapidosa','a6493f4c-1d49-5bd1-8b95-f80ca88ddb54','Brachyglottis lapidos','fe572865-6857-400d-88d8-16054b39028a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('fe5460ab-c84b-4359-a512-a9e7550efd0c','','','d8b23df4-a350-55c9-a8cb-dd86b5e7bcfb','Plagiomnium rhynchophorum (Hook.) T.J.Kop.','(Hook.) T.J.Kop.',0,0,'bf2bed5c-043e-57ce-af90-5875e5d3ed68','Plagiomnium rhynchophorum','bf2bed5c-043e-57ce-af90-5875e5d3ed68','Plagiomnium rhynchophorum','106467ac-c18f-5ffd-aae2-fd0dac40824b','Plagiomnium rhynchophor','fe5460ab-c84b-4359-a512-a9e7550efd0c','Plantae||Bryopsida|Bryales|Mniaceae|Plagiomnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe5aa2bf-c3ad-444c-be4b-5565597ba1bd','','','95c79863-b987-54fc-bde4-4fe130bf4873','Stenomalium tenellum (Broun, 1893)','(Broun, 1893)',1893,0,'67b87340-4e01-546c-b5a4-c79b12d37ee6','Stenomalium tenellum','67b87340-4e01-546c-b5a4-c79b12d37ee6','Stenomalium tenellum','d29aed11-3004-522f-8650-7e4408e9a835','Stenomalium tenell','fe5aa2bf-c3ad-444c-be4b-5565597ba1bd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenomalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe5a2e6c-8211-4c5e-a322-7358b3de4f2c','','','3f0f3b82-f907-5956-bee1-67beb8f4a15f','Papilio xuthus Linnaeus, 1760','Linnaeus, 1760',1760,0,'9f9ef52b-5565-542d-875c-774df18b0db7','Papilio xuthus','9f9ef52b-5565-542d-875c-774df18b0db7','Papilio xuthus','2a583d7b-fc67-5dc2-b12b-4c873a4fcaa5','Papilio xuth','fe5a2e6c-8211-4c5e-a322-7358b3de4f2c','Animalia|Arthropoda|Insecta|Lepidoptera|Papilionidae|Papilio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe572d58-65b7-4e67-a59e-e14e805fdce8','','','4fcd9707-9010-548b-843f-482d5335affe','Amaryllis longifolia L.','L.',0,0,'967bf87c-dac2-518d-9c4a-8849bb2f3ccd','Amaryllis longifolia','967bf87c-dac2-518d-9c4a-8849bb2f3ccd','Amaryllis longifolia','14df02f6-e496-59a6-83a6-ec330040b97c','Amaryllis longifol','fc27e785-212e-451d-a9bf-c6b97ea0cb41','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Amaryllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe611e83-e045-483d-9cd8-334bf5a6fd95','','','cf619260-5c55-56bd-858c-d425afe69bb8','Perinereis species 1 Read, 1974','',0,0,'3c0af9ab-3964-5839-8b68-d587fb82d19b','Perinereis','3c0af9ab-3964-5839-8b68-d587fb82d19b','Perinereis','3c0af9ab-3964-5839-8b68-d587fb82d19b','Perinereis','fe611e83-e045-483d-9cd8-334bf5a6fd95','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Perinereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fe5da3cf-ec36-4c09-b0d1-2f542375df0c','','','748a3ab4-6574-5a45-b15c-09163c8f96f7','Jasminum mesnyi Hance','Hance',0,0,'e3a635d8-743c-5cdf-a9ce-00e6a68a2c9d','Jasminum mesnyi','e3a635d8-743c-5cdf-a9ce-00e6a68a2c9d','Jasminum mesnyi','f49861fa-eb48-5b3e-965c-75f5c3be718b','Jasminum mesny','fe5da3cf-ec36-4c09-b0d1-2f542375df0c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Jasminum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe5b7043-dc39-4033-b69f-72e3ffa5fe99','','','6cf829d8-a44f-5268-a2f8-fca89aa80279','Nothophoma infuscata L.W. Hou, L. Cai & Crous','L.W. Hou, L. Cai & Crous',0,0,'a357892d-46ce-59cb-aac8-18ee2b83e097','Nothophoma infuscata','a357892d-46ce-59cb-aac8-18ee2b83e097','Nothophoma infuscata','100e6a4b-e9f9-5d72-8d1e-2832ea099c40','Nothophoma infuscat','fe5b7043-dc39-4033-b69f-72e3ffa5fe99','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Nothophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe69c7e7-7c76-4b46-b410-67b67840afb9','','','15b8f76d-46ee-5e86-825b-cb5758a42c06','Pygoscelis Wagler','Wagler',0,0,'c959076c-a3b8-549e-aae1-a25bb761e52d','Pygoscelis','c959076c-a3b8-549e-aae1-a25bb761e52d','Pygoscelis','c959076c-a3b8-549e-aae1-a25bb761e52d','Pygoscelis','fe69c7e7-7c76-4b46-b410-67b67840afb9','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Pygoscelis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe654415-641e-48cf-b580-715215e87234','','','11184792-d6ed-5065-9b1a-0b8af01fce8e','Stereum phaeum Berk.','Berk.',0,0,'01f3b6cc-442a-5985-a6f8-c8ff02f1c0f2','Stereum phaeum','01f3b6cc-442a-5985-a6f8-c8ff02f1c0f2','Stereum phaeum','8f6ea87c-d019-551b-8eb9-da8a791cc32d','Stereum phae','99c15f58-1313-431e-91ce-4b3d5a330848','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe664d42-0037-40ee-9eb4-bdb90f6f3e30','','','8b9fe963-60ed-5ee8-89b6-a155c1538d76','Raphidoistia','',0,0,'8b9fe963-60ed-5ee8-89b6-a155c1538d76','Raphidoistia','8b9fe963-60ed-5ee8-89b6-a155c1538d76','Raphidoistia','8b9fe963-60ed-5ee8-89b6-a155c1538d76','Raphidoistia','fe664d42-0037-40ee-9eb4-bdb90f6f3e30','Chromista|Ochrophyta||||','','kingdom|phylum|class|order|family|genus','superclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe66a67d-961b-4deb-bbb1-cf3a207610be','','','5b91b104-7888-5203-a27f-12c5c1253af2','Romna oculata Eyles & Carvalho, 1988','Eyles & Carvalho, 1988',1988,0,'52a23e3e-aed8-566b-8c15-326dbb314e99','Romna oculata','52a23e3e-aed8-566b-8c15-326dbb314e99','Romna oculata','a2e3527b-c160-516a-afe6-faea9bcb5101','Romna oculat','fe66a67d-961b-4deb-bbb1-cf3a207610be','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Romna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe6e04a1-3378-459b-ba97-8289e2dbff85','','','c52e1cbb-4ccf-50df-917d-955a2e037ccb','Muscomorpha','',0,0,'c52e1cbb-4ccf-50df-917d-955a2e037ccb','Muscomorpha','c52e1cbb-4ccf-50df-917d-955a2e037ccb','Muscomorpha','c52e1cbb-4ccf-50df-917d-955a2e037ccb','Muscomorpha','fe6e04a1-3378-459b-ba97-8289e2dbff85','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe711b52-9920-42bb-a0d7-74d08ed6c4a0','','','d1286440-e9ee-55ce-9a0e-5418d8668a0a','Alepocephalus australis Barnard, 1923','Barnard, 1923',1923,0,'e5b4701c-3408-5d2a-b884-f045d3a8c176','Alepocephalus australis','e5b4701c-3408-5d2a-b884-f045d3a8c176','Alepocephalus australis','fe035775-be70-57f8-a59c-e252e103b852','Alepocephalus austral','fe711b52-9920-42bb-a0d7-74d08ed6c4a0','Animalia|Chordata|Actinopterygii|Osmeriformes|Alepocephalidae|Alepocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe705c3c-6db9-4e15-97da-c333e6588880','','','240445cc-65a7-541b-8c15-297b5c0610d1','Pterophorus monospilalis (Walker, 1864)','(Walker, 1864)',1864,0,'b22266ec-1e0b-5745-95cd-0ad7dd61d7bf','Pterophorus monospilalis','b22266ec-1e0b-5745-95cd-0ad7dd61d7bf','Pterophorus monospilalis','c4e564fd-04a8-52f6-aad2-7863810452ad','Pterophorus monospilal','fe705c3c-6db9-4e15-97da-c333e6588880','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Pterophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe70813b-4882-4491-9614-d81ac14e50db','','','6a68208b-ce68-5964-8bfc-3e2efc7bc9a9','Biatora pyrophthalma Mont.','Mont.',0,0,'8928ce28-4d21-5532-8270-541adfdf08b4','Biatora pyrophthalma','8928ce28-4d21-5532-8270-541adfdf08b4','Biatora pyrophthalma','9044db20-3211-5eaf-a69e-c4677fa1699b','Biatora pyrophthalm','','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Biatora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe76455c-5bb3-4faf-9ab3-ae168d6e739e','','','a06cac3a-8b48-558f-8487-738316f7c5d0','Chaureopa microumbilicata climo, 1985','',0,0,'be8ce780-368d-545d-be7c-a288a4c36d50','Chaureopa microumbilicata','be8ce780-368d-545d-be7c-a288a4c36d50','Chaureopa microumbilicata','ed6222b5-c277-572d-a794-d84077bc9bb5','Chaureopa microumbilicat','fe76455c-5bb3-4faf-9ab3-ae168d6e739e','Animalia|Mollusca|Cephalopoda|Octopoda|Vitreledonellidae|Chaureopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fe72a857-c7b9-42b0-b007-92c994579dee','','','f73d3b10-645c-5fe3-a5f7-1506a42f5ba5','Eupelmus vesicularis (Retzius, 1783)','(Retzius, 1783)',1783,0,'f021a411-bb97-5fff-a648-2a88c38258a6','Eupelmus vesicularis','f021a411-bb97-5fff-a648-2a88c38258a6','Eupelmus vesicularis','a3e8c9a1-b564-5344-a8d3-3a3b1ac9f5ef','Eupelmus uesicular','fe72a857-c7b9-42b0-b007-92c994579dee','Animalia|Arthropoda|Insecta|Hymenoptera|Eupelmidae|Eupelmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe7247f9-4ffc-4f89-9c70-df9c9da0e743','','','787711f5-b47f-5750-809e-a73caffb298a','Haematomma sordidum C.W.Dodge','C.W.Dodge',0,0,'88f0a168-2cb3-5504-a2c8-cb47bf5eacbe','Haematomma sordidum','88f0a168-2cb3-5504-a2c8-cb47bf5eacbe','Haematomma sordidum','f9ba5f21-2d5a-5c12-b943-4514da8fbbcf','Haematomma sordid','2fd7ebc9-b33d-4996-88b2-81722710ba48','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Haematommataceae|Haematomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe77e3eb-f102-4dfe-802c-c0505a672318','','','9d972b29-7c76-5980-8ba3-f322b4a6a7e9','Sticta episticta Nyl.','Nyl.',0,0,'94307c56-13db-5e7f-8be3-39a446057974','Sticta episticta','94307c56-13db-5e7f-8be3-39a446057974','Sticta episticta','9e274ba1-f72a-5853-8f57-1e943e807b2d','Sticta epistict','83f3c9ee-b566-459b-a15c-b66f73a5bf29','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe7b542e-fd0e-409c-8795-f191749d455e','','','3787b6bf-a62c-5052-ad19-c80a354fe8b1','Uroptychus flindersi Ahyong & Poore, 2004','Ahyong & Poore, 2004',2004,0,'4775e0d1-c7ad-5b34-8f35-7e8cac67a8df','Uroptychus flindersi','4775e0d1-c7ad-5b34-8f35-7e8cac67a8df','Uroptychus flindersi','728aac6e-e078-519b-92d1-0625fdefe168','Uroptychus flinders','fe7b542e-fd0e-409c-8795-f191749d455e','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Uroptychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe849aef-a9c3-4e5f-a6a7-3bb671bd99af','','','529aecfb-208d-5299-ba0d-b9130cceed03','Polymetme','',0,0,'529aecfb-208d-5299-ba0d-b9130cceed03','Polymetme','529aecfb-208d-5299-ba0d-b9130cceed03','Polymetme','529aecfb-208d-5299-ba0d-b9130cceed03','Polymetme','fe849aef-a9c3-4e5f-a6a7-3bb671bd99af','Animalia|Chordata|Actinopterygii|Stomiiformes|Photichthyidae|Polymetme','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe8361ff-78d5-4f24-9a42-31f55baaafff','','','ef8bc55e-c4e7-5a5a-8bb5-b4d472897773','Bryum mucronatum Mitt.','Mitt.',0,0,'425c74f6-3037-5c3c-b782-d5eeba23e284','Bryum mucronatum','425c74f6-3037-5c3c-b782-d5eeba23e284','Bryum mucronatum','2e05fa8e-122d-5cc2-b41e-b9012ff85fd7','Bryum mucronat','fe8361ff-78d5-4f24-9a42-31f55baaafff','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe866ae7-0793-4995-a856-44bc01f5b309','','','ee6cefa6-9bd7-5dc7-86d1-a019b9bd3c53','Cephaloziella rufobrunnea R.M.Schust.','R.M.Schust.',0,0,'c3073c88-a32d-5a47-83ce-cbde2f36e587','Cephaloziella rufobrunnea','c3073c88-a32d-5a47-83ce-cbde2f36e587','Cephaloziella rufobrunnea','0d922a22-70d5-58c6-ba30-83369743efee','Cephaloziella rufobrunne','514864a2-52fc-4830-9d22-f884ab4aad91','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe7f63d7-e74a-40b9-98b5-c4754a598702','','','c4a7ea12-48c7-59c2-a6cb-9c1f7c26fa38','Megachile Latreille, 1802','Latreille, 1802',1802,0,'7bc3eb47-a0ed-51eb-8011-ec6470fb61d9','Megachile','7bc3eb47-a0ed-51eb-8011-ec6470fb61d9','Megachile','7bc3eb47-a0ed-51eb-8011-ec6470fb61d9','Megachile','fe7f63d7-e74a-40b9-98b5-c4754a598702','Animalia|Arthropoda|Insecta|Hymenoptera|Megachilidae|Megachile','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe869aea-d75f-4a07-b035-b1de2ccf0d30','','','4688cc8a-ae4b-5c54-a6bd-ee1b235e50ea','Saemundssonia gaini (Neumann, 1913)','(Neumann, 1913)',1913,0,'4a94eaf7-a639-5d1f-b5cc-d87157a8f632','Saemundssonia gaini','4a94eaf7-a639-5d1f-b5cc-d87157a8f632','Saemundssonia gaini','493a0516-96b4-5173-87df-5d55cc547b60','Saemundssonia gain','fe869aea-d75f-4a07-b035-b1de2ccf0d30','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe861415-0bf2-4b3c-aa59-ed04346bc332','','','9612e323-64b4-5ba0-9211-0b1553ffebde','Ramularia viciae A.B. Frank','A.B. Frank',0,0,'afa9e953-6e7b-5a2e-9e42-857cba84c35b','Ramularia viciae','afa9e953-6e7b-5a2e-9e42-857cba84c35b','Ramularia viciae','fb673ec6-6861-5309-9736-bfee6510d783','Ramularia uici','fe861415-0bf2-4b3c-aa59-ed04346bc332','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe887d91-759a-4fbc-b75a-4b19a497c377','','','f9fe6b5c-2516-520b-9462-265e0bc6e389','Ligustrum ovalifolium Hassk.','Hassk.',0,0,'2fd2e15f-3994-5ab7-9f81-4995e6cd3c1b','Ligustrum ovalifolium','2fd2e15f-3994-5ab7-9f81-4995e6cd3c1b','Ligustrum ovalifolium','54195cac-bed6-5a97-897c-e68ac1cbe461','Ligustrum oualifoli','fe887d91-759a-4fbc-b75a-4b19a497c377','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Ligustrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe88a3d8-6a27-4dc2-acd2-a968a4d0ac08','','','65067f47-8b85-5c09-bfb7-7db904a021c2','Pterocystidae','',0,0,'65067f47-8b85-5c09-bfb7-7db904a021c2','Pterocystidae','65067f47-8b85-5c09-bfb7-7db904a021c2','Pterocystidae','65067f47-8b85-5c09-bfb7-7db904a021c2','Pterocystidae','fe88a3d8-6a27-4dc2-acd2-a968a4d0ac08','Chromista|Heliozoa|Centrohelea|Centrohelida|Pterocystidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe8b6c73-ca1f-450a-b945-eb6eb0d721ec','','','1b6d8e55-6be7-56ee-938b-6f85a425db34','Diplotaxis erucoides (L.) DC.','(L.) DC.',0,0,'1f3ce8df-b2e2-5b71-b0b1-2941e868e20c','Diplotaxis erucoides','1f3ce8df-b2e2-5b71-b0b1-2941e868e20c','Diplotaxis erucoides','3372ad4c-af66-53fa-b0a2-1f3b84e4de98','Diplotaxis erucoid','fe8b6c73-ca1f-450a-b945-eb6eb0d721ec','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Diplotaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe905a2d-7b68-4c19-8fba-aa8a3b47250f','','','dfbe1d74-985f-51b2-b0c0-05c49d0fca3f','Liothyrella','',0,0,'dfbe1d74-985f-51b2-b0c0-05c49d0fca3f','Liothyrella','dfbe1d74-985f-51b2-b0c0-05c49d0fca3f','Liothyrella','dfbe1d74-985f-51b2-b0c0-05c49d0fca3f','Liothyrella','fe905a2d-7b68-4c19-8fba-aa8a3b47250f','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Terebratulidae|Liothyrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe94503d-1e71-489a-8754-8504d6b26974','','','777532ad-df84-579b-a359-b916cc44eab8','Lenticulina gibba (d’Orbigny, 1826)','(d’Orbigny, 1826)',1826,0,'5edde24d-2af2-587a-a0d7-fddc50589887','Lenticulina gibba','5edde24d-2af2-587a-a0d7-fddc50589887','Lenticulina gibba','1ac41202-fe30-5858-972e-28ebc1a8ae84','Lenticulina gibb','fe94503d-1e71-489a-8754-8504d6b26974','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lenticulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('fe9a37df-b6ae-4b07-8e37-007400f42c3b','','','9be159de-6c56-5a63-8caf-e2f93643ea92','Puccinia hedysari-paniculati Schwein.','Schwein.',0,0,'a9b43d92-9527-5422-867b-55d44569a917','Puccinia hedysari-paniculati','a9b43d92-9527-5422-867b-55d44569a917','Puccinia hedysari-paniculati','be36418f-9fe7-50f3-921b-ee8764cbbc5d','Puccinia hedysari-paniculat','f280ef02-b830-410d-9bba-c2a1c8f55349','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe982e5d-8a29-4879-8fcf-22442c9665cb','','','06b63c2d-acbd-51bb-886e-99063ecc9160','Vanellus miles (Boddaert, 1783)','(Boddaert, 1783)',1783,0,'07932a7f-9a21-5cc9-9aa7-20708d650212','Vanellus miles','07932a7f-9a21-5cc9-9aa7-20708d650212','Vanellus miles','0ed05dae-df6a-527c-9435-25138fbd2877','Vanellus mil','fe982e5d-8a29-4879-8fcf-22442c9665cb','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Vanellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe999f0f-7b4a-4f3a-a682-b888e9b15cd8','','','b2c5bc7d-793a-55ee-b962-df8cc9d17ce5','Microgloma species (NZOI P934)','',0,0,'37b3af3f-21ca-5d23-a0fc-7b43321d591d','Microgloma','37b3af3f-21ca-5d23-a0fc-7b43321d591d','Microgloma','37b3af3f-21ca-5d23-a0fc-7b43321d591d','Microgloma','fe999f0f-7b4a-4f3a-a682-b888e9b15cd8','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculanidae|Microgloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fe96d8ce-129d-46a9-af4e-482116bb85d6','','','54cd0149-02c9-531a-a180-3bd1e76ad1bb','Staurodesmus omearae (W. Archer) Teiling var. omearae','',0,0,'9d229e37-acb4-5424-bd15-30265cbf74f2','Staurodesmus omearae omearae','4a3fa008-38ab-5953-92d0-2f4a37adc49f','Staurodesmus omearae var. omearae','099e090e-0500-57c1-924a-886016832e46','Staurodesmus omear omear','fe96d8ce-129d-46a9-af4e-482116bb85d6','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe9bd213-9291-45dd-9e0f-1d7a36d30140','','','6adafbc9-f6ee-5d0a-829a-3e41ed8c15b7','Dendrophoma pleurospora Sacc.','Sacc.',0,0,'796e360c-3fe2-5e91-b46c-ef8613f7e72c','Dendrophoma pleurospora','796e360c-3fe2-5e91-b46c-ef8613f7e72c','Dendrophoma pleurospora','38551c56-1d6d-57d8-9e5e-b3cac8fbf6dd','Dendrophoma pleurospor','07324356-33d7-41b0-b664-3fb095f1cf61','Fungi|Ascomycota|Sordariomycetes|Xylariales||Dendrophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe9d31cd-fdb4-4195-b1bd-6b0ecfb69dc2','','','eea9173c-d609-5b31-b1fc-02300fbfc309','Phaeoramularia occidentalis (Cooke) Deighton','(Cooke) Deighton',0,0,'6c35964c-6cf7-5399-bb05-dbd155f9b999','Phaeoramularia occidentalis','6c35964c-6cf7-5399-bb05-dbd155f9b999','Phaeoramularia occidentalis','c207f42b-ecfd-5259-9d73-303943d088a4','Phaeoramularia occidental','14d99139-0685-4a0c-843f-3f1605fcd6a0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phaeoramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe9c9f0c-6dad-49a5-80ed-a45a2f9ccaf8','','','298fd01e-cf73-558e-97bd-4d44cd3cb682','Yponomeutidae Stephens, 1829','Stephens, 1829',1829,0,'5bc3ff82-636f-50e3-83b5-1cd521b22707','Yponomeutidae','5bc3ff82-636f-50e3-83b5-1cd521b22707','Yponomeutidae','5bc3ff82-636f-50e3-83b5-1cd521b22707','Yponomeutidae','fe9c9f0c-6dad-49a5-80ed-a45a2f9ccaf8','Animalia|Arthropoda|Insecta|Lepidoptera|Yponomeutidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe9f46e0-aee4-4f55-b8cb-b79cff59cefe','','','ae023486-d632-5b51-a092-dea95a3a1c0d','Scutellinia kerguelensis (Berk.) Le Gal','(Berk.) Le Gal',0,0,'df15cc08-c081-5955-bf66-9839a3ef62b0','Scutellinia kerguelensis','df15cc08-c081-5955-bf66-9839a3ef62b0','Scutellinia kerguelensis','cfa2d53e-1155-5b6c-a47d-72df51e7bd7b','Scutellinia kerguelens','515ec14d-7033-4ce4-b528-d3d933cc7bed','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Tarzetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fea009e2-6010-4660-b5be-a8fa491c12d7','','','64963dd0-4dab-5e2f-91a9-ec432e973f63','Pozoa trifoliolata var. tripartita Hook.f.','Hook.f.',0,0,'a92ead2c-b1e4-5694-931c-cf1271eb0400','Pozoa trifoliolata tripartita','e636192a-6903-51aa-aa69-fbe4649f6105','Pozoa trifoliolata var. tripartita','d8659775-c685-5ffa-adc5-8ab368dc6fcc','Pozoa trifoliolat tripartit','52d88f3b-0c75-414f-81f2-1d8cadc8d6df','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Pozoa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe9daee6-4133-41c3-b7d7-c351947d225e','','','1b1c0dc7-f057-57e0-99d9-4f8d07987a80','Epilobium billardiereanum subsp. cinereum (A.Rich.) P.H.Raven & Engelhorn','(A.Rich.) P.H.Raven & Engelhorn',0,0,'a91c88a1-84d7-517f-adaa-0c2499d762cb','Epilobium billardiereanum cinereum','466d9212-a522-5f6e-a75e-9a4721585194','Epilobium billardiereanum subsp. cinereum','ff5b1420-3c78-50bb-b64b-3cbf09808254','Epilobium billardierean cinere','fe9daee6-4133-41c3-b7d7-c351947d225e','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('fea23ca5-588d-45ff-a9b1-7ed72cc422da','','','a7e8fdd2-e92b-5174-abcb-68c9773451a8','Nicomache species NIWA K78','',0,0,'e354d1b9-170c-523c-bca1-19516214e09a','Nicomache','e354d1b9-170c-523c-bca1-19516214e09a','Nicomache','e354d1b9-170c-523c-bca1-19516214e09a','Nicomache','fea23ca5-588d-45ff-a9b1-7ed72cc422da','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|Nicomache','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('feaebbb4-4cb7-46f6-b35e-69905a6c47a2','','','43258463-8148-5a66-b61e-9620f574b1a9','Heptathrips tonnoiri Moulton, 1942','Moulton, 1942',1942,0,'e2a5e96f-79fb-5240-86c9-5bc9c57100e9','Heptathrips tonnoiri','e2a5e96f-79fb-5240-86c9-5bc9c57100e9','Heptathrips tonnoiri','16e1a562-a307-5bea-bf21-0b37bd906138','Heptathrips tonnoir','feaebbb4-4cb7-46f6-b35e-69905a6c47a2','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Heptathrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('feb2c04a-25df-41d9-a614-6a5fe3504b1b','','','8671fcd4-92e3-533e-b879-aaaa3d8130a7','Notagonum Darlington, 1952','Darlington, 1952',1952,0,'75fe1a4b-21df-5042-847c-ee2ffa42e6c9','Notagonum','75fe1a4b-21df-5042-847c-ee2ffa42e6c9','Notagonum','75fe1a4b-21df-5042-847c-ee2ffa42e6c9','Notagonum','feb2c04a-25df-41d9-a614-6a5fe3504b1b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Notagonum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('feb0529b-1590-45f6-9ce3-f12a2d4c9e31','','','f0e75ab6-414b-5be5-8026-353b52ac9869','Agrilochilus','',0,0,'f0e75ab6-414b-5be5-8026-353b52ac9869','Agrilochilus','f0e75ab6-414b-5be5-8026-353b52ac9869','Agrilochilus','f0e75ab6-414b-5be5-8026-353b52ac9869','Agrilochilus','feb0529b-1590-45f6-9ce3-f12a2d4c9e31','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Agrilochilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('feb217c0-8c1a-4a6f-9c2a-f12e76dfbc65','','','d8aca3c7-8439-551f-bb36-685842965fc6','Endococcus perpusillus Nyl.','Nyl.',0,0,'6d7dd33c-9915-5439-8edd-756aeae2ed51','Endococcus perpusillus','6d7dd33c-9915-5439-8edd-756aeae2ed51','Endococcus perpusillus','d5bd7b2b-a48d-562f-b1da-0c39b88b498b','Endococcus perpusill','feb217c0-8c1a-4a6f-9c2a-f12e76dfbc65','Fungi|Ascomycota|Dothideomycetes|Lichenotheliales|Lichenotheliaceae|Endococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('feb26c32-e17b-4492-bfa8-eadcd6b67adf','','','93d9a8d5-7fbb-5ae9-be43-31f6dc5d1181','Myrsine argentea Heenan & de Lange','Heenan & de Lange',0,0,'dab98c97-d993-560c-a644-8e9ca90226b4','Myrsine argentea','dab98c97-d993-560c-a644-8e9ca90226b4','Myrsine argentea','3a67abc2-6a4a-53fe-a621-1274b314934a','Myrsine argente','feb26c32-e17b-4492-bfa8-eadcd6b67adf','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Myrsine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('feb6a7dd-28b9-4349-81cf-9f23a106c825','','','0e62df05-9a0d-5be7-af7a-6284782d55ce','Lifuella','',0,0,'0e62df05-9a0d-5be7-af7a-6284782d55ce','Lifuella','0e62df05-9a0d-5be7-af7a-6284782d55ce','Lifuella','0e62df05-9a0d-5be7-af7a-6284782d55ce','Lifuella','feb6a7dd-28b9-4349-81cf-9f23a106c825','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Lifuella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('febb07fd-e4a2-48b7-bddb-371917262eca','','','7cfcc503-290e-5d82-9235-cacbf0d453ab','Uttleya ahiparana (Powell, 1927)','(Powell, 1927)',1927,0,'74771f98-7bd7-51cb-b9cb-80377171c156','Uttleya ahiparana','74771f98-7bd7-51cb-b9cb-80377171c156','Uttleya ahiparana','ec3e86e8-6a1a-5803-af1f-ee4e49aa19c4','Uttleya ahiparan','febb07fd-e4a2-48b7-bddb-371917262eca','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Uttleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fec04667-57b2-4d86-90ff-1ebb561b0866','','','bfbf275f-9a4e-5ab7-a52a-0cfe4c78ceed','Leucadendron galpinii E.Phillips & Hutch.','E.Phillips & Hutch.',0,0,'8c5f821e-79eb-586f-89be-53d5aebcf5c5','Leucadendron galpinii','8c5f821e-79eb-586f-89be-53d5aebcf5c5','Leucadendron galpinii','a3310e4d-280d-5e33-b9df-5171b5c133fc','Leucadendron galpin','fec04667-57b2-4d86-90ff-1ebb561b0866','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fec08d5b-8298-4c86-b5a1-c2ac34ace29d','','','a6acb023-899e-5b70-92c0-3007e1591dac','Liromus','',0,0,'a6acb023-899e-5b70-92c0-3007e1591dac','Liromus','a6acb023-899e-5b70-92c0-3007e1591dac','Liromus','a6acb023-899e-5b70-92c0-3007e1591dac','Liromus','fec08d5b-8298-4c86-b5a1-c2ac34ace29d','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Liromus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('febea8d3-ce6b-4a4f-8278-c569a9b17518','','','f30baa96-0de3-5ab9-a27e-2398303e3280','Lepidosira purpurea reducta (Salmon, 1938)','(Salmon, 1938)',1938,0,'bfb2e0b9-7883-5fda-af6d-ef5410afc1b4','Lepidosira purpurea reducta','bfb2e0b9-7883-5fda-af6d-ef5410afc1b4','Lepidosira purpurea reducta','29b9b3ec-0dce-5312-ae69-f963af268444','Lepidosira purpure reduct','febea8d3-ce6b-4a4f-8278-c569a9b17518','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('fec7a9f9-8a10-4e7d-9d7d-5d1e91e845d7','','','6d0d15e8-17b0-53d6-8c99-bcc2da00214e','Echinochaete russiceps (Berk. & Broome) D.A. Reid','(Berk. & Broome) D.A. Reid',0,0,'fd9fc3de-dee7-5514-b615-0fbdbafd86ae','Echinochaete russiceps','fd9fc3de-dee7-5514-b615-0fbdbafd86ae','Echinochaete russiceps','fd9fc3de-dee7-5514-b615-0fbdbafd86ae','Echinochaete russiceps','fec7a9f9-8a10-4e7d-9d7d-5d1e91e845d7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Echinochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fec4e130-6e85-4cd3-be95-61b8ea782fbd','','','1449553f-f2e0-5996-8a6d-5197d1d71068','Corynespora citricola M.B. Ellis','M.B. Ellis',0,0,'df036120-8dd5-5f4a-9153-889da61e2d2e','Corynespora citricola','df036120-8dd5-5f4a-9153-889da61e2d2e','Corynespora citricola','785cc246-5059-50dc-90d3-dc018e1440dc','Corynespora citricol','fec4e130-6e85-4cd3-be95-61b8ea782fbd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Corynesporascaceae|Corynespora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fec63634-8fa7-433d-ac4d-c71ca00dc840','','','bea72a7b-714e-5eea-9b72-295c1b7c19e2','Scopelosaurus','',0,0,'bea72a7b-714e-5eea-9b72-295c1b7c19e2','Scopelosaurus','bea72a7b-714e-5eea-9b72-295c1b7c19e2','Scopelosaurus','bea72a7b-714e-5eea-9b72-295c1b7c19e2','Scopelosaurus','fec63634-8fa7-433d-ac4d-c71ca00dc840','Animalia|Chordata|Actinopterygii|Aulopiformes|Notosudidae|Scopelosaurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fec58f9c-febd-4c4f-a52d-e5522ded6ef3','','','7b6fd2a6-c1a2-5672-9de6-9fc424c26935','Sundaya tuberculata Powell, 1927','Powell, 1927',1927,0,'e27b8163-4c6d-5a93-a603-cf860c23f21d','Sundaya tuberculata','e27b8163-4c6d-5a93-a603-cf860c23f21d','Sundaya tuberculata','fbafca19-1f9d-5b64-8afb-bb410b1f4e69','Sundaya tuberculat','fec58f9c-febd-4c4f-a52d-e5522ded6ef3','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Sundaya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fec8113b-f9ce-45aa-8b44-d4740e6b22e8','','','20945e92-83a4-52ef-996b-3696fb1560ff','Puccinia caricina var. magnusii (Kleb.) D.M. Hend.','(Kleb.) D.M. Hend.',0,0,'c584f690-1279-5b51-9464-8f03b89e4a20','Puccinia caricina magnusii','1a65a1db-9782-56d6-af92-9c3e35f4458f','Puccinia caricina var. magnusii','0fda3adc-0955-529b-9a39-a43351fccdd0','Puccinia caricin magnus','fec8113b-f9ce-45aa-8b44-d4740e6b22e8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fecdde9e-f5ff-4242-a5f4-3f9c2f8f1c95','','','0ebee22d-3720-5451-ab4b-847c10d1a3a2','Jungermannia exiliflora (Gottsche, Lindenb. & Nees) Taylor','(Gottsche, Lindenb. & Nees) Taylor',0,0,'5ba5c029-65f6-576a-9c37-85bcb8f09c71','Jungermannia exiliflora','5ba5c029-65f6-576a-9c37-85bcb8f09c71','Jungermannia exiliflora','d9964ad9-9f86-5dca-8e3f-5db0b810933d','Jungermannia exiliflor','f1eb01cb-213f-44a9-916d-7a85f7733b8e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fecb7826-cc85-4bad-96ab-b2408bec430f','','','aa590353-37ec-5337-ad97-3dee9a30e506','Dasyuris octans Hudson, 1923','Hudson, 1923',1923,0,'87823386-e2c0-51af-8b78-c871ed41544f','Dasyuris octans','87823386-e2c0-51af-8b78-c871ed41544f','Dasyuris octans','87823386-e2c0-51af-8b78-c871ed41544f','Dasyuris octans','fecb7826-cc85-4bad-96ab-b2408bec430f','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Dasyuris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fecd3f88-25e1-483e-92ca-af8f13f91b21','','','a66b84c4-4756-53dd-bf28-2f133b4fe016','Hymenochaete rhabarbarina (Berk.) Cooke','(Berk.) Cooke',0,0,'6d650534-a7be-50d7-9029-c4b0ff33f485','Hymenochaete rhabarbarina','6d650534-a7be-50d7-9029-c4b0ff33f485','Hymenochaete rhabarbarina','ad2b5261-8ca4-56a5-8d89-ec511ff93598','Hymenochaete rhabarbarin','fecd3f88-25e1-483e-92ca-af8f13f91b21','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fed7338b-690b-4aad-8382-0110880a6e61','','','4b8f2fea-f7d7-5c5f-bfc2-3b7908ba4824','Botryosphaeria protearum Denman & Crous','Denman & Crous',0,0,'0c118a4b-4875-55cd-9e94-e326dce62aee','Botryosphaeria protearum','0c118a4b-4875-55cd-9e94-e326dce62aee','Botryosphaeria protearum','a00fb4b9-09d0-5abd-bdbf-c5070f8f4c5f','Botryosphaeria protear','afc5fdde-2287-4bab-8a96-3c335f1ef875','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fed391f7-bc6c-47b9-bbd4-75be7a14d690','','','ce8c6f2a-b03d-5ce7-82c1-f5c7dadd4e62','Xanthidium smithii var. maius (Ralfs) West & G.S.West','(Ralfs) West & G.S.West',0,0,'3e44a9fc-719f-570e-837b-1564593d24b8','Xanthidium smithii maius','c2e2ca5f-5706-563d-a6ab-0be931667f6e','Xanthidium smithii var. maius','84adc3e8-543b-5848-ab15-314144bff85e','Xanthidium smith ma','fed391f7-bc6c-47b9-bbd4-75be7a14d690','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fed75375-04a2-4361-899a-a0a62ca5a9c2','','','ac75144b-39ef-5748-bc06-b44b81d2b596','Amomum mioga Thunb.','Thunb.',0,0,'5d73b5ed-7fe2-5a99-8247-9d23e2f7ffe3','Amomum mioga','5d73b5ed-7fe2-5a99-8247-9d23e2f7ffe3','Amomum mioga','d9df8b1c-c4ab-5a14-82a4-4f73ac2e7e0c','Amomum miog','c5d72eb4-d528-4d86-9cb2-a1c301a4dacc','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Amomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fed4814c-b85b-4721-899e-cc17255f74db','','','a9b56341-f776-594f-b9fe-b6c3b1a2d81a','Pycnomerus nitidiventris Broun, 1903','Broun, 1903',1903,0,'9ef95fae-7eac-5245-a81b-161572b8cd25','Pycnomerus nitidiventris','9ef95fae-7eac-5245-a81b-161572b8cd25','Pycnomerus nitidiventris','60d416a4-a615-5bed-bfcb-7a7077375dcc','Pycnomerus nitidiuentr','fed4814c-b85b-4721-899e-cc17255f74db','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fedd5f1a-fe95-42c8-a547-9463a426e35c','','','b3dbf6e7-0281-5160-b892-08c8ccd1c9c3','Macalpinomyces eragrostiellae Vánky & C. Vánky','Vánky & C. Vánky',0,0,'b45b8ae7-de3d-592b-ae23-351c3c6f4957','Macalpinomyces eragrostiellae','b45b8ae7-de3d-592b-ae23-351c3c6f4957','Macalpinomyces eragrostiellae','0cab7033-7aa1-50f3-bd96-a88626228cb0','Macalpinomyces eragrostiell','fedd5f1a-fe95-42c8-a547-9463a426e35c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Macalpinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fedc4694-8836-49fe-b9c5-e4cade4252c4','','','e8b22a27-1483-561f-a461-49a5907f1873','Pulveroboletus xylophilus (Petch) Singer','(Petch) Singer',0,0,'c33e3d03-a9d0-5377-8496-23f68080468e','Pulveroboletus xylophilus','c33e3d03-a9d0-5377-8496-23f68080468e','Pulveroboletus xylophilus','65d8d35e-2eb4-5781-9b44-59d031b6d984','Pulveroboletus xylophil','50839ea8-5533-4747-82d5-482020b3c81a','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Pulveroboletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fee30ef6-22b0-4553-a6e5-102b7e1ef1d9','','','6febacb1-2655-5fb3-8232-0ae78a738b9a','Aletia falsidica fasidica (Meyrick, 1911)','(Meyrick, 1911)',1911,0,'7a229248-849d-5e64-9149-036fcb621045','Aletia falsidica fasidica','7a229248-849d-5e64-9149-036fcb621045','Aletia falsidica fasidica','90e8e0a5-ff69-53fa-9000-acfcb8f14e12','Aletia falsidic fasidic','fee30ef6-22b0-4553-a6e5-102b7e1ef1d9','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('fee47cbd-48c1-4a26-ab63-72c40eaed4bf','','','78d2d384-060c-5686-9ac7-23030714884c','Socienna cracens','',0,0,'78d2d384-060c-5686-9ac7-23030714884c','Socienna cracens','78d2d384-060c-5686-9ac7-23030714884c','Socienna cracens','78d2d384-060c-5686-9ac7-23030714884c','Socienna cracens','fee47cbd-48c1-4a26-ab63-72c40eaed4bf','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Socienna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fedf8f4c-9ce5-478c-ad5b-af4ed577aef6','','','e87c960b-4498-5035-854e-0293f619c388','Agnatha','',0,0,'e87c960b-4498-5035-854e-0293f619c388','Agnatha','e87c960b-4498-5035-854e-0293f619c388','Agnatha','e87c960b-4498-5035-854e-0293f619c388','Agnatha','fedf8f4c-9ce5-478c-ad5b-af4ed577aef6','Animalia|Chordata||||','','kingdom|phylum|class|order|family|genus','superclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('fee0c95e-866a-47fd-9321-e9313316fa25','','','e8eb6d81-03aa-54b8-a2cd-91a5c9d86f9d','Gracilicera Miller, 1945','Miller, 1945',1945,0,'2c6b594e-e18d-5b70-b1d9-00e6ed685734','Gracilicera','2c6b594e-e18d-5b70-b1d9-00e6ed685734','Gracilicera','2c6b594e-e18d-5b70-b1d9-00e6ed685734','Gracilicera','fee0c95e-866a-47fd-9321-e9313316fa25','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Gracilicera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('feec4653-e2ee-47a1-9756-5abfbd064abe','','','7aa4fe51-dbd3-5fbd-87c3-b7d0412d6157','Salix triandra L.','L.',0,0,'926f3799-e5be-5bd7-a2a8-7bde27f93b4b','Salix triandra','926f3799-e5be-5bd7-a2a8-7bde27f93b4b','Salix triandra','35926834-fcbb-5b9f-960a-252233c8c3dc','Salix triandr','feec4653-e2ee-47a1-9756-5abfbd064abe','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fee64dbd-dfe5-4a4f-90c0-36977b862e91','','','594924de-35dd-5b14-b2bb-7beb508f7c8c','Leptodontidium elatius (F. Mangenot) de Hoog var. elatius','',0,0,'21a238b8-284e-56dc-bfcb-7f9eb6266dab','Leptodontidium elatius elatius','aee9a7d5-7140-5dbb-80f6-69b5eef7f49d','Leptodontidium elatius var. elatius','1c3e472f-b1b2-5870-ac38-34c0d7d9e62a','Leptodontidium elat elat','fee64dbd-dfe5-4a4f-90c0-36977b862e91','Fungi|Ascomycota|Leotiomycetes|Helotiales|Leptodontidiaceae|Leptodontidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fee54a89-ec09-49e5-b27f-a07b39bee251','','','3c7fa046-dccf-578e-8edb-b4b4f25ab760','Hymenochaete lignosa G. Cunn.','G. Cunn.',0,0,'9e31a8e8-8f99-5dcc-84df-f782cded3d34','Hymenochaete lignosa','9e31a8e8-8f99-5dcc-84df-f782cded3d34','Hymenochaete lignosa','1f035e94-199b-5313-9e3c-1553cab8ccaf','Hymenochaete lignos','7154d312-efb2-4d6a-b1a0-17e8248bd7f6','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fee813d3-53c1-41ef-b9f1-e0129bb6d7f5','','','78532971-d284-5577-891f-9aade452fe56','Globorotalia bermudezi Rogl & Bolli, 1973','Rogl & Bolli, 1973',1973,0,'47a62bef-6bb2-5ce4-b1a3-2cff9b94bf91','Globorotalia bermudezi','47a62bef-6bb2-5ce4-b1a3-2cff9b94bf91','Globorotalia bermudezi','70fa38b3-9f8e-599c-9684-071f7dc4cced','Globorotalia bermudez','fee813d3-53c1-41ef-b9f1-e0129bb6d7f5','Chromista|Foraminifera|Polythalamea|Globigerinida|Globorotaliidae|Globorotalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('feeff953-42f7-40ff-87be-ae5fb457ec14','','','99ee89cc-a04a-5ff2-a608-3c71764e1346','Leptomya retiaria aucklandica Powell, 1955','Powell, 1955',1955,0,'70e55512-8bdf-57f0-9ff1-eb41de5a500f','Leptomya retiaria aucklandica','70e55512-8bdf-57f0-9ff1-eb41de5a500f','Leptomya retiaria aucklandica','a3907b40-fa5d-5820-850b-8f848b52815d','Leptomya retiar aucklandic','feeff953-42f7-40ff-87be-ae5fb457ec14','Animalia|Mollusca|Bivalvia|Veneroida|Semelidae|Leptomya','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('feefeb4e-c7ed-41ac-ba75-50716b40a115','','','e5835eb8-0251-5127-b347-c4d8a71a337d','Libocedrus chilensis (D.Don) Endl.','(D.Don) Endl.',0,0,'cafaf17f-eb79-505e-bbcc-efac26f79d71','Libocedrus chilensis','cafaf17f-eb79-505e-bbcc-efac26f79d71','Libocedrus chilensis','4b146f44-d9a6-5b47-8b2b-a136ab27ab2e','Libocedrus chilens','261d1d99-9e42-4687-b7b5-be3f761ffa61','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Libocedrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('feec6b52-6d7d-4d1d-be52-c4f55efdead9','','','00ab3431-26f0-5aeb-993d-532f81d1bb4e','Saropogon hudsoni Hutton, 1901','Hutton, 1901',1901,0,'1bc5dd10-fdb0-548b-8e87-a816849fe139','Saropogon hudsoni','1bc5dd10-fdb0-548b-8e87-a816849fe139','Saropogon hudsoni','af304eb8-6af9-5afd-96ca-fa1541f27304','Saropogon hudson','feec6b52-6d7d-4d1d-be52-c4f55efdead9','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Saropogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fef81b4b-7323-4d9c-bfd7-01832cdcbab1','','','1ecc9dca-a596-5952-a15b-0f6dc99f8d16','Dunhevedia','',0,0,'1ecc9dca-a596-5952-a15b-0f6dc99f8d16','Dunhevedia','1ecc9dca-a596-5952-a15b-0f6dc99f8d16','Dunhevedia','1ecc9dca-a596-5952-a15b-0f6dc99f8d16','Dunhevedia','fef81b4b-7323-4d9c-bfd7-01832cdcbab1','Animalia|Arthropoda|Branchiopoda|Diplostraca|Chydoridae|Dunhevedia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fef9c623-3f8a-4473-b760-39222299810e','','','925f68e7-89f6-5fa3-a5c9-f00aad2e4d14','Fedia olitoria Gaertn.','Gaertn.',0,0,'debfd967-4bc1-57e0-aa25-968066b2f4be','Fedia olitoria','debfd967-4bc1-57e0-aa25-968066b2f4be','Fedia olitoria','83fafbae-55d5-5643-94bf-ac89b4728de4','Fedia olitor','ebe34f49-d81f-461e-8e26-010be8257e67','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Valerianaceae|Fedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fefb79ed-37db-4f32-a6b5-316676988be1','','','8f7b1a1e-8464-5115-9b96-8dabc8ce196a','Psalliota porphyrea F.H. Møller','F.H. Møller',0,0,'c7ce7365-c49e-52dc-9bcb-620525fdcb1d','Psalliota porphyrea','c7ce7365-c49e-52dc-9bcb-620525fdcb1d','Psalliota porphyrea','88d12cec-b15d-582d-9197-ac7ac94aad8b','Psalliota porphyre','b30be79a-dacc-4364-a236-83304c1a7cc4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fef4f2d2-a838-408f-a02b-4226417a36b9','','','ef4cf4e7-0950-56fc-ad9f-03ec2bfb6d5c','Heterargus nodosus (Broun, 1893)','(Broun, 1893)',1893,0,'509c0dac-4cba-545c-999c-f9de7e683d9b','Heterargus nodosus','509c0dac-4cba-545c-999c-f9de7e683d9b','Heterargus nodosus','e7d4bd1b-434a-56d9-a284-c507d1cb69fb','Heterargus nodos','fef4f2d2-a838-408f-a02b-4226417a36b9','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Heterargus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fef99fa4-8696-4c2a-8d83-8e64e1a538a8','','','2b7c9616-e052-554d-bb9d-639fc363dcd8','Okamia thilenii (Michaelsen, 1922)','(Michaelsen, 1922)',1922,0,'7eb42002-6287-5940-860c-8584cb4b0d0a','Okamia thilenii','7eb42002-6287-5940-860c-8584cb4b0d0a','Okamia thilenii','afb337cb-e8fd-5191-bffe-9fc3597bd1f6','Okamia thilen','fef99fa4-8696-4c2a-8d83-8e64e1a538a8','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Okamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fefb2421-98f5-45f6-821e-cfaa1ab809d7','','','4d94a66e-26b2-515d-a51f-4a29ff56a83d','Sericoderus seelandicus Csiki, 1910','Csiki, 1910',1910,0,'a3ea1252-cb7a-5bb2-bec8-78086ebe1d1d','Sericoderus seelandicus','a3ea1252-cb7a-5bb2-bec8-78086ebe1d1d','Sericoderus seelandicus','aab69784-88e5-5be6-a74a-0385f176c71d','Sericoderus seelandic','fefb2421-98f5-45f6-821e-cfaa1ab809d7','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|Sericoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fefd824a-a1d5-4950-8463-34c7ad1deab4','','','a78582f7-5314-59ad-99e6-f24640d67d04','Epigonus lenimen (Whitley, 1935)','(Whitley, 1935)',1935,0,'181e5320-2fb3-5634-a7bb-3ec54c434bda','Epigonus lenimen','181e5320-2fb3-5634-a7bb-3ec54c434bda','Epigonus lenimen','181e5320-2fb3-5634-a7bb-3ec54c434bda','Epigonus lenimen','fefd824a-a1d5-4950-8463-34c7ad1deab4','Animalia|Chordata|Actinopterygii|Perciformes|Epigonidae|Epigonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff031750-8002-424e-a6a3-0bc10e84a060','','','ea865a1a-4e6a-585e-8b59-afc42dc23974','Malus trilobata (Labill. ex Poir.) C.K.Schneid.','(Labill. ex Poir.) C.K.Schneid.',0,0,'91359df3-9a5d-56f0-9c06-c6fadc76d567','Malus trilobata','91359df3-9a5d-56f0-9c06-c6fadc76d567','Malus trilobata','fce07edd-2c8b-54bb-a3b6-fe911ea3bcc8','Malus trilobat','bc20298d-65cf-4d26-85e9-77e09d2504ff','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Malus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fefd083b-1adb-4cfc-b4e7-9795a8eadb35','','','620d4d68-1013-533c-8916-27e9949893bc','Strobilanthes auriculata var. dyeriana (Mast.) J.R.I.Wood','(Mast.) J.R.I.Wood',0,0,'380fb495-6770-55c6-a353-1023eb7b160b','Strobilanthes auriculata dyeriana','82be9144-ebac-54f3-8594-24e28f8f395a','Strobilanthes auriculata var. dyeriana','4944ae93-2791-59cd-a15a-d2f6fcbd996d','Strobilanthes auriculat dyerian','fefd083b-1adb-4cfc-b4e7-9795a8eadb35','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Strobilanthes','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff0bcd7a-f61b-457d-aacc-739cf6ff16f8','','','13bab8a0-3008-5c9e-8c68-5315df44e63a','Caloplaca tiroliensis Zhalbr.','Zhalbr.',0,0,'b75d2c09-1be7-5861-b38f-279ac42e0b1e','Caloplaca tiroliensis','b75d2c09-1be7-5861-b38f-279ac42e0b1e','Caloplaca tiroliensis','c7d87cf1-b8c0-50cb-89d6-924346da8e1c','Caloplaca tiroliens','c9493cb9-0400-4826-8fc8-d39fb3228815','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff0dd764-0d7f-43c9-ab2c-b6cf8fbfe6ff','','','9411b952-a16b-528c-8a9f-97ebdbd4b2b0','Ceratium claviger Kofoid','Kofoid',0,0,'018c81c5-754b-5ded-a0f5-134b9cc6558e','Ceratium claviger','018c81c5-754b-5ded-a0f5-134b9cc6558e','Ceratium claviger','951d8393-3784-5c2c-962e-b0075e870fc5','Ceratium clauiger','ff0dd764-0d7f-43c9-ab2c-b6cf8fbfe6ff','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff133438-8a93-4bd4-b737-0acf47be808a','','','d9e34efd-306f-514d-9604-3dd510478bc1','Sclerothamnopsis compressa Wilson, 1904','Wilson, 1904',1904,0,'d018526e-edf5-5083-9b8a-380bf0ca4020','Sclerothamnopsis compressa','d018526e-edf5-5083-9b8a-380bf0ca4020','Sclerothamnopsis compressa','e61761a7-f7de-5129-8a59-d059d4707075','Sclerothamnopsis compress','ff133438-8a93-4bd4-b737-0acf47be808a','Animalia|Porifera|Hexactinellida|Hexactinosida|Tretodictyidae|Sclerothamnopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff08db76-f63c-4c0e-85e3-c05373790f3c','','','22b9e5ed-bd67-5e92-9e25-3052052b5204','Asplenium hookerianum var. colensoi (Colenso) T.Moore','(Colenso) T.Moore',0,0,'6be6f05f-5fa7-538d-ab82-75df7dbb315e','Asplenium hookerianum colensoi','eb94efb3-53a3-5146-9b4b-6ef363940374','Asplenium hookerianum var. colensoi','221f3a3c-1361-5902-9690-6c843bb97de0','Asplenium hookerian colenso','ff08db76-f63c-4c0e-85e3-c05373790f3c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff113884-3f17-411d-ac80-8b0c59af3bb0','','','19d581b5-be17-5d7a-b78b-31203474c64f','Phaethontidae','',0,0,'19d581b5-be17-5d7a-b78b-31203474c64f','Phaethontidae','19d581b5-be17-5d7a-b78b-31203474c64f','Phaethontidae','19d581b5-be17-5d7a-b78b-31203474c64f','Phaethontidae','ff113884-3f17-411d-ac80-8b0c59af3bb0','Animalia|Chordata|Aves|Phaethontifomes|Phaethontidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff0efc58-fa1a-4c70-826d-cd95277f85a4','','','488eb17a-3bf9-563f-8ce2-6c2ac112d73e','Uredo caucensis Mayor','Mayor',0,0,'a0c33cda-38ba-5841-b28d-07ccaea580a4','Uredo caucensis','a0c33cda-38ba-5841-b28d-07ccaea580a4','Uredo caucensis','377ddae5-2193-51c7-80bd-a9ea6ee71758','Uredo caucens','e6128141-e613-4b5f-bf5d-47daed72c00e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff184d04-443e-49d2-86ec-1c50c6176765','','','4f07e055-cf5d-5f02-8748-7e4bf338b009','Dendrocerus','',0,0,'4f07e055-cf5d-5f02-8748-7e4bf338b009','Dendrocerus','4f07e055-cf5d-5f02-8748-7e4bf338b009','Dendrocerus','4f07e055-cf5d-5f02-8748-7e4bf338b009','Dendrocerus','ff184d04-443e-49d2-86ec-1c50c6176765','Animalia|Arthropoda|Insecta|Hymenoptera|Megaspilidae|Dendrocerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff1832db-8ce0-40ac-8d5b-2080294e2acc','','','71d63f23-5f51-5a37-8319-4839db8aa61d','Phlyctis neozelandica Nyl.','Nyl.',0,0,'e660bfe5-fa96-5d26-84a0-527b1f4a8cd5','Phlyctis neozelandica','e660bfe5-fa96-5d26-84a0-527b1f4a8cd5','Phlyctis neozelandica','577dff9d-d861-5319-9a62-04e879f44e7e','Phlyctis neozelandic','60ddac33-8be7-4bfb-a81c-35794112d8f0','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Phlyctidaceae|Phlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff17a35d-1b9b-45d9-8313-3b082cb2b22f','','','083a06c7-8289-5d76-ad16-09c331ca0703','Amanita excelsa (Fr.) Bertill.','(Fr.) Bertill.',0,0,'f7a16ea0-d3fe-5839-b6fc-55084d9976c2','Amanita excelsa','f7a16ea0-d3fe-5839-b6fc-55084d9976c2','Amanita excelsa','bad0cb92-bd86-5770-a9d8-f51bb00838e0','Amanita excels','ff17a35d-1b9b-45d9-8313-3b082cb2b22f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff184f38-9a3a-41c9-87fb-d28db90ab350','','','f58cf3aa-9fc7-5436-a985-5b04abf48db4','Herniaria hirsuta L.','L.',0,0,'78e94388-3b5b-52d2-9d69-36658fc2c8b7','Herniaria hirsuta','78e94388-3b5b-52d2-9d69-36658fc2c8b7','Herniaria hirsuta','9fc65bf0-f6af-5079-a1a4-047840b18828','Herniaria hirsut','ff184f38-9a3a-41c9-87fb-d28db90ab350','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Herniaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff17c6b0-9a4e-458f-9410-e9dc2d0973d6','','','25d1b1de-1715-5724-93f0-c610e285b068','Eumastigonus maior Chamberlin, 1920','Chamberlin, 1920',1920,0,'d715b92b-368d-5d4f-bec0-860beec498c6','Eumastigonus maior','d715b92b-368d-5d4f-bec0-860beec498c6','Eumastigonus maior','d715b92b-368d-5d4f-bec0-860beec498c6','Eumastigonus maior','ff17c6b0-9a4e-458f-9410-e9dc2d0973d6','Animalia|Arthropoda|Diplopoda|Spirostreptida|Iulomorphidae|Eumastigonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff1fcacd-b739-4841-ad63-a8348184671e','','','085c3137-e778-5a37-a322-9a0c44d436d4','Pounamuella ramsayi (Forster, 1956)','(Forster, 1956)',1956,0,'6cd1c59a-f968-53a6-910f-65e1aa8093bd','Pounamuella ramsayi','6cd1c59a-f968-53a6-910f-65e1aa8093bd','Pounamuella ramsayi','4a6a5e97-fb91-5b54-8fd2-cf9efac5dab4','Pounamuella ramsay','ff1fcacd-b739-4841-ad63-a8348184671e','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Pounamuella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff1ed983-ead7-419b-8436-b329582d15f8','','','608b7a28-c582-5d04-8b2e-f435309449c9','Fimbristylis exigua Boeckeler','Boeckeler',0,0,'7aeb3341-e1e2-5635-9fa1-87f4b8962d40','Fimbristylis exigua','7aeb3341-e1e2-5635-9fa1-87f4b8962d40','Fimbristylis exigua','bf4808d9-b7dc-523c-82b0-82c5c08ef80c','Fimbristylis exigu','86b79478-4573-470f-a0d0-587ac0c29a7e','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Fimbristylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff28a5b6-4e93-4153-b4a5-0283d3b7c1bd','','','b0b721de-6f05-54e4-b43e-c53c4399e52e','Nolanea cuneata Bres.','Bres.',0,0,'71d1db26-a2f9-5513-8089-6d72de135be8','Nolanea cuneata','71d1db26-a2f9-5513-8089-6d72de135be8','Nolanea cuneata','6215fb69-3fd7-5eb5-9a05-21d5b6d21826','Nolanea cuneat','f6f1ecaa-687f-4011-b3b4-282eb77bf152','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff1fe1d3-6166-4c97-a541-51c0c2ee0949','','','6cb88ce5-84f4-5b43-83a4-b9993e1835d0','Tremellodendropsis flagelliformis (Berk.) D.A. Crawford','(Berk.) D.A. Crawford',0,0,'e87511aa-4bc7-5919-8d35-4b06d6b794e1','Tremellodendropsis flagelliformis','e87511aa-4bc7-5919-8d35-4b06d6b794e1','Tremellodendropsis flagelliformis','0fcc7834-bb94-5e7e-9dcf-7dd37aebceea','Tremellodendropsis flagelliform','ff1fe1d3-6166-4c97-a541-51c0c2ee0949','Fungi|Basidiomycota|Agaricomycetes|Tremellodendropsidales||Tremellodendropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff268f9c-d8b8-48d2-9d38-5b37132ac64e','','','c3c9ddc7-86c4-533d-b87d-0f999740d0bf','Sakireeta madreeya Subram. & K. Ramakr.','Subram. & K. Ramakr.',0,0,'3d46f454-0747-5de0-a40b-fdba10d1f142','Sakireeta madreeya','3d46f454-0747-5de0-a40b-fdba10d1f142','Sakireeta madreeya','60a92c84-442e-5c99-aca2-ae872276b3c8','Sakireeta madreey','ff268f9c-d8b8-48d2-9d38-5b37132ac64e','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Sakireeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff21ae3b-0386-4e79-9913-dc6242b0b3d3','','','cf8b5d80-8244-568b-b076-7628c3f3acae','Arrhenatherum P.Beauv.','P.Beauv.',0,0,'d5f7bb7c-685e-5706-82cb-f66bd3b0d0d2','Arrhenatherum','d5f7bb7c-685e-5706-82cb-f66bd3b0d0d2','Arrhenatherum','d5f7bb7c-685e-5706-82cb-f66bd3b0d0d2','Arrhenatherum','ff21ae3b-0386-4e79-9913-dc6242b0b3d3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Arrhenatherum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff227438-e3b8-44b0-8b67-be81404b783e','','','6b59c2a2-34bd-5c4b-9eaa-0aed5268d32c','Seila elegantissima B. Marshall, 1978','B. Marshall, 1978',1978,0,'aa7c1c2e-28c3-5814-a32f-f8d9d1652e33','Seila elegantissima','aa7c1c2e-28c3-5814-a32f-f8d9d1652e33','Seila elegantissima','9839eb09-5822-5ee9-9ce1-f7bc240f8403','Seila elegantissim','ff227438-e3b8-44b0-8b67-be81404b783e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Seila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff2cd4ea-d588-4caf-b590-3733031f1da6','','','57da6246-f834-5d63-a73b-c06d1241326f','Frullania rostellata Mitt.','Mitt.',0,0,'4e26dbe7-313c-573c-abdf-25b93004e140','Frullania rostellata','4e26dbe7-313c-573c-abdf-25b93004e140','Frullania rostellata','f0704c67-5ce2-52fa-adaa-4dac64074bdf','Frullania rostellat','ff2cd4ea-d588-4caf-b590-3733031f1da6','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff2be795-f00f-41bf-b9e9-884764441a11','','','934babb2-110b-514c-9276-573efba57bd9','Sporisorium dacryoideum Vánky','Vánky',0,0,'013b9f5f-7fb5-5572-91eb-e60ebbd86e9e','Sporisorium dacryoideum','013b9f5f-7fb5-5572-91eb-e60ebbd86e9e','Sporisorium dacryoideum','71729912-8c05-5332-81bb-49389505162f','Sporisorium dacryoide','ff2be795-f00f-41bf-b9e9-884764441a11','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff2f40a7-cec9-4cc9-9d14-c3ab92c2b57d','','','b7001502-cb4f-5976-8e45-767351e97d48','Colletogloeum Petr.','Petr.',0,0,'7840b2ee-c90e-5f5c-9578-04415f7eccaf','Colletogloeum','7840b2ee-c90e-5f5c-9578-04415f7eccaf','Colletogloeum','7840b2ee-c90e-5f5c-9578-04415f7eccaf','Colletogloeum','ff2f40a7-cec9-4cc9-9d14-c3ab92c2b57d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Colletogloeum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff2dd8a9-4009-423a-81c3-d232fa42fd01','','','1aed26d9-3ed5-5f64-925e-f6b1ccec0117','Lepidozia kirkii Steph.','Steph.',0,0,'8abaac11-032b-544d-b123-ff977198a68e','Lepidozia kirkii','8abaac11-032b-544d-b123-ff977198a68e','Lepidozia kirkii','687eafa2-030a-5189-81ef-c436e7e63b05','Lepidozia kirk','ff2dd8a9-4009-423a-81c3-d232fa42fd01','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff2c476d-ebf2-4b77-a7fe-edc26a0e2510','','','a0264c49-d94d-52c8-a00e-8a025a69c5da','Boletus mucidus (Pers.) Pers.','(Pers.) Pers.',0,0,'2b0786fb-89b1-58d0-9a71-8ed0d5cfd7df','Boletus mucidus','2b0786fb-89b1-58d0-9a71-8ed0d5cfd7df','Boletus mucidus','05e1f5df-83f2-5667-b019-4f0c031dbc48','Boletus mucid','7ca0456a-0222-4eff-be8d-345671ebf9a6','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff32e603-275e-4cd0-921c-2d5383b3612f','','','4cc84fb9-af64-5722-978e-558c3237259c','Aulotrachichthys','',0,0,'4cc84fb9-af64-5722-978e-558c3237259c','Aulotrachichthys','4cc84fb9-af64-5722-978e-558c3237259c','Aulotrachichthys','4cc84fb9-af64-5722-978e-558c3237259c','Aulotrachichthys','ff32e603-275e-4cd0-921c-2d5383b3612f','Animalia|Chordata|Actinopterygii|Beryciformes|Trachichthyidae|Aulotrachichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff3236f6-6c7b-4529-89b9-41a3ca032df4','','','2150582b-9e0f-5677-bc0b-9dd94346236d','Halorussus Cui et al., 2014','Cui et al., 2014',2014,0,'30190b94-d6d3-500d-aaec-d96f03c02d24','Halorussus','30190b94-d6d3-500d-aaec-d96f03c02d24','Halorussus','30190b94-d6d3-500d-aaec-d96f03c02d24','Halorussus','ff3236f6-6c7b-4529-89b9-41a3ca032df4','Archaea|"Euryarchaeota"|Halobacteria|Halobacteriales|Halobacteriaceae|Halorussus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('ff33cd3c-51be-4f3a-a166-7a69febb46c8','','','06f789b5-1876-52fa-be92-6022f408fbc4','Pucciniastrum sparsum (G. Winter) E. Fisch.','(G. Winter) E. Fisch.',0,0,'44e19c67-db90-5617-8bdd-ff37700772ad','Pucciniastrum sparsum','44e19c67-db90-5617-8bdd-ff37700772ad','Pucciniastrum sparsum','206dcbb2-e0d2-5436-9008-cdf22e36c522','Pucciniastrum spars','ff33cd3c-51be-4f3a-a166-7a69febb46c8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Pucciniastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff332c4d-f433-4cc4-8f85-e009d6c2e41d','','','599d0551-e079-5858-84a3-991a9b8eb040','Tricoryni','',0,0,'599d0551-e079-5858-84a3-991a9b8eb040','Tricoryni','599d0551-e079-5858-84a3-991a9b8eb040','Tricoryni','599d0551-e079-5858-84a3-991a9b8eb040','Tricoryni','ff332c4d-f433-4cc4-8f85-e009d6c2e41d','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff38c5ed-df7e-448c-b366-3c03a2a07d05','','','8ea189ec-3798-5546-9400-1e5d07fb80bb','Scabiosa atropurpurea L.','L.',0,0,'8727a68d-cf7e-5157-b12b-07834d5a2bc3','Scabiosa atropurpurea','8727a68d-cf7e-5157-b12b-07834d5a2bc3','Scabiosa atropurpurea','46120ccb-f3ec-5faa-be13-a707a2b85f14','Scabiosa atropurpure','ff38c5ed-df7e-448c-b366-3c03a2a07d05','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Scabiosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff36ca42-99b4-4a51-9ef6-40f007b27eb7','','','4e5e0ae2-8d76-5db9-b1b8-f72389c2383a','Osteina Donk','Donk',0,0,'82f0a077-02b2-5607-bc11-cfb526895cb2','Osteina','82f0a077-02b2-5607-bc11-cfb526895cb2','Osteina','82f0a077-02b2-5607-bc11-cfb526895cb2','Osteina','ff36ca42-99b4-4a51-9ef6-40f007b27eb7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Osteina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff382f14-00b2-4078-8719-e8c57cb462dd','','','413ebf60-d52a-5b2a-854d-2f11a9ab2ba0','Prochristianella','',0,0,'413ebf60-d52a-5b2a-854d-2f11a9ab2ba0','Prochristianella','413ebf60-d52a-5b2a-854d-2f11a9ab2ba0','Prochristianella','413ebf60-d52a-5b2a-854d-2f11a9ab2ba0','Prochristianella','ff382f14-00b2-4078-8719-e8c57cb462dd','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha|Eutetrarhynchidae|Prochristianella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff38f09c-5d01-4cab-8e99-4a7b9175fc10','','','a384bdeb-b6c1-50a2-b836-0059f7aa557e','Euantennaria fraserae (S. Hughes) Sugiy. & Hosoya','(S. Hughes) Sugiy. & Hosoya',0,0,'2d2b31e4-1cec-5e6a-80b4-372dab618eba','Euantennaria fraserae','2d2b31e4-1cec-5e6a-80b4-372dab618eba','Euantennaria fraserae','a96eeba3-3e06-52eb-862c-e9f606ca1c66','Euantennaria fraser','ff38f09c-5d01-4cab-8e99-4a7b9175fc10','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Euantennaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff3c3569-e2d4-46f4-8a69-325c9a4565fd','','','78b40f49-4419-5c21-b901-1f5c239772de','Cladosporium orchidis E.A. Ellis & M.B. Ellis','E.A. Ellis & M.B. Ellis',0,0,'d39159a3-028f-5a1f-a8e6-f28ba62f76a1','Cladosporium orchidis','d39159a3-028f-5a1f-a8e6-f28ba62f76a1','Cladosporium orchidis','6781daa6-e1bd-5c59-be43-468f4b78e84b','Cladosporium orchid','cb5d85e4-dbaa-45dd-8240-70b1f7dd23bc','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff3b3ee8-006a-42b3-b6a1-987888b65a00','','','89afaa88-e41b-5ce2-b8d1-7d07f23d849f','Aneurus brevipennis Heiss, 1998','Heiss, 1998',1998,0,'d3a637cf-057a-56ef-80d0-55bc60ffc049','Aneurus brevipennis','d3a637cf-057a-56ef-80d0-55bc60ffc049','Aneurus brevipennis','82bb0fc4-d961-50ec-8e57-d2c6a9633a8e','Aneurus breuipenn','ff3b3ee8-006a-42b3-b6a1-987888b65a00','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Aneurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff453316-6e34-4d54-873d-4d46026d0c20','','','384ef934-b7cb-53fc-8a16-e3884694cb61','Megastylus species Ian D. Gauld','',0,0,'4b05c38c-1631-5fd5-ae38-540d12262141','Megastylus','4b05c38c-1631-5fd5-ae38-540d12262141','Megastylus','4b05c38c-1631-5fd5-ae38-540d12262141','Megastylus','ff453316-6e34-4d54-873d-4d46026d0c20','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Megastylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ff4670cd-ebe1-4137-91ee-44640636b161','','','f2a2f55b-5e37-50e3-baff-52a4a6ff6700','Aspicilia lygomma (Nyl.) C.W.Dodge','(Nyl.) C.W.Dodge',0,0,'cd693673-cd85-564a-b82c-a2816c00c55b','Aspicilia lygomma','cd693673-cd85-564a-b82c-a2816c00c55b','Aspicilia lygomma','21742c0d-47ba-5393-a44e-bfbb0c135955','Aspicilia lygomm','f3956821-2d10-4323-8869-3d3ed9a9d07e','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Megasporaceae|Aspicilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff4974b0-d816-4b5a-b660-deae891f1f4e','','','53cd0b28-cc7f-5eb7-9766-c0d6c2146811','Sticta limbata (Sm.) Ach.','(Sm.) Ach.',0,0,'0459235a-ca79-5d35-93ab-81a189c89738','Sticta limbata','0459235a-ca79-5d35-93ab-81a189c89738','Sticta limbata','09617f1a-d1e1-5f76-997a-983ad9205bc4','Sticta limbat','ff4974b0-d816-4b5a-b660-deae891f1f4e','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff4bfc4f-fa07-48b1-a65f-16e94533ada5','','','75aa7f7b-4e24-5cb8-9996-34e8d6f2e7ec','Babesia','',0,0,'75aa7f7b-4e24-5cb8-9996-34e8d6f2e7ec','Babesia','75aa7f7b-4e24-5cb8-9996-34e8d6f2e7ec','Babesia','75aa7f7b-4e24-5cb8-9996-34e8d6f2e7ec','Babesia','ff4bfc4f-fa07-48b1-a65f-16e94533ada5','Chromista|Myzozoa|Aconoidasida|Piroplasmorida|Babesiidae|Babesia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('ff508693-dde2-4812-a81e-497ad90e5c79','','','076f16ae-9c79-5e67-878d-c55307dda4cd','Gelsemiaceae Struwe & V.A.Albert','Struwe & V.A.Albert',0,0,'6efd2cd6-d3d5-5aee-bdaa-ea261ba55175','Gelsemiaceae','6efd2cd6-d3d5-5aee-bdaa-ea261ba55175','Gelsemiaceae','6efd2cd6-d3d5-5aee-bdaa-ea261ba55175','Gelsemiaceae','ff508693-dde2-4812-a81e-497ad90e5c79','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gelsemiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff4e5643-025c-4474-99d5-5e3b1b0edbaa','','','de872caa-98f3-5a46-a0e7-2796e7b63e52','Phascum austrocrispum Beckett','Beckett',0,0,'dfca2e27-0f8c-5167-ba25-0e157425f9b6','Phascum austrocrispum','dfca2e27-0f8c-5167-ba25-0e157425f9b6','Phascum austrocrispum','c4c1af98-91aa-573d-9ee3-f4152293e91b','Phascum austrocrisp','315777f5-8eea-47a6-b7ab-a413872a7fa6','Plantae||Bryatae|||Phascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff4da261-ea2a-4fdc-bc30-b353f11d5984','','','49cb1625-08f7-5f9f-81de-16e6f349cdcd','Lophodermium dactylis Hilitzer','Hilitzer',0,0,'434da695-fac0-5eac-9fab-bcacc198065d','Lophodermium dactylis','434da695-fac0-5eac-9fab-bcacc198065d','Lophodermium dactylis','671d67d5-e3bd-523e-8956-cb5cae5d3d99','Lophodermium dactyl','ff4da261-ea2a-4fdc-bc30-b353f11d5984','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff5c749c-5a42-446d-a19e-05f84986da79','','','3bac2ce1-5496-573b-bfe8-5ab9f166374f','Rytidosperma setifolium (Hook.f.) Connor & Edgar','(Hook.f.) Connor & Edgar',0,0,'1fcccd0b-fa1c-51a4-8a86-aa356b7d310c','Rytidosperma setifolium','1fcccd0b-fa1c-51a4-8a86-aa356b7d310c','Rytidosperma setifolium','57c008e4-3078-5216-9db7-b94f4faeacd6','Rytidosperma setifoli','ff5c749c-5a42-446d-a19e-05f84986da79','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff4b83d7-f0cc-43ec-aed9-da347cb4a73b','','','ae671114-0b73-5afb-abfd-69fd909d51c2','Lyallia kerguelensis Hook.f.','Hook.f.',0,0,'77318b52-83c4-5eb8-acb7-d21729784671','Lyallia kerguelensis','77318b52-83c4-5eb8-acb7-d21729784671','Lyallia kerguelensis','badb2c86-6176-5ca9-a366-b0fad13bc0aa','Lyallia kerguelens','ff4b83d7-f0cc-43ec-aed9-da347cb4a73b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Lyallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff5cfd9a-7d23-4f21-9971-499c25c06ed9','','','ecef99bc-5768-5b32-9738-957ff99700ad','Seriolella brama (Gunther, 1860)','(Gunther, 1860)',1860,0,'8922d942-90c3-5f29-85cf-e6724288a169','Seriolella brama','8922d942-90c3-5f29-85cf-e6724288a169','Seriolella brama','0c4ea6e8-3fb4-5b83-b6a3-0d80ab1473a3','Seriolella bram','ff5cfd9a-7d23-4f21-9971-499c25c06ed9','Animalia|Chordata|Actinopterygii|Perciformes|Centrolophidae|Seriolella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff5664ce-aa2f-4945-b99c-815a7c72e6b6','','','3667e528-c570-591d-b76a-438879d9d3f8','Neosartorya aureola (Fennell & Raper) Malloch & Cain','(Fennell & Raper) Malloch & Cain',0,0,'fc8ca26d-977d-57d1-9476-cc4dff0ef59c','Neosartorya aureola','fc8ca26d-977d-57d1-9476-cc4dff0ef59c','Neosartorya aureola','fad0f7c3-2666-5ea2-a0a9-1ce54114f718','Neosartorya aureol','8f937435-b054-491b-86c6-79b26ad36c6d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Neosartorya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff5ea3b5-7195-48d6-865a-32ce2225924b','','','5dd567d0-64ba-5210-854a-1461d031763a','Docophoroides simplex (Waterston, 1914)','(Waterston, 1914)',1914,0,'f13e0e2a-19d8-5eea-a477-12359ab2fa0b','Docophoroides simplex','f13e0e2a-19d8-5eea-a477-12359ab2fa0b','Docophoroides simplex','f13e0e2a-19d8-5eea-a477-12359ab2fa0b','Docophoroides simplex','ff5ea3b5-7195-48d6-865a-32ce2225924b','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Docophoroides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff5edecc-ece6-4111-bedd-5d1c648b3611','','','79f63618-26da-53bf-b6d1-2aaa5f6adaeb','Chalepistes albosparsus (Broun, 1917)','(Broun, 1917)',1917,0,'2201b0e8-afc3-5a8d-af8d-0ea5539c58c6','Chalepistes albosparsus','2201b0e8-afc3-5a8d-af8d-0ea5539c58c6','Chalepistes albosparsus','f115bd63-2c78-57ff-9636-ba5557c69682','Chalepistes albospars','ff5edecc-ece6-4111-bedd-5d1c648b3611','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Chalepistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff60242c-2e8b-4ff7-a2c2-8e5356edbea6','','','f8356c06-5951-565f-8979-dd5a52254180','Clauzadeana Cl.Roux','Cl.Roux',0,0,'f0f7a9e3-0457-53a1-8529-d38a009e3fa4','Clauzadeana','f0f7a9e3-0457-53a1-8529-d38a009e3fa4','Clauzadeana','f0f7a9e3-0457-53a1-8529-d38a009e3fa4','Clauzadeana','ff60242c-2e8b-4ff7-a2c2-8e5356edbea6','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Clauzadeana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff646621-b588-42c6-bd86-bde295b1c172','','','d0add004-6d10-5254-94be-b6b6b1d489a4','Neoferonia procerula (Broun, 1886)','(Broun, 1886)',1886,0,'7057cabe-7500-53a4-8d40-9fae1950ff86','Neoferonia procerula','7057cabe-7500-53a4-8d40-9fae1950ff86','Neoferonia procerula','b3a38448-f5c3-510b-befb-f71d646484a7','Neoferonia procerul','ff646621-b588-42c6-bd86-bde295b1c172','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neoferonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff6ce04f-e939-4166-b7c1-12ea5ff976d6','','','9fd31d35-8474-54a6-be45-8f8e7dc09499','Monodilepas monilifera carnleyensis Powell, 1955','Powell, 1955',1955,0,'58a4d1bf-81c9-5f5b-9b00-955835956d2c','Monodilepas monilifera carnleyensis','58a4d1bf-81c9-5f5b-9b00-955835956d2c','Monodilepas monilifera carnleyensis','370a1571-8ddd-5dfa-a717-bd5091e9d888','Monodilepas monilifer carnleyens','ff6ce04f-e939-4166-b7c1-12ea5ff976d6','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Monodilepas','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff6a01d0-0575-46db-bc38-a0a5721e5e2d','','','71a80016-b2c4-5d29-9d4e-cdf818ea0a82','Phaeophila','',0,0,'71a80016-b2c4-5d29-9d4e-cdf818ea0a82','Phaeophila','71a80016-b2c4-5d29-9d4e-cdf818ea0a82','Phaeophila','71a80016-b2c4-5d29-9d4e-cdf818ea0a82','Phaeophila','ff6a01d0-0575-46db-bc38-a0a5721e5e2d','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Phaeophilaceae|Phaeophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff6927f9-7d1c-4d16-83b7-a5ceaeefade6','','','dbdc988c-cd13-5952-bbc6-2e94aabff2a0','Capnocybe spongiosa (Hoerl) S. Hughes','(Hoerl) S. Hughes',0,0,'5942f7a4-9b08-5c2b-a432-7ee92feeed10','Capnocybe spongiosa','5942f7a4-9b08-5c2b-a432-7ee92feeed10','Capnocybe spongiosa','a9c13540-3bba-5d72-85e6-a8ffc1fe693a','Capnocybe spongios','ff6927f9-7d1c-4d16-83b7-a5ceaeefade6','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Capnocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff759592-2a3f-4248-9c93-494d0abe6c93','','','79bf2316-57d4-5bd0-8ebe-27e7317e5747','Polygala ×dalmaisiana ''Petite Butterfly''','',0,0,'f8ffd4c5-5145-51fd-977f-26cc03c81fab','Polygala dalmaisiana','7d4e50d6-d877-5051-bd71-6c9fa089779e','Polygala × dalmaisiana','59bf56ba-efad-5312-9fb9-202765774175','Polygala dalmaisian','ff759592-2a3f-4248-9c93-494d0abe6c93','Plantae|Tracheophyta|Magnoliopsida|Fabales|Polygalaceae|Polygala','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('ff72d601-6fe2-4225-8857-331a2aae541c','','','e2642c04-6054-5f46-baf0-ec6590306825','Agaricus nanus Pers.','Pers.',0,0,'301937a7-f2e0-52af-ad5d-f0922e68ef7a','Agaricus nanus','301937a7-f2e0-52af-ad5d-f0922e68ef7a','Agaricus nanus','5fce5cac-be96-5a91-b254-4075dc1e5b67','Agaricus nan','a231177d-37a1-42a3-a512-c76ccb5fd0d6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff74a3c2-69ef-4b47-9654-49e6abec4d74','','','5d7d8ef8-ca70-5b93-9637-03d37e4041dd','Megaloceroea recticornis (Geoffroy, 1785)','(Geoffroy, 1785)',1785,0,'7d2ec1d7-9847-5419-93d5-09702e76ca6a','Megaloceroea recticornis','7d2ec1d7-9847-5419-93d5-09702e76ca6a','Megaloceroea recticornis','4f0c790f-185b-5a48-93c7-c06dd161bc42','Megaloceroea recticorn','ff74a3c2-69ef-4b47-9654-49e6abec4d74','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Megaloceroea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff79bdf3-6d68-4acc-949c-029a9c9c9f44','','','c5d16c1e-e03f-5fe1-af9d-446424fe2c97','Veprichlamys','',0,0,'c5d16c1e-e03f-5fe1-af9d-446424fe2c97','Veprichlamys','c5d16c1e-e03f-5fe1-af9d-446424fe2c97','Veprichlamys','c5d16c1e-e03f-5fe1-af9d-446424fe2c97','Veprichlamys','ff79bdf3-6d68-4acc-949c-029a9c9c9f44','Animalia|Mollusca|Bivalvia|Pterioida|Pectinidae|Veprichlamys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff73192e-4ee5-4b14-a0fd-ddf1cd47fef9','','','df4799a0-afdf-5a4a-89b9-b688af2be0bb','Lecidea charadrodes Zahlbr.','Zahlbr.',0,0,'3668a03c-5afe-59ac-8138-8b9435abcfca','Lecidea charadrodes','3668a03c-5afe-59ac-8138-8b9435abcfca','Lecidea charadrodes','1fafda3c-511b-5276-a4c4-f582911fdcac','Lecidea charadrod','ff73192e-4ee5-4b14-a0fd-ddf1cd47fef9','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff7350a1-22c0-43d4-aa3f-db0ee65cde53','','','d81c5a3d-d427-579e-9236-8e76fe031c8a','Seimatosporium lichenicola (Corda) Shoemaker & E. Müll.','(Corda) Shoemaker & E. Müll.',0,0,'b30095d2-d704-5079-8e9a-7e4910690a23','Seimatosporium lichenicola','b30095d2-d704-5079-8e9a-7e4910690a23','Seimatosporium lichenicola','926a46e6-35be-593f-9b63-61883b28e98e','Seimatosporium lichenicol','ff7350a1-22c0-43d4-aa3f-db0ee65cde53','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Seimatosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff7a7971-d485-4fbd-9588-8042432b7794','','','8d2d6060-7872-59da-b9b3-79d907acc4f3','Notoplanidae','',0,0,'8d2d6060-7872-59da-b9b3-79d907acc4f3','Notoplanidae','8d2d6060-7872-59da-b9b3-79d907acc4f3','Notoplanidae','8d2d6060-7872-59da-b9b3-79d907acc4f3','Notoplanidae','ff7a7971-d485-4fbd-9588-8042432b7794','Animalia|Platyhelminthes|Archoophora|Polycladida|Notoplanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff7ab323-59c8-4d4d-92c0-aee59af0f7d9','','','f1ccf3f4-820d-5d87-9a24-8e0a70aa3aaf','Buellia badia (Fr.) A.Massal.','(Fr.) A.Massal.',0,0,'dc99fc04-6f4d-5792-8111-d06a2d497fe8','Buellia badia','dc99fc04-6f4d-5792-8111-d06a2d497fe8','Buellia badia','1af80084-fe27-5f4c-a5b3-74be12eeed00','Buellia bad','8306c065-638a-4382-8070-d67c3b5fff84','Fungi||Ascomycetes|Lecanorales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff803eec-7e48-44d0-ab97-4021e5523c38','','','e0e8e894-a764-5935-9362-4e5934046be4','Dendrogastridae','',0,0,'e0e8e894-a764-5935-9362-4e5934046be4','Dendrogastridae','e0e8e894-a764-5935-9362-4e5934046be4','Dendrogastridae','e0e8e894-a764-5935-9362-4e5934046be4','Dendrogastridae','ff803eec-7e48-44d0-ab97-4021e5523c38','Animalia|Arthropoda|Maxilopoda|Dendrogastrida|Dendrogastridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff81b048-ba68-43a6-834c-10aff52ad5bb','','','bee8ce01-7a26-5c51-8c78-d3c1a2470b1e','Panax arboreus var. laetus Kirk','Kirk',0,0,'b479dd32-0765-5d5a-a990-b097e469b9ab','Panax arboreus laetus','f2f3cab7-af68-56ce-a5d7-141b11ed554a','Panax arboreus var. laetus','9b463948-fb8e-58c4-a4e5-b8394c4032f5','Panax arbore laet','574a15b6-89f5-402d-acbf-3f57abb0e621','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Panax','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff7633af-b55d-488d-9c2c-efa12d3dafb6','','','0ff4bd94-35a7-575a-8e82-45df1d384099','Sphaeria corniformis Fr.','Fr.',0,0,'7d41479b-70ee-5567-9a2a-2d032577ff92','Sphaeria corniformis','7d41479b-70ee-5567-9a2a-2d032577ff92','Sphaeria corniformis','abd219eb-094d-58ae-a47c-e5b83972583b','Sphaeria corniform','9ac74d2a-0143-4cde-8348-6fa2b51ca7ac','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff83a8f0-cdc0-49ec-a2dd-829245f81890','','','8bc2d429-ca65-5d92-a3f8-0458a9349d12','Neolema oglobini (Monrós, 1947)','(Monrós, 1947)',1947,0,'c87e8036-d1e4-5897-a881-e07394eafbd8','Neolema oglobini','c87e8036-d1e4-5897-a881-e07394eafbd8','Neolema oglobini','4a4dd097-e0a0-599a-bc2c-c5bc7128bc22','Neolema oglobin','ff83a8f0-cdc0-49ec-a2dd-829245f81890','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Neolema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff81cdf1-f0c4-4236-b360-56f1db6ef8e3','','','137bf153-e84b-534e-85f1-d135c7562f05','Codinaea setosa S. Hughes & W.B. Kendr.','S. Hughes & W.B. Kendr.',0,0,'9e528fa3-0cbf-5371-b344-f4ebdcb49ca9','Codinaea setosa','9e528fa3-0cbf-5371-b344-f4ebdcb49ca9','Codinaea setosa','c8e73704-be5d-5a27-b204-783b073dde30','Codinaea setos','ff81cdf1-f0c4-4236-b360-56f1db6ef8e3','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Codinaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff7f0746-5dd4-410a-a415-ef83680fcc44','','','f348cfa9-6a79-5616-b9f2-57600b270e80','Danthonia antarctica var. β laxiflora Hook.f.','Hook.f.',0,0,'67cd9148-2da7-583e-b811-fc38219274f9','Danthonia antarctica laxiflora','e51326af-dbe7-5212-8395-fded784baa45','Danthonia antarctica var. laxiflora','5e7d681d-b24b-599c-9d19-e885e62567cf','Danthonia antarctic laxiflor','eb3916c9-c7d5-4dee-93b2-bffcc0267de8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('ff887a61-80a3-4f03-b2b2-9f821b0adae8','','','031ee1e8-1211-5320-b464-d4026f88fc48','Anthostomella lucens Sacc.','Sacc.',0,0,'f421e815-1788-5fa7-8f8d-f3f184a90db5','Anthostomella lucens','f421e815-1788-5fa7-8f8d-f3f184a90db5','Anthostomella lucens','f421e815-1788-5fa7-8f8d-f3f184a90db5','Anthostomella lucens','ff887a61-80a3-4f03-b2b2-9f821b0adae8','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Anthostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff84501c-5450-47f3-9338-d57a7e3b457f','','','e13d3028-4341-59f8-930e-d2c1dccaf95d','Helichrysum bellidioides var. erectum Kirk','Kirk',0,0,'7f3c08ab-e5d5-51d9-81df-c8b8fe65c254','Helichrysum bellidioides erectum','4ac003a9-7d9a-5592-8a85-42f80d07e416','Helichrysum bellidioides var. erectum','577e5e7b-e5a6-512e-b725-a2755d1e8a0e','Helichrysum bellidioid erect','30aa5026-54a7-4e71-9c5c-e00a3e317c79','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff87087f-9346-4a24-aaf5-92502c34043c','','','894c3b4e-1151-5fe5-8c0b-9a775d8111a9','Simocybe P. Karst.','P. Karst.',0,0,'4b8c4334-d291-513f-aae3-315c61449dd9','Simocybe','4b8c4334-d291-513f-aae3-315c61449dd9','Simocybe','4b8c4334-d291-513f-aae3-315c61449dd9','Simocybe','ff87087f-9346-4a24-aaf5-92502c34043c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Crepidotaceae|Simocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff8c3fa0-4ec3-4f06-9bdc-58a11d0a0b1f','','','e2f9508b-2da2-5833-aeae-3f2ba23c4718','Eudyptes chrysocome filholi Hutton','Hutton',0,0,'be24ac06-0a6c-5897-943d-7d813416a677','Eudyptes chrysocome filholi','be24ac06-0a6c-5897-943d-7d813416a677','Eudyptes chrysocome filholi','a440bc07-c4f1-528c-897e-cdbe10210672','Eudyptes chrysocom filhol','75bcaba9-4d42-47a6-95a4-c492b907fb2f','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff960e0d-2713-4fb4-bbe2-20f6cfe7e68d','','','eb894343-a323-5cb5-83b2-31e6a9039056','Allodessus','',0,0,'eb894343-a323-5cb5-83b2-31e6a9039056','Allodessus','eb894343-a323-5cb5-83b2-31e6a9039056','Allodessus','eb894343-a323-5cb5-83b2-31e6a9039056','Allodessus','ff960e0d-2713-4fb4-bbe2-20f6cfe7e68d','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|Allodessus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff958238-3b24-40cd-bbed-085ded1fb727','','','e774d113-3149-56b5-83e4-68cd187dc630','Campylopus bicolor var. atroluteus (Müll.Hal.) J.-P.Frahm','(Müll.Hal.) J.-P.Frahm',0,0,'4401baa1-8714-5286-a969-7cc56fa85026','Campylopus bicolor atroluteus','cf700e19-5edd-5caf-843f-3e123a495bc8','Campylopus bicolor var. atroluteus','4654de82-dcf7-586d-a288-fb3f89379ec9','Campylopus bicolor atrolute','','|||||','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff977f60-79c6-4f3e-910a-40bb522f1797','','','acf9090d-44ce-57a0-bf08-c5ddc4664146','Usnea contexta Motyka','Motyka',0,0,'3fbd80ea-a7fd-5cbe-8b21-71ece4d83997','Usnea contexta','3fbd80ea-a7fd-5cbe-8b21-71ece4d83997','Usnea contexta','b22d5abc-55c2-51d6-91a5-e58d26c9e24c','Usnea context','ff977f60-79c6-4f3e-910a-40bb522f1797','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff9572bc-ff61-405b-9f11-a7b2f76892c1','','','9d79a827-5d6d-50e3-b43d-94a96b47448f','Preussiella Lodha','Lodha',0,0,'5fae74a4-5c5e-5870-81b8-1100d5605d76','Preussiella','5fae74a4-5c5e-5870-81b8-1100d5605d76','Preussiella','5fae74a4-5c5e-5870-81b8-1100d5605d76','Preussiella','40758c7b-279b-45a6-a119-3dd15f263d50','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Preussiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff95c6ee-eb15-4a50-947c-6708fd3dd8ce','','','965936e5-f957-5ba1-85bf-4e1addaeba7c','Anagotus aterrimus (Broun, 1913)','(Broun, 1913)',1913,0,'609d7732-c67e-51f5-9577-bdc69564df2f','Anagotus aterrimus','609d7732-c67e-51f5-9577-bdc69564df2f','Anagotus aterrimus','4f5890fb-86b0-53a4-a41b-8de050a613d3','Anagotus aterrim','ff95c6ee-eb15-4a50-947c-6708fd3dd8ce','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Anagotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff9cd6d2-6127-4873-ae07-2510fd27532a','','','76d4c5fc-e777-5cd7-a5fd-3f2f95f0be1e','Thalassarche bulleri platei (Reichenow)','(Reichenow)',0,0,'82ce6b41-4eaa-5358-a72b-10ff8dbb058a','Thalassarche bulleri platei','82ce6b41-4eaa-5358-a72b-10ff8dbb058a','Thalassarche bulleri platei','323475aa-e896-5bb4-8d1c-bb5bc488e724','Thalassarche buller plate','ff9cd6d2-6127-4873-ae07-2510fd27532a','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff99d753-6a39-4017-b260-0c7d513c4866','','','d901bb15-6b82-5614-9c9c-2e3e2e760d85','Anoplodactylus typhlops Sars, 1888','Sars, 1888',1888,0,'a336779e-ea62-5bc3-9b29-875c737ad06b','Anoplodactylus typhlops','a336779e-ea62-5bc3-9b29-875c737ad06b','Anoplodactylus typhlops','a336779e-ea62-5bc3-9b29-875c737ad06b','Anoplodactylus typhlops','ff99d753-6a39-4017-b260-0c7d513c4866','Animalia|Arthropoda|Pycnogonida|Pantopoda|Anoplodactylidae|Anoplodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffa54a0f-4930-4033-8741-193f4dcc10ae','','','92c0afbb-c350-5c19-8bd5-953bd026c6d3','Austrosimulium Tonnoir, 1925','Tonnoir, 1925',1925,0,'6270838f-37ab-5699-a9e4-78add37cedb1','Austrosimulium','6270838f-37ab-5699-a9e4-78add37cedb1','Austrosimulium','6270838f-37ab-5699-a9e4-78add37cedb1','Austrosimulium','ffa54a0f-4930-4033-8741-193f4dcc10ae','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffa90855-98f5-4624-a025-97bd6fe37327','','','e3c82a8a-ba51-548c-8896-7a8ecea41380','Allodiscus chion (sykes, 1896)','',0,0,'e19b80a5-f94b-5c48-85a1-ef45f99a1045','Allodiscus chion','e19b80a5-f94b-5c48-85a1-ef45f99a1045','Allodiscus chion','e19b80a5-f94b-5c48-85a1-ef45f99a1045','Allodiscus chion','ffa90855-98f5-4624-a025-97bd6fe37327','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Allodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ff9fadca-2d85-4975-87f5-b2ccf8f80736','','','55f9991b-d8e0-5233-9142-ab6d63d4fbe7','Prosphodrus Britton, 1959','Britton, 1959',1959,0,'dc284425-fb78-5084-91d0-7748db90b9b3','Prosphodrus','dc284425-fb78-5084-91d0-7748db90b9b3','Prosphodrus','dc284425-fb78-5084-91d0-7748db90b9b3','Prosphodrus','ff9fadca-2d85-4975-87f5-b2ccf8f80736','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Prosphodrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffa57c25-2902-4c99-8c5e-a9384b70b94b','','','2c082831-cbd8-59c6-892b-d84ddfbb472f','Physisporinus vitreus (Pers.) P. Karst.','(Pers.) P. Karst.',0,0,'cf18ac44-835f-519b-806e-5ceac294264c','Physisporinus vitreus','cf18ac44-835f-519b-806e-5ceac294264c','Physisporinus vitreus','08b960a3-9609-59b8-8ab6-38e98308f757','Physisporinus uitre','ffa57c25-2902-4c99-8c5e-a9384b70b94b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meripilaceae|Physisporinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffacdcea-94fe-431a-9efb-4db6e00a72ec','','','5e267aa9-7c65-5335-aee7-19f5dc1f4cf7','Vorticella microstoma Ehrenberg, 1830','Ehrenberg, 1830',1830,0,'9a32924d-dbba-5c43-968b-45befd9509b5','Vorticella microstoma','9a32924d-dbba-5c43-968b-45befd9509b5','Vorticella microstoma','3cd18f23-fb1e-5e91-ba00-1995ac916bca','Vorticella microstom','ffacdcea-94fe-431a-9efb-4db6e00a72ec','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vorticellidae|Vorticella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffaa70b1-35ad-4a0b-bace-730320660216','','','c19a8286-69e1-5e0d-be78-ebda86d0c82e','Heterotricha Loew','Loew',0,0,'06fe1352-e83e-561e-9730-63069478a5b3','Heterotricha','06fe1352-e83e-561e-9730-63069478a5b3','Heterotricha','06fe1352-e83e-561e-9730-63069478a5b3','Heterotricha','ffaa70b1-35ad-4a0b-bace-730320660216','Animalia|Arthropoda|Insecta|Diptera|Rangomaramidae|Heterotricha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffac88e9-3717-4ba1-a989-813fa61dbf01','','','9bbe2648-ef94-5bb2-85aa-4d24a745d549','Austroporia B.K. Cui & Shun Liu','B.K. Cui & Shun Liu',0,0,'c9b8d198-1de5-50b9-8023-20f3746c4eef','Austroporia','c9b8d198-1de5-50b9-8023-20f3746c4eef','Austroporia','c9b8d198-1de5-50b9-8023-20f3746c4eef','Austroporia','ffac88e9-3717-4ba1-a989-813fa61dbf01','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Adustoporiaceae|Austroporia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffaab9ff-cc8a-49be-944b-ef8316756031','','','952ea4bd-bc8d-5df9-a835-5ac0c94db5d5','Sporormiella vexans (Auersw.) S.I. Ahmed & Cain','(Auersw.) S.I. Ahmed & Cain',0,0,'44a9f637-6dde-571a-b31b-994fee9612da','Sporormiella vexans','44a9f637-6dde-571a-b31b-994fee9612da','Sporormiella vexans','eb8daf71-2a30-589b-87c5-d2321d8330ab','Sporormiella uexans','ffaab9ff-cc8a-49be-944b-ef8316756031','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Sporormiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffae0e39-cc72-49c3-9565-550216c8ec52','','','ca9b4f8f-3372-53af-a2ff-8cc65e20e4cb','Xanthia ceramodes Meyrick, 1887','Meyrick, 1887',1887,0,'52e9a9d2-0fd7-5b03-8c66-a2d17df49027','Xanthia ceramodes','52e9a9d2-0fd7-5b03-8c66-a2d17df49027','Xanthia ceramodes','bdf5be38-0b56-5793-9667-05be1afa671e','Xanthia ceramod','9a31aac7-828a-4f59-a46b-9699028149ca','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Xanthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffaf2770-7f4a-46d6-ae13-a3120cdca080','','','f9622f98-9082-593d-80a1-b0a71e9630f9','Lorelus crassicornis Broun, 1880','Broun, 1880',1880,0,'2e9ff8d9-8a14-5bd8-8e31-f78b10100c33','Lorelus crassicornis','2e9ff8d9-8a14-5bd8-8e31-f78b10100c33','Lorelus crassicornis','b329441b-c766-5d69-98df-c75f1287216e','Lorelus crassicorn','ffaf2770-7f4a-46d6-ae13-a3120cdca080','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Lorelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffaf2704-e588-407c-a766-af2bbfae84ee','','','05126401-4f34-5c35-9204-20072c6f38f2','Eudonia minualis (Walker, 1866)','(Walker, 1866)',1866,0,'efea8cc6-aa14-52ab-9c7c-d80dc3554cc3','Eudonia minualis','efea8cc6-aa14-52ab-9c7c-d80dc3554cc3','Eudonia minualis','f6cbe8f3-1213-56b5-8bb3-e4626b142950','Eudonia minual','ffaf2704-e588-407c-a766-af2bbfae84ee','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffb04600-206d-4359-8d77-ee91112660b1','','','8bfce0ca-03df-562d-becb-2536ba23b7ab','Nemacystus Derbès & Solier','Derbès & Solier',0,0,'eb994cc6-3bad-5b3e-a048-1e9ea38efedd','Nemacystus','eb994cc6-3bad-5b3e-a048-1e9ea38efedd','Nemacystus','eb994cc6-3bad-5b3e-a048-1e9ea38efedd','Nemacystus','ffb04600-206d-4359-8d77-ee91112660b1','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariaceae|Nemacystus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffb5bb1b-715c-4291-a5d4-ee8d41424736','','','a70eda86-1c0a-5a93-8b20-487d5e500ce2','Micropygus ripicola Parent, 1933','Parent, 1933',1933,0,'78557e92-6cd9-5481-8144-a15e0127c3da','Micropygus ripicola','78557e92-6cd9-5481-8144-a15e0127c3da','Micropygus ripicola','18367881-ec57-59b2-8aab-9f276214ebac','Micropygus ripicol','ffb5bb1b-715c-4291-a5d4-ee8d41424736','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Micropygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffbea4d2-74eb-4bf0-987c-0e4cc0aec63a','','','8e964394-6254-59a5-830f-1bd157cd2082','Maculia berggrenii (Herzog) E.A.Hodgs.','(Herzog) E.A.Hodgs.',0,0,'139806f4-1888-5279-90d9-c0e710c1718b','Maculia berggrenii','139806f4-1888-5279-90d9-c0e710c1718b','Maculia berggrenii','89f380fa-6153-5495-a5d3-7a2cfbc0d900','Maculia berggren','ca765d70-0169-48f6-bb0a-c4c2c7467cb4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Maculia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffbe8eab-71a1-4956-afb5-62a470010919','','','1804523a-35e2-538a-a36e-2a95083200f8','Tortula mucronifolia Schwägr.','Schwägr.',0,0,'2637cc63-dcc2-5435-88e2-fb45d4869687','Tortula mucronifolia','2637cc63-dcc2-5435-88e2-fb45d4869687','Tortula mucronifolia','085f3c75-4e8f-59b6-8a94-d168fb55b004','Tortula mucronifol','ffbe8eab-71a1-4956-afb5-62a470010919','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffbf58e9-cc41-4e4d-9a95-3eff54919d95','','','fec8b6e6-c342-5734-83b3-e2c7023f1921','Macrobiotus hieronimi Pilato & Claxton, 1988','Pilato & Claxton, 1988',1988,0,'5f83d868-1f25-524a-94dd-4c239bcc9d26','Macrobiotus hieronimi','5f83d868-1f25-524a-94dd-4c239bcc9d26','Macrobiotus hieronimi','def9d83f-bbd2-51b5-86bc-0357e28e3063','Macrobiotus hieronim','ffbf58e9-cc41-4e4d-9a95-3eff54919d95','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Macrobiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffbb5e62-8b35-4be9-a69d-e1376373ff95','','','cd3c14a8-3976-50a2-b6f6-f3ba7e88e282','Rosellinia colensoi Cooke','Cooke',0,0,'f0e2de71-fd48-5b20-a9a4-9ea2f6af5be6','Rosellinia colensoi','f0e2de71-fd48-5b20-a9a4-9ea2f6af5be6','Rosellinia colensoi','94db1b03-43a4-5870-b88e-264bd6edc329','Rosellinia colenso','ffbb5e62-8b35-4be9-a69d-e1376373ff95','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffc492b2-0113-41a7-9d47-46ea611a74c4','','','3fa8df11-229a-5008-8d1e-4bac37b75dfb','Torrendiella madsenii (G.W. Beaton & Weste) Spooner','(G.W. Beaton & Weste) Spooner',0,0,'459c755c-1216-55e6-97fb-7d9902d49563','Torrendiella madsenii','459c755c-1216-55e6-97fb-7d9902d49563','Torrendiella madsenii','0cf2e93f-0655-5284-b3bd-3bf3e5a944bd','Torrendiella madsen','5edb830a-e9cb-470f-a120-58bf86b3fca7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Torrendiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffc29b05-ee0e-465c-8b3c-74e1f46dbf50','','','690626bd-10d2-5c14-9522-2a85c877d40e','Caladenia nothofageti D.L.Jones, Molloy & M.A.Clem.','D.L.Jones, Molloy & M.A.Clem.',0,0,'80df2357-db6d-5231-b41c-59c475d9fd4a','Caladenia nothofageti','80df2357-db6d-5231-b41c-59c475d9fd4a','Caladenia nothofageti','1811bb90-efa6-5f4b-a215-e46d19cd49ed','Caladenia nothofaget','ffc29b05-ee0e-465c-8b3c-74e1f46dbf50','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caladenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffc78b08-144d-42b3-ac40-017ae0c8cbad','','','88d78f41-6711-5633-9d30-0f7c511894e8','Karatas Mill.','Mill.',0,0,'f64d81cd-fe45-5e74-96ca-a330e33daf70','Karatas','f64d81cd-fe45-5e74-96ca-a330e33daf70','Karatas','f64d81cd-fe45-5e74-96ca-a330e33daf70','Karatas','fa0e6423-5910-4768-92c0-955b455d03a9','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Karatas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffc76f6f-d42c-46c7-87da-1182829ceb32','','','93c4fb88-9837-5a9e-828a-375f0a14fab5','Caloplaca circumlutosa Zahlbr.','Zahlbr.',0,0,'dd47048d-c5c3-5fca-b45f-f777ecc08566','Caloplaca circumlutosa','dd47048d-c5c3-5fca-b45f-f777ecc08566','Caloplaca circumlutosa','97a616d2-b6e0-5cfd-8405-7bfd93134b0e','Caloplaca circumlutos','ffc76f6f-d42c-46c7-87da-1182829ceb32','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffc80265-0777-4864-8061-311c41ea1bd7','','','0f301f50-b5fc-531c-9859-c275f90c0b48','Montanococcus','',0,0,'0f301f50-b5fc-531c-9859-c275f90c0b48','Montanococcus','0f301f50-b5fc-531c-9859-c275f90c0b48','Montanococcus','0f301f50-b5fc-531c-9859-c275f90c0b48','Montanococcus','ffc80265-0777-4864-8061-311c41ea1bd7','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Montanococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffc8599c-fda4-4a5e-a9e8-15332eceedcd','','','0a4d435f-0846-519c-b8e5-df7b46990f3f','Aschersonia Mont.','Mont.',0,0,'c92a6a45-bf8d-5202-8579-f9d25c7cd869','Aschersonia','c92a6a45-bf8d-5202-8579-f9d25c7cd869','Aschersonia','c92a6a45-bf8d-5202-8579-f9d25c7cd869','Aschersonia','ffc8599c-fda4-4a5e-a9e8-15332eceedcd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Aschersonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffc6c9ce-beb7-4574-844d-a4de56831e0e','','','5d7e97e6-31d5-5525-9d91-66c2f5543a61','Calliergidium austrostramineum sensu Bartlett','',0,0,'8cd5d1b9-2a5e-543b-8c5c-e70f3ec6e27c','Calliergidium austrostramineum','8cd5d1b9-2a5e-543b-8c5c-e70f3ec6e27c','Calliergidium austrostramineum','a90e6bbc-7269-5801-b9ff-d65c9d0b193b','Calliergidium austrostramine','9ae9ac60-cc18-4085-8358-192812baaef8','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Calliergidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ffcdbe02-69a7-4d23-9e1f-2ed158d4bfd4','','','4029ba75-0b43-5954-a67d-bd557868a65b','Ombrophila Quél.','Quél.',0,0,'3c75f7c5-c1ae-538a-8dff-45ece0bec076','Ombrophila','3c75f7c5-c1ae-538a-8dff-45ece0bec076','Ombrophila','3c75f7c5-c1ae-538a-8dff-45ece0bec076','Ombrophila','df855cea-bf68-4b3c-a83e-067cb0b76f07','Fungi|||||Ombrophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffcb0a19-c37f-4807-9c37-68dfde455c42','','','aa38be8e-3f3e-5b34-901b-d73dcdb25975','Ganoderma applanatum sensu Wakef.','',0,0,'7b29249e-a7cf-5d9e-a3bb-84231acd87ce','Ganoderma applanatum','7b29249e-a7cf-5d9e-a3bb-84231acd87ce','Ganoderma applanatum','3cb9a121-a48b-5fbf-8427-055c75a72ab2','Ganoderma applanat','ffcb0a19-c37f-4807-9c37-68dfde455c42','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Ganoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ffca61c9-bbfa-4c7d-8cb2-625664624184','','','139c7db0-892d-5a3e-b36c-f24f690e9bbe','Phaeoramularia fusimaculans (G.F. Atk.) X.J. Liu & Y.L. Guo','(G.F. Atk.) X.J. Liu & Y.L. Guo',0,0,'2e8fc1c9-39bf-5b19-afa0-a1158ab91f53','Phaeoramularia fusimaculans','2e8fc1c9-39bf-5b19-afa0-a1158ab91f53','Phaeoramularia fusimaculans','2e8fc1c9-39bf-5b19-afa0-a1158ab91f53','Phaeoramularia fusimaculans','58eb3be7-b230-4a34-a76d-1718a952f0c4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phaeoramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffd2c57a-8f36-4944-a09b-40ccc603dd8c','','','8ed81786-c668-55b5-8ebe-36473d2ca795','Centrospora acerina (R. Hartig) A.G. Newhall','(R. Hartig) A.G. Newhall',0,0,'aed9ebd9-a448-5522-87fc-468d4c954b5b','Centrospora acerina','aed9ebd9-a448-5522-87fc-468d4c954b5b','Centrospora acerina','f10894b7-a8ea-5006-bf66-4f0387dfdd36','Centrospora acerin','a3fbab13-b6d3-4fb2-afa2-b0e6eccc43ab','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Centrospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffd51d75-6342-4560-8c37-dd8acb7ceb83','','','4570655e-f5b7-5a00-ab5a-e3b5947dafc4','Bakerdania togatus (Willmann, 1942)','(Willmann, 1942)',1942,0,'f6f8b861-9ca5-5a96-a2a3-08d785602b8c','Bakerdania togatus','f6f8b861-9ca5-5a96-a2a3-08d785602b8c','Bakerdania togatus','56576df8-6864-5fdf-9895-8c8a7215ffc4','Bakerdania togat','ffd51d75-6342-4560-8c37-dd8acb7ceb83','Animalia|Arthropoda|Arachnida|Trombidiformes|Pygmephoridae|Bakerdania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffd998d6-9702-4184-b54d-29e67c5f73cf','','','563acaae-e396-5b47-b806-ded40803f6c8','Brenneria salicis (Day 1924) Hauben et al., 1999','(Day 1924) Hauben et al., 1999',1924,0,'86f841f3-9847-5786-a7d2-52177ef1522d','Brenneria salicis','86f841f3-9847-5786-a7d2-52177ef1522d','Brenneria salicis','29892e09-60f4-5b4f-a1f1-a933f3eb8121','Brenneria salic','ffd998d6-9702-4184-b54d-29e67c5f73cf','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Brenneria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ffdb1ffa-f2d8-4a13-a639-77c4a8d62373','','','cab850cb-b19c-5191-b219-8bbc1917570b','Cercyon analis (Paykull, 1798)','(Paykull, 1798)',1798,0,'998e254c-2ee3-5199-bc26-8b55f2063a57','Cercyon analis','998e254c-2ee3-5199-bc26-8b55f2063a57','Cercyon analis','60b145d0-134f-5317-adf3-a5ec1ce60e06','Cercyon anal','ffdb1ffa-f2d8-4a13-a639-77c4a8d62373','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Cercyon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffd927de-83eb-452b-8e32-cee18ef81c7d','','','78de4dfe-aa45-5251-83ea-5f5f7f730de9','Borkhausenia cenchrias Meyrick, 1909','Meyrick, 1909',1909,0,'8a6d59c8-275c-5d6a-8e24-5e0b05c6e613','Borkhausenia cenchrias','8a6d59c8-275c-5d6a-8e24-5e0b05c6e613','Borkhausenia cenchrias','e2da3982-9436-5073-9afc-bb617baef26f','Borkhausenia cenchri','e44c4940-5397-495c-942a-26c482c00ddc','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffd8a465-ea7c-42c5-8f10-e8710ab437e9','','','85088dd4-32b9-5795-996e-d622f3519eed','Hesperia Fabricius, 1793','Fabricius, 1793',1793,0,'90110344-8d66-54e0-8c8e-4ee1dd8a1ed6','Hesperia','90110344-8d66-54e0-8c8e-4ee1dd8a1ed6','Hesperia','90110344-8d66-54e0-8c8e-4ee1dd8a1ed6','Hesperia','ffd8a465-ea7c-42c5-8f10-e8710ab437e9','Animalia|Arthropoda|Insecta|Lepidoptera||Hesperia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffe3c9c7-16ce-4db3-a23c-1d797ef8b75d','','','fe0a4587-f7cc-5cb5-9c0c-b04bca3a032d','Lamellaria','',0,0,'fe0a4587-f7cc-5cb5-9c0c-b04bca3a032d','Lamellaria','fe0a4587-f7cc-5cb5-9c0c-b04bca3a032d','Lamellaria','fe0a4587-f7cc-5cb5-9c0c-b04bca3a032d','Lamellaria','ffe3c9c7-16ce-4db3-a23c-1d797ef8b75d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Velutinidae|Lamellaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffe525a4-3463-4f76-8697-21a949d47aed','','','876d75a4-5265-5985-88b1-111f21996689','Veronica plebeia R.Br.','R.Br.',0,0,'255253e2-a258-5706-8b56-53d1aee87f2a','Veronica plebeia','255253e2-a258-5706-8b56-53d1aee87f2a','Veronica plebeia','5909b5d2-abe6-5099-82b1-3e229cef7e7b','Veronica plebe','ffe525a4-3463-4f76-8697-21a949d47aed','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffe6044c-a06c-48d4-9387-0b10f960df65','','','884c19af-b12d-5e8b-8edb-fd124a4ae502','Dama dama dama (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'a5a4bbee-ae8b-550e-9e06-3c929c965e88','Dama dama dama','a5a4bbee-ae8b-550e-9e06-3c929c965e88','Dama dama dama','db8d5ae9-0bbe-5999-b7c6-74e01f7191a1','Dama dam dam','ffe6044c-a06c-48d4-9387-0b10f960df65','Animalia|Chordata|Mammalia|Artiodactyla|Cervidae|Dama','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffe42cde-2455-4094-b800-45229004bf06','','','b832c00a-f6c3-5ac0-ae1b-e36953b92615','Liposcelis corrodens (Heymons, 1909)','(Heymons, 1909)',1909,0,'44e3cd55-016f-5c95-a2e9-61ce5a5a12b4','Liposcelis corrodens','44e3cd55-016f-5c95-a2e9-61ce5a5a12b4','Liposcelis corrodens','44e3cd55-016f-5c95-a2e9-61ce5a5a12b4','Liposcelis corrodens','ffe42cde-2455-4094-b800-45229004bf06','Animalia|Arthropoda|Insecta|Psocoptera|Liposcelididae|Liposcelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffee98f3-aa59-4f8d-bc10-237fe1ff068a','','','19083910-c4e1-58f4-91c7-8b69f0de972c','Vallota mosaic virus','',0,0,'','','','','','','ffee98f3-aa59-4f8d-bc10-237fe1ff068a','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICBN',0);
INSERT INTO core VALUES('ffe5a5af-cf29-4101-a789-a7db9ed99479','','','5261fa14-3c2a-5ec1-9561-525dea135dca','Hermatomyces sphaericus (Sacc.) S. Hughes','(Sacc.) S. Hughes',0,0,'eeb6cad6-d780-5ce9-8554-bfc8764cdf8e','Hermatomyces sphaericus','eeb6cad6-d780-5ce9-8554-bfc8764cdf8e','Hermatomyces sphaericus','df752f3e-b9e0-517c-b9d9-5755f12e3c79','Hermatomyces sphaeric','ffe5a5af-cf29-4101-a789-a7db9ed99479','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Hermatomycetaceae|Hermatomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffee4a7a-007f-4ccd-b171-822677c4b862','','','c540ddf3-eae9-5423-823a-1036c22a0089','Salmonella enterica serovar Bovismorbificans','',0,0,'f6266156-fd86-57b3-b71c-496277e96e18','Salmonella enterica','f6266156-fd86-57b3-b71c-496277e96e18','Salmonella enterica','00499eca-656b-5e82-9c5c-3e219135eb55','Salmonella enteric','ffee4a7a-007f-4ccd-b171-822677c4b862','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Salmonella','','kingdom|phylum|class|order|family|genus','serovar','0','1','0','ICNB',4);
INSERT INTO core VALUES('ffeee6e1-0192-40bf-97e3-e7fad6b8fb16','','','ec8c9d98-ae78-5e21-a8c7-da29c5e4cf29','Elachisinidae','',0,0,'ec8c9d98-ae78-5e21-a8c7-da29c5e4cf29','Elachisinidae','ec8c9d98-ae78-5e21-a8c7-da29c5e4cf29','Elachisinidae','ec8c9d98-ae78-5e21-a8c7-da29c5e4cf29','Elachisinidae','ffeee6e1-0192-40bf-97e3-e7fad6b8fb16','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Elachisinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffea358a-4f75-4fa7-b556-c88f8ef0169a','','','c0c6dfe6-8622-5dd7-a34d-06dc154bf3e9','Hypomyces badius Rogerson & Samuels','Rogerson & Samuels',0,0,'df4efc33-b475-538a-be33-af23fa2c1e37','Hypomyces badius','df4efc33-b475-538a-be33-af23fa2c1e37','Hypomyces badius','b59dfac0-505a-5f88-a316-9e15a569fb6f','Hypomyces bad','ffea358a-4f75-4fa7-b556-c88f8ef0169a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fff3a17c-1348-4994-aafc-3961d3b297cc','','','40d0f86c-f277-544c-8f43-2b7f7b588a73','Ophiocytium arbuscula (A.Braun) Rabenh.','(A.Braun) Rabenh.',0,0,'a1aaf57e-6658-5cb6-a3cd-7bc4083c5322','Ophiocytium arbuscula','a1aaf57e-6658-5cb6-a3cd-7bc4083c5322','Ophiocytium arbuscula','38d45db3-facf-56ab-a2b7-d8c8307bb678','Ophiocytium arbuscul','fff3a17c-1348-4994-aafc-3961d3b297cc','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Sciadiaceae|Ophiocytium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fff4c7f4-780a-4c77-8e76-b09cb40a855a','','','4aadf9ab-3d5b-5a96-a0a9-28e8f4e5a3f9','Puccinia asteris Duby','Duby',0,0,'b48cc29c-025f-5237-8513-29946830ffc1','Puccinia asteris','b48cc29c-025f-5237-8513-29946830ffc1','Puccinia asteris','1e7d98da-d04b-5523-8dc7-d0941a0b9767','Puccinia aster','4691882e-e6b1-4b24-aa24-e50d10234f99','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fff5af82-fe15-4d44-a4a7-ad812d92c940','','','cd825e7d-4894-5cc7-b3cd-9066133f1679','Lagena peculiaris (Cushman & McCulloch, 1950)','(Cushman & McCulloch, 1950)',1950,0,'93f41f5b-f941-593c-955e-8d6c8d109a88','Lagena peculiaris','93f41f5b-f941-593c-955e-8d6c8d109a88','Lagena peculiaris','9c7506be-204d-51b8-a1dd-c2ee044bc281','Lagena peculiar','fff5af82-fe15-4d44-a4a7-ad812d92c940','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fffad2bc-076b-4162-b041-23e4b35b8c2e','','','cbcd6760-35d2-5640-87a3-83cb64ee9bca','Amallothrix parafalcifer (Park, 1980)','(Park, 1980)',1980,0,'1f7f0504-4800-5782-aaea-8b17e9894a97','Amallothrix parafalcifer','1f7f0504-4800-5782-aaea-8b17e9894a97','Amallothrix parafalcifer','1f7f0504-4800-5782-aaea-8b17e9894a97','Amallothrix parafalcifer','fffad2bc-076b-4162-b041-23e4b35b8c2e','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Amallothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fffbc565-690d-4cb2-99fd-83a92915cc6f','','','f8257d7a-1249-5b10-b694-7dee0a8c4ba2','Dothidea dasylirii Peck','Peck',0,0,'ce87603b-67b6-523c-b2c8-899c50e5c5a7','Dothidea dasylirii','ce87603b-67b6-523c-b2c8-899c50e5c5a7','Dothidea dasylirii','a03b4d1a-d932-534d-8163-80e739dee475','Dothidea dasylir','93cfffa6-118e-4d2e-a537-cc709583e4ea','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fffaa49b-a992-4285-a3a5-d17d3535a802','','','50567447-55b9-5b37-a41f-c0ab810e645b','Orthoscypha concinna Syd.','Syd.',0,0,'6de92a78-604a-5f1c-a43d-938feb7d4a61','Orthoscypha concinna','6de92a78-604a-5f1c-a43d-938feb7d4a61','Orthoscypha concinna','46613e10-f8f3-5f5f-a99b-98b663e13ffe','Orthoscypha concinn','446c6b58-661f-465e-9d0a-82e11f2b6d6b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Orthoscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fffd9417-96c5-4f2f-93c1-d4cde91d8e64','','','09bdadf4-3375-5f4b-bdb3-7acd2f338910','Colenisia zelandica Leschen, 2000','Leschen, 2000',2000,0,'d56f2cca-3965-5957-83ae-d45985330670','Colenisia zelandica','d56f2cca-3965-5957-83ae-d45985330670','Colenisia zelandica','cfc4f866-bd7a-5f72-bde5-9ec3b8d04849','Colenisia zelandic','fffd9417-96c5-4f2f-93c1-d4cde91d8e64','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Colenisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0043d718-43fa-40c8-aba0-6a26269a3076','','','b8ecc2c2-1161-5b45-933f-558638fdca1c','Eurhamphaea','',0,0,'b8ecc2c2-1161-5b45-933f-558638fdca1c','Eurhamphaea','b8ecc2c2-1161-5b45-933f-558638fdca1c','Eurhamphaea','b8ecc2c2-1161-5b45-933f-558638fdca1c','Eurhamphaea','0043d718-43fa-40c8-aba0-6a26269a3076','Animalia|Ctenophora|Tentaculata|Lobata|Eurhamphaeidae|Eurhamphaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0046cb96-10bc-4fb0-ab3a-66cd65b5f2e2','','','84025dba-639c-5292-a7cd-3736a6c31103','Diplazon laetatorius (Fabricius, 1781)','(Fabricius, 1781)',1781,0,'196ced31-5eca-5f86-bcc3-603c7a67cece','Diplazon laetatorius','196ced31-5eca-5f86-bcc3-603c7a67cece','Diplazon laetatorius','922c9864-219c-5506-9594-48beb9961aee','Diplazon laetator','0046cb96-10bc-4fb0-ab3a-66cd65b5f2e2','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Diplazon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00426f9a-cd76-4606-b676-4cc0ea2f64ca','','','80887f88-6ef8-5698-b295-a5c0713cf6b4','Gigartina divaricata Hook.f. & Harv.','Hook.f. & Harv.',0,0,'49c7533f-1424-5352-9898-f8c8a3d9d817','Gigartina divaricata','49c7533f-1424-5352-9898-f8c8a3d9d817','Gigartina divaricata','54c843f3-1895-5644-9c6c-c31207cf6a02','Gigartina diuaricat','00426f9a-cd76-4606-b676-4cc0ea2f64ca','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Gigartinaceae|Gigartina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('004d83cf-9718-4c43-b76b-3b02c203b488','','','158d0d43-6c86-50d3-a831-541d6b47ef04','Cheilanthes tenuifolia subsp. sieberi (Kunze) Domin','(Kunze) Domin',0,0,'c115a9a5-136a-5a52-8fd4-e625664aadf3','Cheilanthes tenuifolia sieberi','3832a0c5-d107-51cf-bd56-f6af4d883975','Cheilanthes tenuifolia subsp. sieberi','291ffd1a-65b6-5a07-87c0-c9b067b9fafa','Cheilanthes tenuifol sieber','d8176356-383f-4fa4-a093-94bc4945e2e0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Cheilanthes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('00427065-fa87-4dc9-92fe-f8eddc44bd87','','','62b1def3-3f78-5562-95d5-6f0fc868b4c2','Tiracola plagiata (Walker, 1857)','(Walker, 1857)',1857,0,'3a402de3-bd65-5680-a441-f77051fe44c3','Tiracola plagiata','3a402de3-bd65-5680-a441-f77051fe44c3','Tiracola plagiata','048070c4-e50d-5865-96bf-5f7328cd1fe0','Tiracola plagiat','00427065-fa87-4dc9-92fe-f8eddc44bd87','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tiracola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('004cfa96-fecc-4edb-94be-7941aeecf7f0','','','852c27b5-1bc7-5bac-9dad-636c8652d242','Elaeagnaceae','',0,0,'852c27b5-1bc7-5bac-9dad-636c8652d242','Elaeagnaceae','852c27b5-1bc7-5bac-9dad-636c8652d242','Elaeagnaceae','852c27b5-1bc7-5bac-9dad-636c8652d242','Elaeagnaceae','004cfa96-fecc-4edb-94be-7941aeecf7f0','Plantae|Tracheophyta|Magnoliopsida|Rosales|Elaeagnaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('004edf8c-77de-4724-90e1-8562bbdeaf1b','','','1ba94cd4-322a-5f61-9208-07e3920e9bbf','Lobarina scrobiculata (Scop.) Nyl.','(Scop.) Nyl.',0,0,'a6d18335-7543-548c-92cb-20776ea52785','Lobarina scrobiculata','a6d18335-7543-548c-92cb-20776ea52785','Lobarina scrobiculata','2e3d2d4f-0f56-53c9-8a61-4213dd85bdf9','Lobarina scrobiculat','004edf8c-77de-4724-90e1-8562bbdeaf1b','Fungi||Ascomycetes|Peltigerales|Lobariaceae|Lobarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('004eb2c2-9144-4df5-9fa0-85119ffa9dcd','','','c40ebd7d-7049-552c-b845-2fde4eed85af','Bryum linearifolium R.Br.bis','R.Br.bis',0,0,'b3fef463-65bf-5bcc-bb72-4d2d45d6c4cf','Bryum linearifolium','b3fef463-65bf-5bcc-bb72-4d2d45d6c4cf','Bryum linearifolium','4f273949-53cd-5254-a8d9-2f6633c09265','Bryum linearifoli','f3f3bd2b-97a4-4d55-b9b4-52a1b917bc88','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00499edf-230d-4fcc-bccf-ac7e821b7718','','','31cf9416-ed97-5b3f-b5aa-476742597202','Ambrosiella roeperi T.C. Harr. & McNew','T.C. Harr. & McNew',0,0,'a3f2c196-1335-53ee-8861-82d15a3b63ff','Ambrosiella roeperi','a3f2c196-1335-53ee-8861-82d15a3b63ff','Ambrosiella roeperi','8d1efa8b-7e5c-5cae-80d1-5d458d450b49','Ambrosiella roeper','00499edf-230d-4fcc-bccf-ac7e821b7718','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Ambrosiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00514ec8-ef22-412d-a821-60b5d6dad8c0','','','b955dd8f-c77f-57f2-a788-bb410db29702','Chiloscyphus beckettianus Steph.','Steph.',0,0,'c2639442-2306-502d-899c-1fc569820556','Chiloscyphus beckettianus','c2639442-2306-502d-899c-1fc569820556','Chiloscyphus beckettianus','cebbf6c0-5339-5d81-8f0c-c83b3936309e','Chiloscyphus beckettian','4afc3bfb-7176-4896-a745-a94864d9b0a8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00513339-dad6-4aab-aa55-169cbaff6fc1','','','503342ba-9447-5948-95ec-d07b1f798f22','Medon microps Cameron, 1947','Cameron, 1947',1947,0,'7cceff4f-9a43-5e55-b8e3-198017518352','Medon microps','7cceff4f-9a43-5e55-b8e3-198017518352','Medon microps','7cceff4f-9a43-5e55-b8e3-198017518352','Medon microps','00513339-dad6-4aab-aa55-169cbaff6fc1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Medon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0056e637-d7be-4f32-a29f-f723f06c327a','','','225b086f-ba76-5d4a-b224-4d3a5b41664e','Peridiniina','',0,0,'225b086f-ba76-5d4a-b224-4d3a5b41664e','Peridiniina','225b086f-ba76-5d4a-b224-4d3a5b41664e','Peridiniina','225b086f-ba76-5d4a-b224-4d3a5b41664e','Peridiniina','0056e637-d7be-4f32-a29f-f723f06c327a','Chromista|Myzozoa|Peridinea|Peridiniida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('00598f79-f2ce-435e-8bf1-296245b4514d','','','d0f82e9c-b698-5cb8-a679-63a372e8da99','Stilobezzia ohakunei Ingram & Macfie, 1931','Ingram & Macfie, 1931',1931,0,'ac516d1b-f11d-5711-b70a-de1a38de4289','Stilobezzia ohakunei','ac516d1b-f11d-5711-b70a-de1a38de4289','Stilobezzia ohakunei','f0cb9b76-833a-511a-ae41-a98eb562113e','Stilobezzia ohakune','00598f79-f2ce-435e-8bf1-296245b4514d','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Stilobezzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('005d6743-7ef7-476c-9f37-49a3625727b0','','','4b354fb7-6640-5bd9-932a-9934e4a5c235','Paraphysomonadaceae','',0,0,'4b354fb7-6640-5bd9-932a-9934e4a5c235','Paraphysomonadaceae','4b354fb7-6640-5bd9-932a-9934e4a5c235','Paraphysomonadaceae','4b354fb7-6640-5bd9-932a-9934e4a5c235','Paraphysomonadaceae','005d6743-7ef7-476c-9f37-49a3625727b0','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Paraphysomonadaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('005ed9f7-26d3-4240-b60f-f94e9189cbe7','','','562d4b2d-6fa6-5435-93ce-1ffb540a07a8','Erysiphe fraxini DC.','DC.',0,0,'8ea11cb0-d2be-5627-9bf2-5ffc3004138c','Erysiphe fraxini','8ea11cb0-d2be-5627-9bf2-5ffc3004138c','Erysiphe fraxini','cbc539bd-ed9d-5607-8f36-e672e4f3002a','Erysiphe fraxin','824afbba-59d3-4997-b71a-67001ac4594d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0063f2e1-cd6f-4892-83bd-28d3147cccfd','','','9e8f813d-ffb3-5b4f-97aa-7a8681383587','Bacidia macrospora (C. Knight) Zahlbr.','(C. Knight) Zahlbr.',0,0,'5b3f6c7b-2865-5d17-9dcb-f8b0959a22b4','Bacidia macrospora','5b3f6c7b-2865-5d17-9dcb-f8b0959a22b4','Bacidia macrospora','4a5fd4cd-f80f-5771-90d9-6c1a6dd8052a','Bacidia macrospor','0063f2e1-cd6f-4892-83bd-28d3147cccfd','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('006010a5-baea-4f7c-9343-ed58193cdfc1','','','dd4b73de-1c06-5946-b220-f564260f5d38','Exsul singularis Hutton, 1901','Hutton, 1901',1901,0,'be2dd863-a753-5dc6-b73d-ec62f1616a54','Exsul singularis','be2dd863-a753-5dc6-b73d-ec62f1616a54','Exsul singularis','a9b94469-fcf1-58d7-bb82-e343904c5760','Exsul singular','006010a5-baea-4f7c-9343-ed58193cdfc1','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Exsul','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('006cb319-f18b-40a5-ba6e-1558906319e1','','','3d631617-505e-5bcf-a81a-37af85642977','Anisodonta subg. Austrosportella','',0,0,'680691fa-a297-5761-8ec6-a5e771b3cc3b','Austrosportella','e40091e9-5f5e-5ebf-b715-5bf638bfa326','Anisodonta subgen. Austrosportella','680691fa-a297-5761-8ec6-a5e771b3cc3b','Austrosportella','006cb319-f18b-40a5-ba6e-1558906319e1','Animalia|Mollusca|Bivalvia|Veneroida|Sportellidae|Anisodonta','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('0067f05b-8700-40ce-86cc-4ae6932871a5','','','d4210405-d0e6-5a1b-b806-5160dabab88b','Entoloma sericellum (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'c3b01241-1288-5167-802c-637f0acfa917','Entoloma sericellum','c3b01241-1288-5167-802c-637f0acfa917','Entoloma sericellum','2ee35949-ad49-5552-b710-acb85bc07107','Entoloma sericell','0067f05b-8700-40ce-86cc-4ae6932871a5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('006de0c1-701a-40ea-9abc-1fd432d65ad3','','','976417cb-a4a0-525d-99a6-aea97c4a9ce4','Stenella novae-zelandiae Matsush.','Matsush.',0,0,'7d4fb6d4-fa92-58c8-8470-9583372fdd0a','Stenella novae-zelandiae','7d4fb6d4-fa92-58c8-8470-9583372fdd0a','Stenella novae-zelandiae','1d448bf1-fe6b-5bb1-b380-353ee1e2f82a','Stenella nouae-zelandi','006de0c1-701a-40ea-9abc-1fd432d65ad3','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Stenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0068da8a-44df-467c-a6cc-0a41ae987357','','','b91ab298-e270-57ee-a24e-3695f46a6c5e','Chaetoceros brevis Schütt','Schütt',0,0,'14b02ad7-7c72-538c-804e-e8887a6d6d64','Chaetoceros brevis','14b02ad7-7c72-538c-804e-e8887a6d6d64','Chaetoceros brevis','d409e222-96ba-5da6-93a1-e48188fb7446','Chaetoceros breu','0068da8a-44df-467c-a6cc-0a41ae987357','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Chaetoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0076dfae-ee73-416e-aa1f-e923f82fc781','','','9dc52ce1-7416-5af4-98a1-9450f4efc5b1','Asterivora combinatana (Walker, 1863)','(Walker, 1863)',1863,0,'9548002a-c4ed-5ea4-aaa9-c7e934f16cf6','Asterivora combinatana','9548002a-c4ed-5ea4-aaa9-c7e934f16cf6','Asterivora combinatana','09a40275-d309-5108-a4b4-48df2a5e8f8e','Asterivora combinatan','0076dfae-ee73-416e-aa1f-e923f82fc781','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Asterivora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('007b2c69-701a-4463-b8d7-4dc53884b97b','','','0d27b4f5-48e7-54ef-bf24-d366189bedc5','Cryptophialidae','',0,0,'0d27b4f5-48e7-54ef-bf24-d366189bedc5','Cryptophialidae','0d27b4f5-48e7-54ef-bf24-d366189bedc5','Cryptophialidae','0d27b4f5-48e7-54ef-bf24-d366189bedc5','Cryptophialidae','007b2c69-701a-4463-b8d7-4dc53884b97b','Animalia|Arthropoda|Maxilopoda|Pygophora|Cryptophialidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0079546d-15d7-4163-ae5f-2a52e6fcd8b9','','','3ef73e2f-acf7-50e0-b85f-9335172426be','Xylobolus subpileatus (Berk. & M.A. Curtis) Boidin','(Berk. & M.A. Curtis) Boidin',0,0,'c47631b0-dd88-5307-b091-20e5d5bda97e','Xylobolus subpileatus','c47631b0-dd88-5307-b091-20e5d5bda97e','Xylobolus subpileatus','5407af33-b195-5dda-9702-947f1463c8a6','Xylobolus subpileat','0079546d-15d7-4163-ae5f-2a52e6fcd8b9','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Xylobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('007a2a6c-640d-4bb2-a29b-39d36c82ced4','','','fdb2b13d-e7cc-54e8-b575-fb139735b680','Anthocleista Afzel. ex R.Br.','Afzel. ex R.Br.',0,0,'6eedbb56-a072-5315-a5a8-bdb0d912cdca','Anthocleista','6eedbb56-a072-5315-a5a8-bdb0d912cdca','Anthocleista','6eedbb56-a072-5315-a5a8-bdb0d912cdca','Anthocleista','007a2a6c-640d-4bb2-a29b-39d36c82ced4','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Anthocleista','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('007a57a8-4454-4f0e-9809-96b232c3434d','','','121dbd6d-0c5a-567d-aee4-2cbed701feb7','Buffonellodes imperforata (Powell, 1967)','(Powell, 1967)',1967,0,'af490033-45a5-517d-b548-17d040bc8a3c','Buffonellodes imperforata','af490033-45a5-517d-b548-17d040bc8a3c','Buffonellodes imperforata','d382a649-71ea-57c5-8652-18ff95abfcf8','Buffonellodes imperforat','007a57a8-4454-4f0e-9809-96b232c3434d','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Buffonellodidae|Buffonellodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('007cf11f-b6ba-4ca3-9d54-f16cfef0f604','','','9159de9e-30ae-5690-8de6-e17b2c4afee7','Oopterus sculpturatus ovinotatus Broun, 1908','Broun, 1908',1908,0,'e92c35f5-9f2d-5ff3-8189-02a93e72748c','Oopterus sculpturatus ovinotatus','e92c35f5-9f2d-5ff3-8189-02a93e72748c','Oopterus sculpturatus ovinotatus','f3270445-650d-552d-ac55-985dd9335ef5','Oopterus sculpturat ouinotat','007cf11f-b6ba-4ca3-9d54-f16cfef0f604','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('00793fcd-d4bb-474e-bdf5-e27d6010360d','','','a01b9e55-ed30-54f8-931a-ea9c2119e863','Sternoptyx diaphana Hermann, 1781','Hermann, 1781',1781,0,'45bf6d83-055f-5ed0-96de-a5432ca045d0','Sternoptyx diaphana','45bf6d83-055f-5ed0-96de-a5432ca045d0','Sternoptyx diaphana','ba5da66b-4250-5923-8fe5-ba17e7100eae','Sternoptyx diaphan','00793fcd-d4bb-474e-bdf5-e27d6010360d','Animalia|Chordata|Actinopterygii|Stomiiformes|Sternoptychidae|Sternoptyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0082976e-e1ed-42eb-9455-954be9ded782','','','e5894142-ca0b-559f-afd3-22c1ea2fdb4a','Xanthoparmelia sorediata (Elix & P.Child) O.Blanco, A.Crespo. Elix, D.Hawksw. & Lumbsch','(Elix & P.Child) O.Blanco, A.Crespo. Elix, D.Hawksw. & Lumbsch',0,0,'ff412030-d969-5f8c-baae-b26b97bc186a','Xanthoparmelia sorediata','ff412030-d969-5f8c-baae-b26b97bc186a','Xanthoparmelia sorediata','8c1c456b-ba6b-5a46-af55-725964a77de4','Xanthoparmelia sorediat','0082976e-e1ed-42eb-9455-954be9ded782','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0080c5d4-b631-4f12-a30c-d454e97171f2','','','898cfbe4-2d4a-5271-84bc-ef14ec4c45e2','Cirolana quadripustulata Hurley, 1957','Hurley, 1957',1957,0,'52ea9899-59a8-5405-b8ab-27142edf9a5d','Cirolana quadripustulata','52ea9899-59a8-5405-b8ab-27142edf9a5d','Cirolana quadripustulata','4577e6bf-5d76-5be6-b4a2-14099e877dee','Cirolana quadripustulat','0080c5d4-b631-4f12-a30c-d454e97171f2','Animalia|Arthropoda|Malacostraca|Isopoda|Cirolanidae|Cirolana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('008aab6f-69dc-469f-9afe-34d85a8b882c','','','f7905279-75ef-57ae-9d03-c5edeb988d9f','Hysterangium Vittad.','Vittad.',0,0,'a20680b0-3564-52c4-84c6-4d61b8ab10fe','Hysterangium','a20680b0-3564-52c4-84c6-4d61b8ab10fe','Hysterangium','a20680b0-3564-52c4-84c6-4d61b8ab10fe','Hysterangium','008aab6f-69dc-469f-9afe-34d85a8b882c','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('00886620-2e9d-4f46-866b-039e97841256','','','07d6e787-2d66-5b3a-a66d-c33ee9e1ac8e','Pseudomonas syringae pv. actinidifoliorum Cunty et al., 2015','Cunty et al., 2015',2015,0,'4ed6b53c-b35a-5191-ac33-11edba858761','Pseudomonas syringae actinidifoliorum','aad4f103-f64b-5d3f-9ab9-ee27efe34316','Pseudomonas syringae pv. actinidifoliorum','6c83332c-f89d-5bca-ab5c-be04d1ee9ac6','Pseudomonas syring actinidifolior','00886620-2e9d-4f46-866b-039e97841256','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('0087454c-8af2-4816-aac6-4d0c8d64d9cd','','','856fb2b2-fb81-5a26-a428-6fe465e7a4b0','Celmisia semicordata subsp. stricta (Cockayne) Given','(Cockayne) Given',0,0,'142132ec-1970-5559-8f80-14586eae1a17','Celmisia semicordata stricta','0e13e1a5-4010-5759-be24-259d8e0fdc81','Celmisia semicordata subsp. stricta','aa753580-ac66-54c3-997d-54666068ed66','Celmisia semicordat strict','0087454c-8af2-4816-aac6-4d0c8d64d9cd','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('00d1ff3e-dec2-49c3-b760-f579d5abc8f4','','','fb177f3a-77f6-56ff-ac26-ef851c78ae2e','Rhabdoderma compositum (G.M.Sm.) Fedorov','(G.M.Sm.) Fedorov',0,0,'66c109d4-d4e7-577e-b689-f66181ea9c12','Rhabdoderma compositum','66c109d4-d4e7-577e-b689-f66181ea9c12','Rhabdoderma compositum','fffb8fe3-68de-54b1-83fe-7fe90c860562','Rhabdoderma composit','00d1ff3e-dec2-49c3-b760-f579d5abc8f4','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Synechococcaceae|Rhabdoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00d8e22a-2963-45c8-9ca8-b35cadea6cf9','','','dad2df51-e3fd-5620-9113-ff6e52dbf4e7','Marphysa aenea (Blanchard, 1849)','(Blanchard, 1849)',1849,0,'fdf2fbfb-a367-5480-8142-a5c48dd3a897','Marphysa aenea','fdf2fbfb-a367-5480-8142-a5c48dd3a897','Marphysa aenea','7ff01bb2-eb6e-589d-82bd-f8b5fdfdae20','Marphysa aene','00d8e22a-2963-45c8-9ca8-b35cadea6cf9','Animalia|Annelida|Polychaeta|Eunicida|Eunicidae|Marphysa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00e163e5-b31e-45ac-8efd-3eec61788866','','','79c962e8-984e-55da-8e6b-b2e2ff1bae2a','Erythrotrichiaceae','',0,0,'79c962e8-984e-55da-8e6b-b2e2ff1bae2a','Erythrotrichiaceae','79c962e8-984e-55da-8e6b-b2e2ff1bae2a','Erythrotrichiaceae','79c962e8-984e-55da-8e6b-b2e2ff1bae2a','Erythrotrichiaceae','00e163e5-b31e-45ac-8efd-3eec61788866','Plantae|Rhodophyta|Compsopogonophyceae|Erythropeltidiales|Erythrotrichiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('00e5947d-257e-4699-a0fd-4d868bdc955d','','','ce4cf998-622b-52a3-a4fa-4073673136c1','Doassansiopsis hydrophila (A. Dietr.) Lavrov','(A. Dietr.) Lavrov',0,0,'8daf0155-41a3-5de7-9e25-923507f6013a','Doassansiopsis hydrophila','8daf0155-41a3-5de7-9e25-923507f6013a','Doassansiopsis hydrophila','a18b843b-a8e1-5845-b3ba-8543b49ada5e','Doassansiopsis hydrophil','00e5947d-257e-4699-a0fd-4d868bdc955d','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Doassansiopsidaceae|Doassansiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00e34db4-be6c-4e17-a8d2-4b84946a996e','','','0b7dbec9-d82c-5126-8ff9-c8d08dc6f903','Cordyline stricta (Sims) Endl.','(Sims) Endl.',0,0,'8484039b-035b-521b-ba40-6bf5ceb57808','Cordyline stricta','8484039b-035b-521b-ba40-6bf5ceb57808','Cordyline stricta','f31c6e40-4428-5916-815b-8cd231106116','Cordyline strict','00e34db4-be6c-4e17-a8d2-4b84946a996e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Cordyline','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00e24011-72c0-45c8-9e83-6619491507cb','','','0dbafc3b-ac99-5800-9254-c9e38a6ee9dd','Leucascus','',0,0,'0dbafc3b-ac99-5800-9254-c9e38a6ee9dd','Leucascus','0dbafc3b-ac99-5800-9254-c9e38a6ee9dd','Leucascus','0dbafc3b-ac99-5800-9254-c9e38a6ee9dd','Leucascus','00e24011-72c0-45c8-9e83-6619491507cb','Animalia|Porifera|Calcarea|Clathrinida|Leucascidae|Leucascus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('00e98679-2a11-4323-906d-a197115364cc','','','7dd81efd-f068-508b-abe7-5b4ab9eea275','Madarococcus viridulus Hoy, 1962','Hoy, 1962',1962,0,'16580fd5-7c64-5d9c-96c5-b11e1e9e3d00','Madarococcus viridulus','16580fd5-7c64-5d9c-96c5-b11e1e9e3d00','Madarococcus viridulus','f5201fd4-ce69-5b34-a087-409f4a689f55','Madarococcus uiridul','00e98679-2a11-4323-906d-a197115364cc','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Madarococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00e275c5-7c9c-4660-8e75-a32731fd845d','','','d97ac103-92a2-51ba-99d2-ab6767d81247','Synoicum hypurgon (Michaelsen, 1924)','(Michaelsen, 1924)',1924,0,'c5fc72ec-c9d1-5e46-a4e4-1d0da673b941','Synoicum hypurgon','c5fc72ec-c9d1-5e46-a4e4-1d0da673b941','Synoicum hypurgon','c5fc72ec-c9d1-5e46-a4e4-1d0da673b941','Synoicum hypurgon','00e275c5-7c9c-4660-8e75-a32731fd845d','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Synoicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00e54643-0aa7-4f6e-9e0f-ba5362d571c3','','','a725a4de-9bd8-55b2-a03e-60c18a9058c5','Inermisia fusispora (Berk.) Rifai','(Berk.) Rifai',0,0,'5d132ca9-e3fd-5ca2-8a6d-5b50875d9520','Inermisia fusispora','5d132ca9-e3fd-5ca2-8a6d-5b50875d9520','Inermisia fusispora','8dc9dad7-2ecc-5466-97b5-6264f0ebfbbd','Inermisia fusispor','ee8fca1f-7d8d-4521-aa87-ec2b886d5a22','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Inermisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00ea9b8b-88ab-4f8f-8403-abde79f54198','','','defbf6a2-3bd5-507c-ba1a-9cd1237a7de9','Anthemis L.','L.',0,0,'49a48708-dbc5-5205-b948-51f63f8bf7a8','Anthemis','49a48708-dbc5-5205-b948-51f63f8bf7a8','Anthemis','49a48708-dbc5-5205-b948-51f63f8bf7a8','Anthemis','00ea9b8b-88ab-4f8f-8403-abde79f54198','Plantae|Tracheophyta|Magnoliopsida|Asterales|Asteraceae|Anthemis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('00f70d5c-b189-4d6e-9ab9-39e6398aa810','','','dd002888-2dff-5076-b291-d7a4fb6d31dc','Elytranthe colensoi (Hook.f.) Engl.','(Hook.f.) Engl.',0,0,'d0e13955-1ed2-59f7-8870-b6b726bd0833','Elytranthe colensoi','d0e13955-1ed2-59f7-8870-b6b726bd0833','Elytranthe colensoi','1e134651-b84a-55d0-929d-e02666378d55','Elytranthe colenso','66e225d5-92d1-4a16-80ce-c72dfe6b80e7','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Elytranthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00f57e85-97cb-4b11-9336-32e6c549ae3d','','','b2195b2a-63bb-58a1-a4f4-d691d2d8f1e1','Odonticium Parmasto','Parmasto',0,0,'e3e2a107-7a91-56bf-a802-feb2c28a9bb0','Odonticium','e3e2a107-7a91-56bf-a802-feb2c28a9bb0','Odonticium','e3e2a107-7a91-56bf-a802-feb2c28a9bb0','Odonticium','00f57e85-97cb-4b11-9336-32e6c549ae3d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||Odonticium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('00f31f75-9eac-4bde-9acd-e8558f5eba79','','','ff3c179e-0683-588e-b019-998ec1457b8b','Alexandrium ostenfeldii (Paulsen)','(Paulsen)',0,0,'73e67458-9eb0-50c9-8f61-c2dfcfd435d7','Alexandrium ostenfeldii','73e67458-9eb0-50c9-8f61-c2dfcfd435d7','Alexandrium ostenfeldii','c5d80961-1f58-5c6e-a6b8-2ce456bf96fb','Alexandrium ostenfeld','00f31f75-9eac-4bde-9acd-e8558f5eba79','Chromista|Myzozoa|Peridinea|Gonyaulacida|Gonyaulacidae|Alexandrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00fa00c6-3385-4d6b-a2f7-ffa90ea9d3bb','','','dfaa0c92-22ea-5df0-a4f7-3069ebbe17ed','Plagiothecium novae-seelandiae Broth.','Broth.',0,0,'4a59c04b-fbc0-5591-bafe-db32d6d46d84','Plagiothecium novae-seelandiae','4a59c04b-fbc0-5591-bafe-db32d6d46d84','Plagiothecium novae-seelandiae','040bb47f-0d40-5a08-acf2-437a6075788a','Plagiothecium nouae-seelandi','00fa00c6-3385-4d6b-a2f7-ffa90ea9d3bb','Plantae||Bryopsida|Hypnales|Plagiotheciaceae|Plagiothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00fef33d-ecbc-4c86-aea0-a69f45da29dd','','','fe187abe-abb3-52f8-9067-324c3f550a1e','Geranium purpureum Vill.','Vill.',0,0,'ac4afbd8-47d1-5a2e-8d31-e230d7f39fa4','Geranium purpureum','ac4afbd8-47d1-5a2e-8d31-e230d7f39fa4','Geranium purpureum','1ac06b5b-fff6-5e0e-83f0-4a0641cfdf3d','Geranium purpure','00fef33d-ecbc-4c86-aea0-a69f45da29dd','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00fc9881-7d57-4628-a072-fdeffebce2c2','','','34cbe078-ce81-57dd-b2f8-b50d745b938f','Scyliorhinidae','',0,0,'34cbe078-ce81-57dd-b2f8-b50d745b938f','Scyliorhinidae','34cbe078-ce81-57dd-b2f8-b50d745b938f','Scyliorhinidae','34cbe078-ce81-57dd-b2f8-b50d745b938f','Scyliorhinidae','00fc9881-7d57-4628-a072-fdeffebce2c2','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Scyliorhinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('010508c9-29cb-48b3-90c7-021a58062118','','','bc1ac277-a1b2-5cdd-bea2-fe03cc5389de','Hemiberlesia','',0,0,'bc1ac277-a1b2-5cdd-bea2-fe03cc5389de','Hemiberlesia','bc1ac277-a1b2-5cdd-bea2-fe03cc5389de','Hemiberlesia','bc1ac277-a1b2-5cdd-bea2-fe03cc5389de','Hemiberlesia','010508c9-29cb-48b3-90c7-021a58062118','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Hemiberlesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('00fbac71-9a04-44af-b0ea-fcf0e7f65314','','','35f93dab-e8ec-5b77-8700-3e448dc4e9ea','Scoparia petrina (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'e1f9da9f-3779-5719-b64c-a90b66d6e274','Scoparia petrina','e1f9da9f-3779-5719-b64c-a90b66d6e274','Scoparia petrina','a0bb2ab2-b7e1-55ca-b51e-e1920bce25cc','Scoparia petrin','00fbac71-9a04-44af-b0ea-fcf0e7f65314','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('010350fe-1f9f-4ee0-8298-450ecf21ecee','','','2347c6cc-7c5a-58a8-8c87-46573c230afa','Craspedia incana Allan','Allan',0,0,'2b0e8e34-b26d-5c7f-8064-1e33c81f5bb9','Craspedia incana','2b0e8e34-b26d-5c7f-8064-1e33c81f5bb9','Craspedia incana','483d3234-cd54-5fd2-9c51-1c75343cd8db','Craspedia incan','010350fe-1f9f-4ee0-8298-450ecf21ecee','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01031d43-5e74-4392-bf47-90944e828158','','','abf76646-6473-5a56-b53b-a6001b814152','Hexagonia decipiens Berk.','Berk.',0,0,'577d34e0-92cd-5b31-9698-d3059250f200','Hexagonia decipiens','577d34e0-92cd-5b31-9698-d3059250f200','Hexagonia decipiens','577d34e0-92cd-5b31-9698-d3059250f200','Hexagonia decipiens','abf4f5e2-abb4-4016-ae57-567f12f90b3e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Hexagonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('010b51a3-5e01-481e-9b50-3da4fe7d99f8','','','ccd99f47-beb8-5f0f-a453-9dcc37957aba','Epirranthis alectoraria octomaculata Thierry-Mieg., 1915','Thierry-Mieg., 1915',1915,0,'b7e642ec-9b81-5ebf-ae75-919056e0122d','Epirranthis alectoraria octomaculata','b7e642ec-9b81-5ebf-ae75-919056e0122d','Epirranthis alectoraria octomaculata','805b5e1d-4e9f-57b5-baeb-36c851e18af2','Epirranthis alectorar octomaculat','1e875520-1d68-4d96-b7e3-60796367319d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Epirranthis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('01101b1f-2412-4944-a9ef-03e861bd3eec','','','1327dabe-8890-5058-ba12-4886f8b3d6a0','Plesiastrea versipora (Lamarck, 1816)','(Lamarck, 1816)',1816,0,'b1f2a98c-4069-51b1-9f48-363a171b1989','Plesiastrea versipora','b1f2a98c-4069-51b1-9f48-363a171b1989','Plesiastrea versipora','c15bf980-4ded-59a5-9413-45d966e65bc6','Plesiastrea uersipor','01101b1f-2412-4944-a9ef-03e861bd3eec','Animalia|Cnidaria||Scleractinia|Faviidae|Plesiastrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('010fd8c5-3aaf-4dcd-84ed-7cc2eac8dfd6','','','6f85fdf4-83f0-54c0-84c6-628a4d82dd18','Dichelesthidae','',0,0,'6f85fdf4-83f0-54c0-84c6-628a4d82dd18','Dichelesthidae','6f85fdf4-83f0-54c0-84c6-628a4d82dd18','Dichelesthidae','6f85fdf4-83f0-54c0-84c6-628a4d82dd18','Dichelesthidae','010fd8c5-3aaf-4dcd-84ed-7cc2eac8dfd6','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Dichelesthidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('010ece89-3e56-49eb-9f65-56a0289f4316','','','7f31f399-5da4-5ace-bbe6-d68da93aed73','Quedius edwardsi Sharp, 1886','Sharp, 1886',1886,0,'a7f41dbf-1afc-5e00-8a20-78dae0d24e5f','Quedius edwardsi','a7f41dbf-1afc-5e00-8a20-78dae0d24e5f','Quedius edwardsi','c64c18f7-be0d-5217-a6c0-344a2ae8c5da','Quedius edwards','010ece89-3e56-49eb-9f65-56a0289f4316','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01105398-1618-44b7-bca2-c13e2f19ff12','','','3e3f0b45-dc34-55bc-8942-3c0cdc0a8a35','Aneuma rufa Broun, 1921','Broun, 1921',1921,0,'0b946123-ec36-50e8-890d-6e89a33a9bc4','Aneuma rufa','0b946123-ec36-50e8-890d-6e89a33a9bc4','Aneuma rufa','b2fb7851-b1ed-5854-a23b-39abaa642605','Aneuma ruf','01105398-1618-44b7-bca2-c13e2f19ff12','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Aneuma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('010cef0c-b6bf-47b9-a276-f7c43387de78','','','542ca634-2088-5c22-a28c-6b3f1e7ca2c1','Dicksonia lanata Colenso ex Hook. subsp. lanata','',0,0,'3b24bcda-85e2-56bf-9517-3c0e9233924e','Dicksonia lanata lanata','cafa24c5-ba94-5528-b79e-5bc464f176d4','Dicksonia lanata subsp. lanata','6659a9cc-d6d4-5699-bc6f-5e6bc9a9f54d','Dicksonia lanat lanat','010cef0c-b6bf-47b9-a276-f7c43387de78','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Dicksoniaceae|Dicksonia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('01127b71-764d-43ce-9003-535b4e8d6f63','','','42cc34c3-7852-57ad-94e7-b41d25a8e852','Lamproderma violaceum var. sauteri (Rostaf.) Lister','(Rostaf.) Lister',0,0,'eb6a9ce1-499f-5507-bc8f-0df013246842','Lamproderma violaceum sauteri','81ef1bb5-3d05-5aa1-b47a-a9b5277094f1','Lamproderma violaceum var. sauteri','29b6f279-6b27-52b9-b77a-53059e429167','Lamproderma uiolace sauter','44b129eb-4ffe-4e28-937f-d25f11f55fc0','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Lamprodermataceae|Lamproderma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('011b9dfd-b595-45e0-b338-7a6c5dd3fcae','','','95421b6b-7a43-5e96-a77f-e0b01c5920f2','Helichrysum selago var. acutum Cheeseman','Cheeseman',0,0,'29085928-f6d8-5b2f-9330-adc08768cd03','Helichrysum selago acutum','ebfe5a90-4f86-521a-8e95-471e82fd84df','Helichrysum selago var. acutum','c062f87d-1cd1-5547-b6c0-88d6b7a13144','Helichrysum selag acut','1917f3c6-f9f4-4dff-bb6a-de10a6e96989','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('01214ade-c716-432a-8338-544ef295cac8','','','52f45b46-1f15-5126-80fd-be21c0999ff7','Scombrolabrax','',0,0,'52f45b46-1f15-5126-80fd-be21c0999ff7','Scombrolabrax','52f45b46-1f15-5126-80fd-be21c0999ff7','Scombrolabrax','52f45b46-1f15-5126-80fd-be21c0999ff7','Scombrolabrax','01214ade-c716-432a-8338-544ef295cac8','Animalia|Chordata|Actinopterygii|Perciformes|Scombrolabracidae|Scombrolabrax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('01217367-384d-4e3b-9f52-1c412a534781','','','08e42453-430a-5ffa-9a4a-c4e00bae4d7a','Bilimbia allotropa (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'baba3ffb-d2b0-52b8-9e04-ea266677e8be','Bilimbia allotropa','baba3ffb-d2b0-52b8-9e04-ea266677e8be','Bilimbia allotropa','265bbfd3-4ff9-5bf1-9f24-bdd4593adf95','Bilimbia allotrop','1fc7fe86-3562-43fa-9251-ed1347a9243b','Fungi||Ascomycetes|Lecanorales|Porpidiaceae|Bilimbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0121245a-f1de-45e1-99c6-89b8e61a7973','','','0ca9d757-973b-536c-af6e-6218fffe4e81','Chelipoda abdita Collin, 1928','Collin, 1928',1928,0,'8d2d909e-e6b7-5b4b-82ba-c30f8ec24e25','Chelipoda abdita','8d2d909e-e6b7-5b4b-82ba-c30f8ec24e25','Chelipoda abdita','f01eaa20-55f0-5662-b214-d49fe3dfc86f','Chelipoda abdit','0121245a-f1de-45e1-99c6-89b8e61a7973','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01c3df99-32ad-425e-91e3-08a06b456532','','','22b3d0e8-3ab2-5237-b47f-414fe7f1f535','Gunnera prorepens Hook.f.','Hook.f.',0,0,'eaa663b8-4100-5fcc-ba13-f4f436142abd','Gunnera prorepens','eaa663b8-4100-5fcc-ba13-f4f436142abd','Gunnera prorepens','eaa663b8-4100-5fcc-ba13-f4f436142abd','Gunnera prorepens','01c3df99-32ad-425e-91e3-08a06b456532','Plantae|Tracheophyta|Magnoliopsida|Gunnerales|Gunneraceae|Gunnera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('011e6edb-8cf3-44e9-8923-e0a5f64e615c','','','e52e3ba1-fa09-5712-8180-a924f54f153a','Nectriopsis violacea (J.C. Schmidt ex Fr.) Maire','(J.C. Schmidt ex Fr.) Maire',0,0,'d5b5b63b-9221-514b-b063-17e1658eaa04','Nectriopsis violacea','d5b5b63b-9221-514b-b063-17e1658eaa04','Nectriopsis violacea','8a436597-c766-50e9-b6f5-d09a5086b213','Nectriopsis uiolace','011e6edb-8cf3-44e9-8923-e0a5f64e615c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Nectriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('01beedcd-d148-4150-be6a-5e42c490e8ef','','','46c86baf-5df4-540e-aa50-3d8b3e33a8a4','Pelvetia','',0,0,'46c86baf-5df4-540e-aa50-3d8b3e33a8a4','Pelvetia','46c86baf-5df4-540e-aa50-3d8b3e33a8a4','Pelvetia','46c86baf-5df4-540e-aa50-3d8b3e33a8a4','Pelvetia','01beedcd-d148-4150-be6a-5e42c490e8ef','Chromista|Ochrophyta|Phaeophyceae|Fucales|Fucaceae|Pelvetia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('01bd0b3c-b333-493e-b161-6524909285b5','','','c3e19db0-1f30-56db-a1c4-ffae5e04845b','Discostella','',0,0,'c3e19db0-1f30-56db-a1c4-ffae5e04845b','Discostella','c3e19db0-1f30-56db-a1c4-ffae5e04845b','Discostella','c3e19db0-1f30-56db-a1c4-ffae5e04845b','Discostella','01bd0b3c-b333-493e-b161-6524909285b5','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Discostella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('01c23621-0f02-4a05-a711-cd586c481e51','','','1053c321-d2e0-55db-81cb-5edec4d57cdc','Pourretia alpestris Poepp.','Poepp.',0,0,'ef6e0888-5a92-5a3a-9959-9acb515b571e','Pourretia alpestris','ef6e0888-5a92-5a3a-9959-9acb515b571e','Pourretia alpestris','eb90fe15-a73c-5675-a5a4-3addcbea492e','Pourretia alpestr','6382f17c-cc72-4c39-abc4-ae991d41ac49','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Pourretia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01c7a617-dfb1-4b9f-8eeb-57ee6366dced','','','8b237fe4-ed19-5c3f-ae53-703ab98a0e90','Travisia','',0,0,'8b237fe4-ed19-5c3f-ae53-703ab98a0e90','Travisia','8b237fe4-ed19-5c3f-ae53-703ab98a0e90','Travisia','8b237fe4-ed19-5c3f-ae53-703ab98a0e90','Travisia','01c7a617-dfb1-4b9f-8eeb-57ee6366dced','Animalia|Annelida|Polychaeta|Scolecida|Scalibregmatidae|Travisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('01c7ea3f-caa1-4be1-86ca-87b6aeb2a4fd','','','203f93c8-df8b-56fa-a366-dc88090a6e7e','Lecanora interjecta Müll.Arg.','Müll.Arg.',0,0,'237024c0-1085-5c01-837d-2c4631f2d0d1','Lecanora interjecta','237024c0-1085-5c01-837d-2c4631f2d0d1','Lecanora interjecta','fb905509-43c5-5f98-b217-5b28b0b6b4a3','Lecanora interiect','01c7ea3f-caa1-4be1-86ca-87b6aeb2a4fd','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01cc996c-57ba-4f6f-958e-a411235b8173','','','5905967d-bdc6-5302-a75d-ed7dbe5692f0','Olearia fimbriata Heads','Heads',0,0,'73ba5d06-ff0a-5b41-886b-435af73fa559','Olearia fimbriata','73ba5d06-ff0a-5b41-886b-435af73fa559','Olearia fimbriata','174b5ca8-63fc-54b8-838b-7f824dbe98d7','Olearia fimbriat','01cc996c-57ba-4f6f-958e-a411235b8173','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01c8bd2c-9cd3-4b01-bf94-ef2647528bab','','','30cbfe41-d28a-5c65-af8a-2d04e7940715','Rubus schmidelioides var. subpauperatus (Cockayne) Allan','(Cockayne) Allan',0,0,'c419f31d-22c8-5146-b905-1ee1b1a97b61','Rubus schmidelioides subpauperatus','19889bd9-cf30-5e99-b568-834ccce0d069','Rubus schmidelioides var. subpauperatus','92733673-f65b-5b7d-851b-188a84fb2363','Rubus schmidelioid subpauperat','01c8bd2c-9cd3-4b01-bf94-ef2647528bab','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('01ce2ec4-1426-4a10-8a6a-2e3873167385','','','f76882a6-633b-5052-a71e-4ab3db03be5b','Drosophyllum Link','Link',0,0,'45bb40f3-dabb-5e15-aaed-3488fc085890','Drosophyllum','45bb40f3-dabb-5e15-aaed-3488fc085890','Drosophyllum','45bb40f3-dabb-5e15-aaed-3488fc085890','Drosophyllum','01ce2ec4-1426-4a10-8a6a-2e3873167385','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Drosophyllaceae|Drosophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('01cefdb0-49b1-4fde-82d7-43b3039a91bf','','','c8c0d38e-883a-5a25-bd2c-230cb30970cd','Penicillium nikau F.J. Morton','F.J. Morton',0,0,'6228bb7e-4bb5-5062-88ae-c71760d92b67','Penicillium nikau','6228bb7e-4bb5-5062-88ae-c71760d92b67','Penicillium nikau','58150174-4fc5-5296-ad6a-42c2e19dd3f0','Penicillium nika','01cefdb0-49b1-4fde-82d7-43b3039a91bf','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01d9d78d-d212-4bda-9679-0f863e544362','','','e514cd4f-0ed7-592c-bb3c-664a0cc3006c','Paradexamine species Barnard, 1972','',0,0,'c5135ce5-6fe0-54fe-80ef-e7fc43994ad8','Paradexamine','c5135ce5-6fe0-54fe-80ef-e7fc43994ad8','Paradexamine','c5135ce5-6fe0-54fe-80ef-e7fc43994ad8','Paradexamine','01d9d78d-d212-4bda-9679-0f863e544362','Animalia|Arthropoda|Malacostraca|Amphipoda|Dexaminidae|Paradexamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('01df5cae-3eeb-45a8-827e-11d94a3e0b7c','','','d26bbaec-1b63-56ad-b8f7-0cf9274a7a05','Tanea lemniscata (Philippi, 1852)','(Philippi, 1852)',1852,0,'1963b199-8905-5d38-afc1-97e8691287ee','Tanea lemniscata','1963b199-8905-5d38-afc1-97e8691287ee','Tanea lemniscata','46c9c932-8a5f-53c1-9578-f5d6777ea587','Tanea lemniscat','01df5cae-3eeb-45a8-827e-11d94a3e0b7c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Tanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01dc0727-9bdf-4e48-97a4-19c42cce9323','','','bf938378-303d-5fc4-94ad-474810743b14','Trametes epilintea sensu Cooke in Herb. K','',0,0,'31cc674b-53e0-548e-915e-7e625a9159d6','Trametes epilintea','31cc674b-53e0-548e-915e-7e625a9159d6','Trametes epilintea','3bfe7e49-fb49-506d-8f6c-7f6401afa639','Trametes epilinte','c3cc447c-c9d0-4adb-8448-df98a1fda517','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('01deef95-8ca4-45ff-ba8e-84a426759d72','','','053e336a-a36b-5c5b-b86a-84f6e63f9731','Tyromyces stypticus (Pers.) Kotl. & Pouzar','(Pers.) Kotl. & Pouzar',0,0,'986c7e05-e09c-5798-9007-79728102b7f2','Tyromyces stypticus','986c7e05-e09c-5798-9007-79728102b7f2','Tyromyces stypticus','178441f8-d8cf-539d-a2c2-51d242b0c3ef','Tyromyces styptic','80eddfea-201a-42ec-aeea-93e7157ecb3f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01d9f7f0-da89-4bc7-81d1-c92e85fab68e','','','5b27c034-1010-5b08-8892-53ad17ef80c1','Tyromyces exiguus (Colenso) G. Cunn.','(Colenso) G. Cunn.',0,0,'c07473f4-ab76-5291-8744-5ff39dc0db6f','Tyromyces exiguus','c07473f4-ab76-5291-8744-5ff39dc0db6f','Tyromyces exiguus','a1638e83-7e0c-510f-a24e-50d7ff6b867b','Tyromyces exigu','0c5e5dbc-f157-4141-865e-004d70abb908','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01da4579-14e5-430d-a0b7-f95ac1bd4e5d','','','24fdf538-d251-5248-9479-961ab6f7046b','Pseudocoleodictyospora thailandica Doilom, Bhat & K.D. Hyde','Doilom, Bhat & K.D. Hyde',0,0,'87d976b6-5dd9-5601-bc27-d8a8bbf81b78','Pseudocoleodictyospora thailandica','87d976b6-5dd9-5601-bc27-d8a8bbf81b78','Pseudocoleodictyospora thailandica','3c6e6362-7640-5824-81d4-1fc796f98200','Pseudocoleodictyospora thailandic','01da4579-14e5-430d-a0b7-f95ac1bd4e5d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pseudocoleodictyosporaceae|Pseudocoleodictyospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01e4683b-57e3-4565-9d1e-9f3a95e30d8c','','','479d5df9-0f12-501f-aab9-f11de7d3b817','Zolodininae','',0,0,'479d5df9-0f12-501f-aab9-f11de7d3b817','Zolodininae','479d5df9-0f12-501f-aab9-f11de7d3b817','Zolodininae','479d5df9-0f12-501f-aab9-f11de7d3b817','Zolodininae','01e4683b-57e3-4565-9d1e-9f3a95e30d8c','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('01e0d562-ed95-4212-bc47-89c81e9e11f2','','','80451df4-234e-5592-8dd6-ad9a854ae9d1','Ulothrix zonata (Weber & Mohr) Kütz.','(Weber & Mohr) Kütz.',0,0,'120ca76c-6d9c-5f07-ad06-b04bae74813f','Ulothrix zonata','120ca76c-6d9c-5f07-ad06-b04bae74813f','Ulothrix zonata','1001597e-c3be-50f9-a657-aa9c2df7c62c','Ulothrix zonat','01e0d562-ed95-4212-bc47-89c81e9e11f2','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Ulothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01e4f775-04d0-4cb4-b9de-f6c20f710136','','','6166e1b6-6544-5454-acaf-de593cee41c4','Pseudisograptus juangxiensis (Yu & Fang, 1981)','(Yu & Fang, 1981)',1981,0,'572538a5-69e7-5e76-a06a-f92523236b24','Pseudisograptus juangxiensis','572538a5-69e7-5e76-a06a-f92523236b24','Pseudisograptus juangxiensis','48008959-d66e-5eaf-84db-b6e78edeac77','Pseudisograptus iuangxiens','01e4f775-04d0-4cb4-b9de-f6c20f710136','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|Pseudisograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01eb93bc-e4e3-4884-ab38-ad35bfc3f023','','','d92e221a-7434-58ac-b2a7-3fcc80b93215','Philonaster species H. E. S. Clark, 2001','',0,0,'74823be3-e5da-5acf-89e8-285cd9466468','Philonaster','74823be3-e5da-5acf-89e8-285cd9466468','Philonaster','74823be3-e5da-5acf-89e8-285cd9466468','Philonaster','01eb93bc-e4e3-4884-ab38-ad35bfc3f023','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Philonaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('01ec364a-0ddb-4afb-baf8-bbd20a89b7a7','','','b18baa63-5409-5658-bcfd-9440d3420b36','Leifsonia xyli subsp. cynodontis (Davis et al. 1984) Evtushenko et al., 2000','(Davis et al. 1984) Evtushenko et al., 2000',1984,0,'7e70939c-6379-5fef-bee7-fc38c22c0af3','Leifsonia xyli cynodontis','e0571bc0-cf38-51ba-9a08-20742eea09a0','Leifsonia xyli subsp. cynodontis','0c1ee26f-7c1e-57f2-8401-115fb64a86dc','Leifsonia xyl cynodont','01ec364a-0ddb-4afb-baf8-bbd20a89b7a7','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Leifsonia','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('01edb6e5-801d-48fe-a2b1-354eaea728e6','','','1549222d-31fc-5a43-bae1-031002596e32','Ultranaporidae','',0,0,'1549222d-31fc-5a43-bae1-031002596e32','Ultranaporidae','1549222d-31fc-5a43-bae1-031002596e32','Ultranaporidae','1549222d-31fc-5a43-bae1-031002596e32','Ultranaporidae','01edb6e5-801d-48fe-a2b1-354eaea728e6','Chromista|Radiozoa|Polycystinea|Nassellaria|Ultranaporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('01edb0aa-e640-4d73-af7b-6dad8dec7979','','','2d0056c1-a089-5c8e-9419-af0a425fdd6f','Puccinia jasmini DC.','DC.',0,0,'854e337f-7f50-5ecc-9f9a-72c43c0ec97e','Puccinia jasmini','854e337f-7f50-5ecc-9f9a-72c43c0ec97e','Puccinia jasmini','cb1d1a8d-dc27-56c5-bd51-59f09778a9b8','Puccinia iasmin','01edb0aa-e640-4d73-af7b-6dad8dec7979','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01ef871d-d426-4b67-aa28-45ebed0bb1be','','','f44c9f77-1880-5cf9-8a80-944e3dbc992d','Echinophallus seriolellae Korotaeva, 1975','Korotaeva, 1975',1975,0,'0a5eff96-32c0-5962-b754-01f0ca120ffc','Echinophallus seriolellae','0a5eff96-32c0-5962-b754-01f0ca120ffc','Echinophallus seriolellae','084134f6-7c1a-54a1-90b5-62ddb8e5b014','Echinophallus seriolell','01ef871d-d426-4b67-aa28-45ebed0bb1be','Animalia|Platyhelminthes|Neoophora|Pseudophyllidea|Echinophallidae|Echinophallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01ed7c4f-dbc3-4dbc-a3e6-9ba4713f1155','','','3bb94137-0906-557f-9cf1-e46c4ba2e8c7','Echinochloa telmatophila P.W.Michael & Vickery','P.W.Michael & Vickery',0,0,'853e7f12-b74f-5889-bfe3-d3bc5cf21de4','Echinochloa telmatophila','853e7f12-b74f-5889-bfe3-d3bc5cf21de4','Echinochloa telmatophila','49a8cbca-91ef-5187-aefe-4603ce3bd27b','Echinochloa telmatophil','01ed7c4f-dbc3-4dbc-a3e6-9ba4713f1155','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Echinochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01f7871a-6a94-413a-b59d-209a8dd2facf','','','af980e43-7883-5f50-af6c-63d73a3340f0','Ectopleura multicirrata Schuchert, 1996','Schuchert, 1996',1996,0,'6b90e19a-f992-5401-a0de-d5c775179099','Ectopleura multicirrata','6b90e19a-f992-5401-a0de-d5c775179099','Ectopleura multicirrata','00b243f8-ae8c-5cb4-af1d-73693ba9eff9','Ectopleura multicirrat','01f7871a-6a94-413a-b59d-209a8dd2facf','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Tubulariidae|Ectopleura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01f995d2-ac4b-4fb1-9757-22b718172c9c','','','a5de21f3-b3c8-539d-91f3-84780ec3bffe','Rutstroemia cuniculi (Boud.) M.E. Elliott','(Boud.) M.E. Elliott',0,0,'d0ffa4b9-abdf-5f0c-b1e2-b8871c7e5432','Rutstroemia cuniculi','d0ffa4b9-abdf-5f0c-b1e2-b8871c7e5432','Rutstroemia cuniculi','81162e8b-bfb6-5a98-ad4a-4d1e0052757f','Rutstroemia cunicul','bef00a39-48a8-48c0-935a-406a606aa2d1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Rutstroemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01f8bfc4-9753-42d2-a622-89c4cd45fd37','','','2f654cb8-6c6a-50e1-89c1-53b10cf178d8','Catacauma rhopalinum (Mont.) Theiss. & Syd.','(Mont.) Theiss. & Syd.',0,0,'89f2e9a5-33cd-58a9-8c8c-4f0f8a7faf04','Catacauma rhopalinum','89f2e9a5-33cd-58a9-8c8c-4f0f8a7faf04','Catacauma rhopalinum','49187e11-a8dd-553e-90ba-a8c0277ee2d4','Catacauma rhopalin','38162544-e77c-44f4-a94f-aca3f447143f','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Catacauma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01f871cc-46cf-4e6f-b6a7-b5da7fa918ff','','','d84d5cd1-c444-55e5-8844-c6d23963d89e','Dinornis giganteus Owen','Owen',0,0,'6ecd2296-e1eb-5170-be05-c021bd850fe6','Dinornis giganteus','6ecd2296-e1eb-5170-be05-c021bd850fe6','Dinornis giganteus','183de5ad-fde4-5ff9-945c-011b3712f9e8','Dinornis gigante','01f871cc-46cf-4e6f-b6a7-b5da7fa918ff','Animalia|Chordata|Aves|Dinornithiformes|Dinornithidae|Dinornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02018918-deba-489b-ba4c-7d9f1d8f04ae','','','20308312-e12a-56ed-aa89-303836bcfdba','Alternaria malorum (Ruehle) U. Braun, Crous & Dugan','(Ruehle) U. Braun, Crous & Dugan',0,0,'7669ee57-5a5a-5d26-8b2d-ea047fcc9484','Alternaria malorum','7669ee57-5a5a-5d26-8b2d-ea047fcc9484','Alternaria malorum','f93717af-a348-52f6-8257-bdd70ad334a0','Alternaria malor','6926abc5-31a5-4f24-9d24-749598536095','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0205325b-17a3-4b08-aadd-133712a96636','','','b888ef3d-300b-5e5c-8888-09d1c1fd3ca4','Torrubiella luteostrata sensu Dingley','',0,0,'a5ba7fc0-59c4-5806-85ae-9757af649908','Torrubiella luteostrata','a5ba7fc0-59c4-5806-85ae-9757af649908','Torrubiella luteostrata','4cd91006-1676-5310-b389-f2c4aa400fec','Torrubiella luteostrat','b96bcbe1-b8f9-489f-8c1d-c6195010eaf8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Torrubiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0200c176-c971-4652-ba5f-f75817433a09','','','aed34188-e480-5769-8c65-6220eb40c4b0','Epicyme Meyrick, 1885','Meyrick, 1885',1885,0,'9d83e758-e0ab-541b-bc9c-dac6b3620a39','Epicyme','9d83e758-e0ab-541b-bc9c-dac6b3620a39','Epicyme','9d83e758-e0ab-541b-bc9c-dac6b3620a39','Epicyme','0200c176-c971-4652-ba5f-f75817433a09','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Epicyme','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0207d36d-f17e-4f95-af07-2ada8460ad80','','','d3556c84-c376-5bef-87b5-edf2d8f67d6c','Begonia ×hiemalis Fotsch','Fotsch',0,0,'7fdbfe88-8ca1-5c76-97e8-656d16bb431e','Begonia hiemalis','1f88eb6a-f38c-57f3-8d35-6ab98db4c278','Begonia × hiemalis','2cc0b1b2-0e7e-5a35-b23b-9619d1852546','Begonia hiemal','0207d36d-f17e-4f95-af07-2ada8460ad80','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('020980ba-dd36-4deb-8fb6-5a5e9a1a86fa','','','621403dc-58e2-5bac-8b2e-408101edb609','Megadromus enysi (Broun, 1882)','(Broun, 1882)',1882,0,'3c593f70-09fe-5414-896c-de7b19c4713a','Megadromus enysi','3c593f70-09fe-5414-896c-de7b19c4713a','Megadromus enysi','f31febde-0ae4-5b11-a8c8-c568877a7829','Megadromus enys','020980ba-dd36-4deb-8fb6-5a5e9a1a86fa','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0204e911-1790-44ba-8da8-fc9c0c9829bc','','','40b777aa-b5a0-5284-9a7d-47e886564294','Erysiphe labiatarum Chevall.','Chevall.',0,0,'f612b629-42af-5535-b3ea-4d803275e707','Erysiphe labiatarum','f612b629-42af-5535-b3ea-4d803275e707','Erysiphe labiatarum','468ed3f5-c88b-5ec6-9883-bee1ea9efbba','Erysiphe labiatar','dff233e0-69b9-477f-afc8-c4010c280599','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0125bb34-b5d3-46aa-9f29-6825bf350a3b','','','dcfdf7de-8e30-5c90-a621-b3bf91e0307c','Ptychomniaceae M.Fleisch.','M.Fleisch.',0,0,'d6f3b571-492f-51d2-9035-d86ebd9d48a7','Ptychomniaceae','d6f3b571-492f-51d2-9035-d86ebd9d48a7','Ptychomniaceae','d6f3b571-492f-51d2-9035-d86ebd9d48a7','Ptychomniaceae','0125bb34-b5d3-46aa-9f29-6825bf350a3b','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('012cce1b-f047-44af-8463-ce22bcbd07fa','','','0da11117-9402-5b3a-8763-a4d41ca2edc6','Raspailia species 1 Kelly & Wilkinson, 2000','',0,0,'a7fdf5f8-883d-5355-9bfc-8d62278379a8','Raspailia','a7fdf5f8-883d-5355-9bfc-8d62278379a8','Raspailia','a7fdf5f8-883d-5355-9bfc-8d62278379a8','Raspailia','012cce1b-f047-44af-8463-ce22bcbd07fa','Animalia|Porifera|Demospongiae|Poecilosclerida|Raspailiidae|Raspailia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('01287926-6a51-45d5-bfb6-bb9328efe66f','','','a5a5446b-877a-50b5-81be-2cf51d4fe9b9','Austropsocus fasciatus Thornton, Wong & Smithers, 1977','Thornton, Wong & Smithers, 1977',1977,0,'1de7cc1a-0839-5a83-b99f-522c24f79902','Austropsocus fasciatus','1de7cc1a-0839-5a83-b99f-522c24f79902','Austropsocus fasciatus','b68c09a7-1df7-588d-9845-1b35e3d2bd00','Austropsocus fasciat','01287926-6a51-45d5-bfb6-bb9328efe66f','Animalia|Arthropoda|Insecta|Psocoptera|Pseudocaeciliidae|Austropsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('012de303-8228-48f2-8c54-5e2b9aa96661','','','5d0f3ab0-7054-5c31-a06a-03fda880b312','Crepidotus variabilis sensu E. Horak','',0,0,'cdeacfd0-20a6-5736-8319-4156576b3776','Crepidotus variabilis','cdeacfd0-20a6-5736-8319-4156576b3776','Crepidotus variabilis','29b6c6e4-25b2-5f19-b9f6-43d5022715f2','Crepidotus uariabil','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0130cc70-c367-409c-86b5-8b40912fcfde','','','e6964322-1e3a-50f3-9cf6-9ffece8848e8','Aeolosoma','',0,0,'e6964322-1e3a-50f3-9cf6-9ffece8848e8','Aeolosoma','e6964322-1e3a-50f3-9cf6-9ffece8848e8','Aeolosoma','e6964322-1e3a-50f3-9cf6-9ffece8848e8','Aeolosoma','0130cc70-c367-409c-86b5-8b40912fcfde','Animalia|Annelida|Polychaeta||Aeolosomatidae|Aeolosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('012fd727-e660-4e8f-bb21-144fd6640bdb','','','b0d9db07-024c-5894-8eb9-a66857a57f80','Platyura tridens Hutton, 1881','Hutton, 1881',1881,0,'14fb02a5-7285-5e5a-b3c6-e756b776408e','Platyura tridens','14fb02a5-7285-5e5a-b3c6-e756b776408e','Platyura tridens','14fb02a5-7285-5e5a-b3c6-e756b776408e','Platyura tridens','66275fb1-2912-4e4b-ac86-6ca1172e41a3','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Platyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('012e6e7c-c333-4a07-a4fb-c9fe3861bc8b','','','886982b3-85da-5eac-94ac-a6feceba5253','Axylita','',0,0,'886982b3-85da-5eac-94ac-a6feceba5253','Axylita','886982b3-85da-5eac-94ac-a6feceba5253','Axylita','886982b3-85da-5eac-94ac-a6feceba5253','Axylita','012e6e7c-c333-4a07-a4fb-c9fe3861bc8b','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Axylita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0132b768-6e4f-42e8-8f75-ef92ac222e05','','','bb7c8caa-36d1-5b66-bb7a-8a71b5e52935','Entyloma ludwigianum Syd.','Syd.',0,0,'b00cb4f5-ebb3-5202-8fa9-972ab3ab5bb3','Entyloma ludwigianum','b00cb4f5-ebb3-5202-8fa9-972ab3ab5bb3','Entyloma ludwigianum','854ceec5-ccef-5111-9156-61304a56e435','Entyloma ludwigian','0132b768-6e4f-42e8-8f75-ef92ac222e05','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('013d7a80-eae0-40d7-bea5-01856fbbebb8','','','5b366e62-6353-55e7-be62-1892f020cf0c','Anchodelphax Fennah, 1965','Fennah, 1965',1965,0,'0226233a-7f74-56e7-a928-d985d4141929','Anchodelphax','0226233a-7f74-56e7-a928-d985d4141929','Anchodelphax','0226233a-7f74-56e7-a928-d985d4141929','Anchodelphax','013d7a80-eae0-40d7-bea5-01856fbbebb8','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Anchodelphax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('013f40b6-d87c-443c-9ef5-12cfaf93cdd4','','','c98fbd88-475b-5edf-a229-7854c0bce7ad','Nothophila nebulosa Alexander, 1922','Alexander, 1922',1922,0,'c36584fe-5a0f-565a-b18e-60b5e36ade5c','Nothophila nebulosa','c36584fe-5a0f-565a-b18e-60b5e36ade5c','Nothophila nebulosa','37749b81-fb97-58be-a038-1e3ffe9f67e5','Nothophila nebulos','013f40b6-d87c-443c-9ef5-12cfaf93cdd4','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Nothophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0138c86f-a6fe-4bef-8c5a-5aa6fa19fa1e','','','b2961612-faac-5edf-b76a-14b973817292','Frommea Arthur','Arthur',0,0,'93d44048-dac4-50a3-8465-246435f3e967','Frommea','93d44048-dac4-50a3-8465-246435f3e967','Frommea','93d44048-dac4-50a3-8465-246435f3e967','Frommea','ffa237fb-34e8-46df-8459-eed0a5a048e8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Frommea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0139f65a-463f-44e2-bc80-b3255c7a0a00','','','14d7fce0-5d22-5b3f-978d-5e37f98c41b8','Heterakis isolonche Linstow, 1906','Linstow, 1906',1906,0,'67efd030-5842-5541-892e-152834ca58d8','Heterakis isolonche','67efd030-5842-5541-892e-152834ca58d8','Heterakis isolonche','af759c98-e0e6-5826-b463-a68b9a716757','Heterakis isolonch','0139f65a-463f-44e2-bc80-b3255c7a0a00','Animalia|Nematoda|Secernentea|Ascaridida|Heterakidae|Heterakis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('014148af-46b3-4aea-bf11-52decccf72cb','','','4ff7b373-6a94-5091-8c8a-01ae957ce17a','Euryxanthops','',0,0,'4ff7b373-6a94-5091-8c8a-01ae957ce17a','Euryxanthops','4ff7b373-6a94-5091-8c8a-01ae957ce17a','Euryxanthops','4ff7b373-6a94-5091-8c8a-01ae957ce17a','Euryxanthops','014148af-46b3-4aea-bf11-52decccf72cb','Animalia|Arthropoda|Malacostraca|Decapoda|Xanthidae|Euryxanthops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('01433285-82b2-4d87-aa00-871231bf73d3','','','18e57fac-34c8-5dc9-a38e-ec93a0f1ec69','Multiclavula R.H. Petersen','R.H. Petersen',0,0,'57978334-453d-5acb-821c-a54550f5b4d8','Multiclavula','57978334-453d-5acb-821c-a54550f5b4d8','Multiclavula','57978334-453d-5acb-821c-a54550f5b4d8','Multiclavula','01433285-82b2-4d87-aa00-871231bf73d3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Multiclavula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('01457e8e-16c4-4e97-b587-951f815eda96','','','c7431ea5-e773-5957-bdf2-cb281af9f631','Fucus pygmaea Lightf.','Lightf.',0,0,'ede2fd9a-ad0a-5be8-bd73-c0150bfa46f7','Fucus pygmaea','ede2fd9a-ad0a-5be8-bd73-c0150bfa46f7','Fucus pygmaea','10c0d045-13b7-595f-a5b4-5f2710bd73bb','Fucus pygmae','e03a69f1-11eb-4b85-9dae-1b06291807b3','Chromista|Ochrophyta|Phaeophyceae|Fucales|Fucaceae|Fucus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('014aa353-a197-46a9-9fe4-0c4a4ba03c45','','','c029ac17-ced7-511a-ae2f-0ef9b88229cf','Hypnum sect. Hypnodendron Müll.Hal.','Müll.Hal.',0,0,'98ac9cd6-2195-5b27-8cce-63f629e1ef47','Hypnodendron','88aa2752-de0b-5909-bcc6-c12925a61c52','Hypnum sect. Hypnodendron','98ac9cd6-2195-5b27-8cce-63f629e1ef47','Hypnodendron','e5df14c5-bbfa-4d77-a99e-74f999bcc64c','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('0145c004-606b-4d3e-894c-cf33c38330c3','','','bbe73007-032e-56f9-b3ab-79720a4bf6cf','Lindtneria leucobryophila (Henn.) Jülich','(Henn.) Jülich',0,0,'f1461833-ef93-5965-b794-964cbfc60e7a','Lindtneria leucobryophila','f1461833-ef93-5965-b794-964cbfc60e7a','Lindtneria leucobryophila','aaeaea39-4c30-579b-8545-011b77de1a79','Lindtneria leucobryophil','0145c004-606b-4d3e-894c-cf33c38330c3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Stephanosporaceae|Lindtneria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('014dc452-01cf-4d6c-b693-77d482424012','','','1218bcd4-a5f2-593a-a734-447e17621eb3','Phascolosoma','',0,0,'1218bcd4-a5f2-593a-a734-447e17621eb3','Phascolosoma','1218bcd4-a5f2-593a-a734-447e17621eb3','Phascolosoma','1218bcd4-a5f2-593a-a734-447e17621eb3','Phascolosoma','014dc452-01cf-4d6c-b693-77d482424012','Animalia|Sipuncula|Phascolosomatidea|Phascolosomatiformes|Phascolosomatidae|Phascolosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('01497a1b-e2e4-4029-b599-8356a6bd26d9','','','2df219bf-ad20-58ed-b2fe-bae916c0b3e4','Scolecobasidium fusiforme Matsush.','Matsush.',0,0,'0475acde-4ff2-54b4-8f57-ad3f4b75bcc3','Scolecobasidium fusiforme','0475acde-4ff2-54b4-8f57-ad3f4b75bcc3','Scolecobasidium fusiforme','dbe92ad2-d05a-53a4-ba0a-c43dcdc70836','Scolecobasidium fusiform','01497a1b-e2e4-4029-b599-8356a6bd26d9','Fungi|Ascomycota|Dothideomycetes|Venturiales|Sympoventuriaceae|Scolecobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('014d2d95-5b9e-4e29-9335-4a5e6f2bf3e8','','','8d0cff1d-5026-50cd-8384-6a2d23882169','Pleioblastus variegatus (Miq.) Makino','(Miq.) Makino',0,0,'2a163cfe-d32f-5408-975c-750181d20cd5','Pleioblastus variegatus','2a163cfe-d32f-5408-975c-750181d20cd5','Pleioblastus variegatus','840e1ab3-93ef-594c-a972-88762582c20d','Pleioblastus uariegat','014d2d95-5b9e-4e29-9335-4a5e6f2bf3e8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pleioblastus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('014d17d0-a957-49db-8287-91201cf59517','','','a688aa10-3bd0-5b63-9900-e76e6032e9cb','Bullera coprosmae Hamam. & Nakase','Hamam. & Nakase',0,0,'12639312-6801-5419-9f5b-4cece2fa0d34','Bullera coprosmae','12639312-6801-5419-9f5b-4cece2fa0d34','Bullera coprosmae','9308df66-f412-5daf-aa28-ac753b59b8ce','Bullera coprosm','afa700af-3c2d-48c6-9d0a-48a874a0018b','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Bulleraceae|Bullera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('014af597-2d53-4fba-8c25-e86f69866f38','','','78dbc931-7ab1-5f5c-bdaf-8908a39c5930','Lenzites palisotii (Fr.) Fr.','(Fr.) Fr.',0,0,'3ab73bb2-9a1f-52f7-83f0-663b3967b02b','Lenzites palisotii','3ab73bb2-9a1f-52f7-83f0-663b3967b02b','Lenzites palisotii','b7191207-4856-55b2-bdc8-2cf45ef4b36e','Lenzites palisot','1c911e41-f027-4220-aaf4-4b35a8c6ebe1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lenzites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01546ced-9c93-4504-af5c-3c223fb1e2aa','','','c2ee9b87-9627-568e-bc72-974b8c048d48','Legitimocythere species A Jellinek & Swanson, 2003','',0,0,'0438f0ad-ebaa-5245-a297-6ae7a5eeaed5','Legitimocythere','0438f0ad-ebaa-5245-a297-6ae7a5eeaed5','Legitimocythere','0438f0ad-ebaa-5245-a297-6ae7a5eeaed5','Legitimocythere','01546ced-9c93-4504-af5c-3c223fb1e2aa','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Legitimocythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('01526184-8d34-4caf-b15c-4c84347d17be','','','1e37d0c3-614e-5422-8244-12ee3327a5cc','Zealachertus binarius Berry, 1999','Berry, 1999',1999,0,'52b2367c-915a-53fe-8053-522cd0060a75','Zealachertus binarius','52b2367c-915a-53fe-8053-522cd0060a75','Zealachertus binarius','6f977441-9152-55c4-ae29-7c8280bb2774','Zealachertus binar','01526184-8d34-4caf-b15c-4c84347d17be','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Zealachertus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0150fcd1-0e76-4aec-a7d5-9fe33006b9b8','','','d784740b-2543-5558-8bdb-091fce236ecc','Aciphylla kirkii Buchanan','Buchanan',0,0,'027198a7-8ed2-5a38-b833-212e15bf9cdd','Aciphylla kirkii','027198a7-8ed2-5a38-b833-212e15bf9cdd','Aciphylla kirkii','e221597a-471e-5156-afc8-4be49a55e5cb','Aciphylla kirk','0150fcd1-0e76-4aec-a7d5-9fe33006b9b8','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('014e1978-2724-48e4-bb55-5bfd03a53679','','','521cc658-b94f-5170-8b9f-45002354c735','Pereskia Mill.','Mill.',0,0,'43362cd3-f88b-5462-bf3c-0d66cae5338e','Pereskia','43362cd3-f88b-5462-bf3c-0d66cae5338e','Pereskia','43362cd3-f88b-5462-bf3c-0d66cae5338e','Pereskia','014e1978-2724-48e4-bb55-5bfd03a53679','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Pereskia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('015601d1-65d2-41f5-a16c-c1661c26dbbb','','','cab49ee8-9ba0-5578-8508-519d4de17162','Riccardia marginata (Colenso) Pearson','(Colenso) Pearson',0,0,'d1b3e419-a181-525e-a0ad-da6ac1629c45','Riccardia marginata','d1b3e419-a181-525e-a0ad-da6ac1629c45','Riccardia marginata','3badebf8-d036-5004-81a6-72cd7947b27d','Riccardia marginat','015601d1-65d2-41f5-a16c-c1661c26dbbb','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01575eec-2d80-4409-bfd2-1e4d96a4268c','','','7c4dcb2a-a9ec-57dd-a483-2a28129de8f0','Polyporus setiporus Berk.','Berk.',0,0,'0ba3fa4b-9a2e-5500-8631-f5af4ca82e69','Polyporus setiporus','0ba3fa4b-9a2e-5500-8631-f5af4ca82e69','Polyporus setiporus','1967ddca-1ae4-505d-be62-55eeef8353ab','Polyporus setipor','79da7212-01ee-4ffa-b966-7c23be93c704','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0152c843-4cd5-4f03-af81-c5b60c90518f','','','05272f76-f9a2-5d59-ae36-a92f2d25158d','Escharina waiparaensis Brown, 1952','Brown, 1952',1952,0,'01661563-1ee3-56d1-9a3f-a19cfb829e56','Escharina waiparaensis','01661563-1ee3-56d1-9a3f-a19cfb829e56','Escharina waiparaensis','a031be9a-6ab1-5393-8e53-85a91b9efd00','Escharina waiparaens','0152c843-4cd5-4f03-af81-c5b60c90518f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Escharinidae|Escharina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('015a056f-c459-4714-b981-4bc06cd0dc95','','','06464215-8e64-52c7-8b53-218f129d713c','Hapalosiphon','',0,0,'06464215-8e64-52c7-8b53-218f129d713c','Hapalosiphon','06464215-8e64-52c7-8b53-218f129d713c','Hapalosiphon','06464215-8e64-52c7-8b53-218f129d713c','Hapalosiphon','015a056f-c459-4714-b981-4bc06cd0dc95','Bacteria|Cyanoprokaryota|Cyanophyceae|Stigonematales|Mastigocladaceae|Hapalosiphon','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('015cf082-e870-488a-8612-768d8c8b430f','','','d8fccb4a-9e45-5e7f-849e-3b83b5180866','Tetleyus lissotetus Dale, 1966','Dale, 1966',1966,0,'e7752718-5796-5a25-89d0-12cd52741d9e','Tetleyus lissotetus','e7752718-5796-5a25-89d0-12cd52741d9e','Tetleyus lissotetus','4c118d96-a610-592d-a4f2-16986d85ae6e','Tetleyus lissotet','015cf082-e870-488a-8612-768d8c8b430f','Animalia|Nematoda|Secernentea|Oxyurida|Thelastomatidae|Tetleyus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('015b084e-df21-4831-9e5a-54353bbbe066','','','2330be13-cb14-50e5-8c43-4e45c72e5414','Desmidium baileyi (Ralfs) Nordst.','(Ralfs) Nordst.',0,0,'eacc0723-5e7d-5470-b04d-a8c36c7b81e6','Desmidium baileyi','eacc0723-5e7d-5470-b04d-a8c36c7b81e6','Desmidium baileyi','4e010541-d89b-5b80-9cd7-92be14990b2f','Desmidium bailey','015b084e-df21-4831-9e5a-54353bbbe066','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Desmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('015c625d-d217-4a07-954a-8cb5784d5f34','','','1bc2bf9d-da5d-5173-a6fc-3ab672b65571','Bactra flammea Salmon, 1956','Salmon, 1956',1956,0,'40c67da5-3fb0-5ef3-a415-3ed809b39d77','Bactra flammea','40c67da5-3fb0-5ef3-a415-3ed809b39d77','Bactra flammea','31bddeb1-2054-5c14-898a-9cb671d29e24','Bactra flamme','df977d56-569b-4552-b586-365a0c56a2e1','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Bactra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0159b4fb-7112-41d8-9bd1-a31ff00ae950','','','1579075e-b24a-5916-b5be-80fcedf3d1b2','Juglans ailantifolia Carrière','Carrière',0,0,'19fc8a95-815d-54db-b64d-b9d055411dd4','Juglans ailantifolia','19fc8a95-815d-54db-b64d-b9d055411dd4','Juglans ailantifolia','4c7274ce-7454-5c84-88bd-73255bf2ca8d','Juglans ailantifol','0159b4fb-7112-41d8-9bd1-a31ff00ae950','Plantae|Tracheophyta|Magnoliopsida|Fagales|Juglandaceae|Juglans','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('015ef01d-a072-4e56-9721-43889cf111c9','','','917ce426-09c9-5ed1-82fb-0addfa432bd9','Entodesmium niesslianum (Rabenh. ex Niessl) L. Holm','(Rabenh. ex Niessl) L. Holm',0,0,'091ea992-f2d5-5bab-ac7a-bf35627f04c9','Entodesmium niesslianum','091ea992-f2d5-5bab-ac7a-bf35627f04c9','Entodesmium niesslianum','62636d67-be6f-58ad-af7b-8c69f26483fd','Entodesmium niesslian','015ef01d-a072-4e56-9721-43889cf111c9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Entodesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0165a107-047f-42e0-9ead-62e9ce50b5de','','','57890d16-727b-51ad-8fe8-bed175a5f9c4','Asthenothaerus maxwelli B. Marshall, 2002','B. Marshall, 2002',2002,0,'e05c128f-29ce-5d3b-8ef1-c19d03844e24','Asthenothaerus maxwelli','e05c128f-29ce-5d3b-8ef1-c19d03844e24','Asthenothaerus maxwelli','c44618f0-a022-55cb-99d8-74769279fb20','Asthenothaerus maxwell','0165a107-047f-42e0-9ead-62e9ce50b5de','Animalia|Mollusca|Bivalvia|Pholadomyoida|Thraciidae|Asthenothaerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0162fd6a-0c01-491f-8a2b-afe35480bc3f','','','bf3f7832-16b5-5130-bce8-d01d7c05c616','Agaricus lacrymabundus Bull.','Bull.',0,0,'d6de73db-9604-5031-abf2-404aafb9e273','Agaricus lacrymabundus','d6de73db-9604-5031-abf2-404aafb9e273','Agaricus lacrymabundus','4b309075-c476-5209-8798-9ed9257fb1a8','Agaricus lacrymabund','df4b83ac-b830-4ba3-9eb6-dd3291e1be36','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0165b9fb-a591-40fc-8f8e-033c97c63d6d','','','3533aede-9b8d-5dee-9559-6feeb6b3f406','Brookula subg. Aequispirella','',0,0,'4f17f188-9571-5f0c-ac13-e3c7f40a2de4','Aequispirella','365f7dfb-e016-5229-8b6c-3d8ee6db024a','Brookula subgen. Aequispirella','4f17f188-9571-5f0c-ac13-e3c7f40a2de4','Aequispirella','0165b9fb-a591-40fc-8f8e-033c97c63d6d','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Brookula','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('0168a048-c698-4aa0-a274-b5e1a216ffad','','','a8318b78-e3c2-5172-9598-526d22853b0e','Femsjonia luteoalba Fr.','Fr.',0,0,'c4a22bc5-e448-5dac-814a-5c7935903f84','Femsjonia luteoalba','c4a22bc5-e448-5dac-814a-5c7935903f84','Femsjonia luteoalba','fddcbbb9-a885-58d2-8cb9-6d8c4573ded3','Femsjonia luteoalb','9d633340-9d33-4ac1-ac20-d6995036d315','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Femsjonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('016b85d6-e69f-4175-987b-c4138ebb6506','','','55c35990-3240-5514-8032-cd6e0c184509','Otthia crataegi Fuckel','Fuckel',0,0,'1faadfaf-d8eb-5496-ace9-e1b60e0df46e','Otthia crataegi','1faadfaf-d8eb-5496-ace9-e1b60e0df46e','Otthia crataegi','af8919bf-6428-5c04-8fcf-cf0c064702dd','Otthia crataeg','e69ef930-6d20-4a89-95d3-1c6c0a7b20a8','Fungi|Ascomycota|Dothideomycetes|||Otthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('016e367f-432c-45af-9157-3f07f2018912','','','1b9fb0d2-731f-5517-b196-c2c0bd7ead53','Achnanthes exilis Kuetzing','Kuetzing',0,0,'fc83dba3-81a2-55ba-9172-01fdbe274afc','Achnanthes exilis','fc83dba3-81a2-55ba-9172-01fdbe274afc','Achnanthes exilis','d3b4c00e-1de6-53c5-a7d9-13706b2319ed','Achnanthes exil','016e367f-432c-45af-9157-3f07f2018912','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('016e6447-2077-4f59-92ef-95f7dd122296','','','8c2aa9d1-adf8-52aa-bea4-b65472d7bf0c','Cosmospora rishbethii (C. Booth) Rossman & Samuels','(C. Booth) Rossman & Samuels',0,0,'359ab9c7-2b28-5832-812a-0feafc414dba','Cosmospora rishbethii','359ab9c7-2b28-5832-812a-0feafc414dba','Cosmospora rishbethii','94d6242e-bd9b-5acb-b967-2668161a2740','Cosmospora rishbeth','016e6447-2077-4f59-92ef-95f7dd122296','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('020fa1d4-a598-494f-afc4-18b58e87c6f4','','','a11770af-72e5-528e-8d69-35c1bc4b7801','Dermatocarpon pusillum var. adscendens Anzi','Anzi',0,0,'a0f0787a-192c-51d4-9d7d-e159214e03e7','Dermatocarpon pusillum adscendens','33f7780f-9e10-5cc9-b722-ab9a229b683f','Dermatocarpon pusillum var. adscendens','896e51f8-e655-5498-9c13-17420253377c','Dermatocarpon pusill adscendens','5dfd156f-fb1c-44f8-a67d-7697ec79ab82','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Dermatocarpon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('020b85aa-3b46-4180-b43b-27fdce0412b8','','','5c2f247f-d946-5018-82ea-835f8f35220e','Chlidonias leucopterus (Temminck)','(Temminck)',0,0,'2c2ef15d-374c-5e34-af3a-5d92fd572fc9','Chlidonias leucopterus','2c2ef15d-374c-5e34-af3a-5d92fd572fc9','Chlidonias leucopterus','b5e1ced6-fb93-5f05-88cc-c05a5f7aaa48','Chlidonias leucopter','020b85aa-3b46-4180-b43b-27fdce0412b8','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Chlidonias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('020dffdf-4d53-46c8-8f46-5ded6aa53d9a','','','50c38a8c-7803-5b44-867d-0071e4b1184a','Gloeoporus pusillus Pers. ex Lév.','Pers. ex Lév.',0,0,'fb6ac50e-443a-5cbc-a24d-3ff9db9c95cc','Gloeoporus pusillus','fb6ac50e-443a-5cbc-a24d-3ff9db9c95cc','Gloeoporus pusillus','ccf7758a-4994-5901-aade-9fa7d10c6f4c','Gloeoporus pusill','5e552801-df0a-46e8-b91d-26450529f0b4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Gloeoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0219cea3-2ba0-4957-9a94-08b2575780ca','','','bdc433eb-8097-5657-892d-27302f2e2be8','Geissorhiza monanthos Eckl.','Eckl.',0,0,'06a75e2e-7c09-5326-a6e9-1a378e461345','Geissorhiza monanthos','06a75e2e-7c09-5326-a6e9-1a378e461345','Geissorhiza monanthos','9b59ea9d-97b7-5840-83bf-ea58ad2c42bf','Geissorhiza monanth','0219cea3-2ba0-4957-9a94-08b2575780ca','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Geissorhiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0214fb50-ff7f-452a-9344-77972f1320c1','','','f307adbf-a320-52b0-8b56-c3c6e974e2ac','Hedera colchica (K.Koch) K.Koch','(K.Koch) K.Koch',0,0,'06ffa647-5e7b-5943-b7b2-de128b01db10','Hedera colchica','06ffa647-5e7b-5943-b7b2-de128b01db10','Hedera colchica','835db986-7da5-5b17-8863-6b549bd551c7','Hedera colchic','0214fb50-ff7f-452a-9344-77972f1320c1','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hedera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0219b9d5-5897-4193-a0d3-a472a257b21d','','','d3578bca-2bc0-5ea8-a74c-57dd10d0f756','Lupinus arboreus Sims','Sims',0,0,'20d83fd2-ee8a-5b65-bb0e-7b0896964ffb','Lupinus arboreus','20d83fd2-ee8a-5b65-bb0e-7b0896964ffb','Lupinus arboreus','b6268893-68fc-56e9-9bdd-85a78820607f','Lupinus arbore','0219b9d5-5897-4193-a0d3-a472a257b21d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lupinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('021604e2-a952-496d-9f7d-9d9c68d6c068','','','532bad5a-537b-5672-9e41-f68ddeddf0fe','Thalassarche melanophris (Temminck, 1828)','(Temminck, 1828)',1828,0,'dc01faa4-c269-52d1-b761-5a3a23dba1fc','Thalassarche melanophris','dc01faa4-c269-52d1-b761-5a3a23dba1fc','Thalassarche melanophris','2ad4c169-df9e-5253-849a-2d6d5e831b6d','Thalassarche melanophr','021604e2-a952-496d-9f7d-9d9c68d6c068','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('021e3b9d-cba8-4d55-ae1b-4503b1c60c9b','','','6f337b63-c1f5-5c4c-8ea9-fff3e2f67878','Peach ring spot virus','',0,0,'','','','','','','774ab299-2276-4660-bd7b-ed2c1e562c8e','Virus|||Martellivirales|Bromoviridae|Ilarvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('0221656c-582c-46c3-a6f9-62d20cbbf3ba','','','655b49be-9709-5521-b451-c62172a23765','Luzula picta var. banksiana (E.Mey.) Buchenau','(E.Mey.) Buchenau',0,0,'96dc867f-d2db-51b0-9e8b-e299c1f5381d','Luzula picta banksiana','4fa315a4-8a41-51fd-aba7-c6907b6e4953','Luzula picta var. banksiana','08b06379-840f-5d0d-a207-64799f2d83e4','Luzula pict banksian','b6de3341-676a-4383-b313-71acaa240f87','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('02214012-9001-4caf-b689-a56414b2fb5d','','','7365eba4-dd0d-5430-bc39-dd63a37c6c79','Platypodini','',0,0,'7365eba4-dd0d-5430-bc39-dd63a37c6c79','Platypodini','7365eba4-dd0d-5430-bc39-dd63a37c6c79','Platypodini','7365eba4-dd0d-5430-bc39-dd63a37c6c79','Platypodini','02214012-9001-4caf-b689-a56414b2fb5d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('021f1bf7-6f84-4687-81ae-aa5e0d8f0b78','','','6f8adec4-5cc4-5f1b-96c2-49671336c119','Parasemo','',0,0,'6f8adec4-5cc4-5f1b-96c2-49671336c119','Parasemo','6f8adec4-5cc4-5f1b-96c2-49671336c119','Parasemo','6f8adec4-5cc4-5f1b-96c2-49671336c119','Parasemo','021f1bf7-6f84-4687-81ae-aa5e0d8f0b78','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Parasemo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02255ec0-ea62-4d30-aa20-2940dc46756e','','','8b4d297f-acf3-55d2-907c-88417b4689be','Megniniella','',0,0,'8b4d297f-acf3-55d2-907c-88417b4689be','Megniniella','8b4d297f-acf3-55d2-907c-88417b4689be','Megniniella','8b4d297f-acf3-55d2-907c-88417b4689be','Megniniella','02255ec0-ea62-4d30-aa20-2940dc46756e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Analgidae|Megniniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0222d86c-5a65-45a5-b12b-1990c37b7090','','','a8bbf127-3e7c-5ade-b317-2aad69325134','Acarospora simplex (Davies) Jatta','(Davies) Jatta',0,0,'0b14041b-32a5-5e23-a359-9f577d44d6c6','Acarospora simplex','0b14041b-32a5-5e23-a359-9f577d44d6c6','Acarospora simplex','0b14041b-32a5-5e23-a359-9f577d44d6c6','Acarospora simplex','ac7eefbb-b2ba-48bf-8540-1f6557215166','Fungi|Ascomycota|Lecanoromycetes|Acarosporales|Acarosporaceae|Acarospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02266b4f-36be-4b10-b3b5-bb6309557d50','','','7627cd84-17b5-5c5d-ab97-e96df490d525','Umbellosphaeraceae','',0,0,'7627cd84-17b5-5c5d-ab97-e96df490d525','Umbellosphaeraceae','7627cd84-17b5-5c5d-ab97-e96df490d525','Umbellosphaeraceae','7627cd84-17b5-5c5d-ab97-e96df490d525','Umbellosphaeraceae','02266b4f-36be-4b10-b3b5-bb6309557d50','Chromista|Haptophyta|Coccolithophyceae||Umbellosphaeraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('02287490-d79e-421d-8604-03dd36074143','','','4f75beea-f7c1-5feb-aa72-144763c6939f','Coptomma marrisi Song & Wang, 2003','Song & Wang, 2003',2003,0,'5719a62c-ce99-5f9c-897b-c5ce79dc11a1','Coptomma marrisi','5719a62c-ce99-5f9c-897b-c5ce79dc11a1','Coptomma marrisi','bf4d56f3-c801-5b7d-9686-20665f580bce','Coptomma marris','02287490-d79e-421d-8604-03dd36074143','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Coptomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('022dfc8e-f370-44c5-91aa-3390345c8ac4','','','0a579c7e-eeee-5ff5-82cb-fcc5eb72249e','Ipomoea pes-caprae (L.) Sweet','(L.) Sweet',0,0,'d7bc059e-4e93-5bae-8c8c-7c60911ae2df','Ipomoea pes-caprae','d7bc059e-4e93-5bae-8c8c-7c60911ae2df','Ipomoea pes-caprae','d0c285c8-4221-5697-8a36-50f1736d61ee','Ipomoea pes-capr','022dfc8e-f370-44c5-91aa-3390345c8ac4','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Ipomoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('022b447e-c1a8-4ccb-ace5-b8c041c8335f','','','80526e55-da74-5ef4-b101-f75706b4a49c','Calodera diversa Broun, 1894','Broun, 1894',1894,0,'4174b29b-7b95-5714-9acf-a8531485e2ad','Calodera diversa','4174b29b-7b95-5714-9acf-a8531485e2ad','Calodera diversa','2d4ebc62-021a-5217-aa84-9dacd6ddcf5e','Calodera diuers','022b447e-c1a8-4ccb-ace5-b8c041c8335f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Calodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02355987-7117-440a-b7d3-515bc8854326','','','7fcde1ce-fc3b-55fc-82c5-b0cd06c81aad','Tritomaria Schiffn.','Schiffn.',0,0,'09fcdb76-f7dd-5f6c-b481-39067a8e9525','Tritomaria','09fcdb76-f7dd-5f6c-b481-39067a8e9525','Tritomaria','09fcdb76-f7dd-5f6c-b481-39067a8e9525','Tritomaria','46074243-24a6-4765-ae54-76457ae0e57d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Tritomaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('02356040-ed95-4af5-8e87-5367b5a8ecd2','','','875e4b81-d7c1-56a5-93bf-8c75c204565e','Picris angustifolia DC. subsp. angustifolia','',0,0,'bddea922-a22f-57b4-889a-cf6bc37a15be','Picris angustifolia angustifolia','67b58f48-9e69-5a31-bf50-ab8de2899a21','Picris angustifolia subsp. angustifolia','680e93c5-df13-515a-840c-bf33bbd0b81d','Picris angustifol angustifol','02356040-ed95-4af5-8e87-5367b5a8ecd2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Picris','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('0232cc0f-6bc8-4469-9584-ac80068b4862','','','e62ccde6-5ad2-5791-b038-ad7ad2a8baf7','Samolus repens var. strictus Cockayne','Cockayne',0,0,'12a8bdc6-4b37-5ae0-82d8-5420cec85ba6','Samolus repens strictus','a38d2ca1-09c6-5dc2-b72c-3b76501d3334','Samolus repens var. strictus','39bd2b87-8782-576d-9b12-46c3a8e4952a','Samolus repens strict','0232cc0f-6bc8-4469-9584-ac80068b4862','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Samolus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0231b0b8-0eb3-475d-8e89-e8cabfc34ae9','','','f54d4320-628b-5b44-8536-775d5afaf84e','Scolopini','',0,0,'f54d4320-628b-5b44-8536-775d5afaf84e','Scolopini','f54d4320-628b-5b44-8536-775d5afaf84e','Scolopini','f54d4320-628b-5b44-8536-775d5afaf84e','Scolopini','0231b0b8-0eb3-475d-8e89-e8cabfc34ae9','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('0237b399-ed1c-423f-862c-2aa9e4c4889c','','','d798543a-be90-5967-aa3a-e825413a8959','Phrixgnathus fulguratus (Suter, 1909)','(Suter, 1909)',1909,0,'103c5de4-2a5d-594f-a7d7-29def5923862','Phrixgnathus fulguratus','103c5de4-2a5d-594f-a7d7-29def5923862','Phrixgnathus fulguratus','2ed112cb-2d9b-5916-add9-505b05f01a08','Phrixgnathus fulgurat','0237b399-ed1c-423f-862c-2aa9e4c4889c','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('023591f0-ed3d-4483-a133-562c3d87c039','','','d73cf133-7287-50e9-9149-5621f75116aa','Phaeosphaeriopsis phacidiomorpha (Ces.) D.F. Farr & M.E. Palm','(Ces.) D.F. Farr & M.E. Palm',0,0,'385041a5-d657-5e8f-ba31-cdb0b5f0926b','Phaeosphaeriopsis phacidiomorpha','385041a5-d657-5e8f-ba31-cdb0b5f0926b','Phaeosphaeriopsis phacidiomorpha','43aac0dd-c67d-587e-b331-c3b1cbadebba','Phaeosphaeriopsis phacidiomorph','023591f0-ed3d-4483-a133-562c3d87c039','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('023c975d-00a3-4554-9c55-0fd570eafd2d','','','bd0ca76b-7a8f-5c1f-97ca-62c785947ed8','Rhizobium loessense Wei et al., 2003','Wei et al., 2003',2003,0,'9ceddd59-9481-570d-8bad-aaf65b4013cb','Rhizobium loessense','9ceddd59-9481-570d-8bad-aaf65b4013cb','Rhizobium loessense','f8560989-ff09-5170-ba14-a610c92a9163','Rhizobium loessens','023c975d-00a3-4554-9c55-0fd570eafd2d','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('023cb554-d330-495f-9580-2379b7967cb4','','','c2ac0858-f8c7-5d11-b47e-6f6d0c5fb04b','Acer davidii Franch.','Franch.',0,0,'c97c5989-966e-54cc-a050-ef2c6441b498','Acer davidii','c97c5989-966e-54cc-a050-ef2c6441b498','Acer davidii','e1fd9997-19d2-58bc-9be4-b94e2acafd5b','Acer dauid','023cb554-d330-495f-9580-2379b7967cb4','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Acer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('023c994b-503f-4ee0-8d3b-534fcfffceb4','','','8aef837c-4a5f-5bef-a622-2e06fecec36f','Dermocybe cinnamomeus var. croceus (Schaeff.) Fr.','(Schaeff.) Fr.',0,0,'a3f0455a-30fc-5599-898e-3889c068a92e','Dermocybe cinnamomeus croceus','58404776-b8d6-5893-9524-6c9332e483da','Dermocybe cinnamomeus var. croceus','87713b0b-35a5-574c-9a0e-acbb3465077a','Dermocybe cinnamome croce','a2e10fbc-7251-4498-9bd7-c096de01e619','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('023d3de8-5851-44d4-bb87-9152a1435c17','','','dd764d82-21df-59a4-845a-a65b120be768','Debaryomyces yamadae (Van der Walt & Johannsen) J.A. Barnett, R.W. Payne & Yarrow','(Van der Walt & Johannsen) J.A. Barnett, R.W. Payne & Yarrow',0,0,'2312475d-f9e6-54aa-acd6-09c8a2efff64','Debaryomyces yamadae','2312475d-f9e6-54aa-acd6-09c8a2efff64','Debaryomyces yamadae','d6c8fff1-a21f-507d-b0b5-b1589e50c2cb','Debaryomyces yamad','0fbaa1d7-b2c4-4c01-b83d-8ead25fcc206','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Debaryomycetaceae|Debaryomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02425a5c-26cc-4880-9499-4f0fb0bc26cd','','','55fa94fd-3eff-5f56-8153-9cfc340cdd83','Hansenula saturnus (Klöcker) Syd. & P. Syd.','(Klöcker) Syd. & P. Syd.',0,0,'51b0c4a3-8ae3-5488-9a77-9d9b80626352','Hansenula saturnus','51b0c4a3-8ae3-5488-9a77-9d9b80626352','Hansenula saturnus','be40f1a7-0656-5e78-85f7-c811c0dcf95a','Hansenula saturn','3d5c9914-757c-40a9-893b-0adf47ff4401','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Hansenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0243285f-0d9a-4880-9e39-d5b8601eb170','','','5272f849-51bc-531f-91ed-b5f581aac69b','Circeaster','',0,0,'5272f849-51bc-531f-91ed-b5f581aac69b','Circeaster','5272f849-51bc-531f-91ed-b5f581aac69b','Circeaster','5272f849-51bc-531f-91ed-b5f581aac69b','Circeaster','0243285f-0d9a-4880-9e39-d5b8601eb170','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Circeaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('023fd9e6-4ffd-42de-b318-e989734bc2b4','','','a96338b4-d804-5516-9ab2-77591cf35bd7','Raphidozoum','',0,0,'a96338b4-d804-5516-9ab2-77591cf35bd7','Raphidozoum','a96338b4-d804-5516-9ab2-77591cf35bd7','Raphidozoum','a96338b4-d804-5516-9ab2-77591cf35bd7','Raphidozoum','023fd9e6-4ffd-42de-b318-e989734bc2b4','Chromista|Radiozoa|Polycystinea|Collodaria|Sphaerozoidae|Raphidozoum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('02447c64-3b44-458c-8508-ec49ab136bf2','','','9975dbf9-716e-5886-aa34-86d03e3a277e','Praealbonemertes','',0,0,'9975dbf9-716e-5886-aa34-86d03e3a277e','Praealbonemertes','9975dbf9-716e-5886-aa34-86d03e3a277e','Praealbonemertes','9975dbf9-716e-5886-aa34-86d03e3a277e','Praealbonemertes','02447c64-3b44-458c-8508-ec49ab136bf2','Animalia|Nemertea|Anopla||Cerebratulidae|Praealbonemertes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('024776fa-10a9-4c13-a8dc-8511971d591e','','','8d5022f4-49fe-5588-a89d-5347ea475455','Ophelimus maskelli (Ashmead, 1900)','(Ashmead, 1900)',1900,0,'47520d2d-b4ba-5024-9796-f91eb9e31147','Ophelimus maskelli','47520d2d-b4ba-5024-9796-f91eb9e31147','Ophelimus maskelli','594ce026-b4e0-5b2b-b074-d9426b3043e6','Ophelimus maskell','024776fa-10a9-4c13-a8dc-8511971d591e','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Ophelimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02464f54-cf50-4776-b210-d4f15f3f8201','','','2d6bb846-d2e4-5b77-a3d7-884faed0b9ab','Fuscoderma applanatum (D.J.Galloway & P.M.Jørg.) P.M.Jørg. & D.J.Galloway','(D.J.Galloway & P.M.Jørg.) P.M.Jørg. & D.J.Galloway',0,0,'516957df-5142-52cb-9489-e14ae73737cf','Fuscoderma applanatum','516957df-5142-52cb-9489-e14ae73737cf','Fuscoderma applanatum','bfcb983b-3a52-5f57-89cc-e9e0eeb9312f','Fuscoderma applanat','02464f54-cf50-4776-b210-d4f15f3f8201','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Fuscoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02994186-4b0c-40fa-aeb9-c2e37036abbf','','','37d8993d-fedd-5ab0-8799-ff1d12d44391','Hypotagea dissona Broun, 1886','Broun, 1886',1886,0,'5581a605-afc6-53c6-9d6d-dc50ff2f20f3','Hypotagea dissona','5581a605-afc6-53c6-9d6d-dc50ff2f20f3','Hypotagea dissona','eb2580f9-42cc-50a0-9092-7b082313a030','Hypotagea disson','02994186-4b0c-40fa-aeb9-c2e37036abbf','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hypotagea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02a2f974-572d-45a4-aecf-42b4d0b4fc58','','','65c9a558-3611-56eb-839f-84c4d41c343c','Cymonomus','',0,0,'65c9a558-3611-56eb-839f-84c4d41c343c','Cymonomus','65c9a558-3611-56eb-839f-84c4d41c343c','Cymonomus','65c9a558-3611-56eb-839f-84c4d41c343c','Cymonomus','02a2f974-572d-45a4-aecf-42b4d0b4fc58','Animalia|Arthropoda|Malacostraca|Decapoda|Cymonomidae|Cymonomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('029d5935-630e-46f3-91bd-3f270b5fbb6d','','','7655549e-15f2-527e-b436-3e4aff0549bf','Echmepteryx stylesi Smithers, 1969','Smithers, 1969',1969,0,'6a0999c2-43af-5ef6-9d43-5046ab1a08d8','Echmepteryx stylesi','6a0999c2-43af-5ef6-9d43-5046ab1a08d8','Echmepteryx stylesi','06f9a33c-5b17-5cff-8909-80381d0bafa8','Echmepteryx styles','029d5935-630e-46f3-91bd-3f270b5fbb6d','Animalia|Arthropoda|Insecta|Psocoptera|Lepidopsocidae|Echmepteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02a21d8d-509c-408f-afc2-72375c536bd2','','','748bfb5c-da35-5659-a007-f04a824bd0dd','Carventaptera hallae Larivière and Larochelle, 2022','Larivière and Larochelle, 2022',2022,0,'b164020c-581a-51f8-a369-2cc909f1926f','Carventaptera hallae','b164020c-581a-51f8-a369-2cc909f1926f','Carventaptera hallae','7842c213-7c37-599f-98f0-2e6abc4433de','Carventaptera hall','02a21d8d-509c-408f-afc2-72375c536bd2','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Carventaptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02a90a27-a1eb-4f32-b086-343c48ff54b7','','','4a5803e9-e1e4-5277-86a6-48cd5e3620d3','Podosphaera epilobii (Wallr.) de Bary','(Wallr.) de Bary',0,0,'2aae9de1-a193-54ca-83c8-5ec7bacfd720','Podosphaera epilobii','2aae9de1-a193-54ca-83c8-5ec7bacfd720','Podosphaera epilobii','175f40ee-f66b-52fc-a833-9e4bc0260d5c','Podosphaera epilob','02a90a27-a1eb-4f32-b086-343c48ff54b7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Podosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02aaf40f-556a-45ba-b722-678b5e81f63d','','','9082653a-a23d-516a-9f52-d5404ea8f2e3','Xerotus Fr.','Fr.',0,0,'f664e0ac-1e34-53b5-bac7-a4bb812ca8bf','Xerotus','f664e0ac-1e34-53b5-bac7-a4bb812ca8bf','Xerotus','f664e0ac-1e34-53b5-bac7-a4bb812ca8bf','Xerotus','02aaf40f-556a-45ba-b722-678b5e81f63d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Xerotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('02ab6605-8b5c-4455-ba5c-392f9f23684f','','','cae79bd0-00e5-5f8f-8bb5-f46238ff27fd','Tugali elegans Gray, 1843','Gray, 1843',1843,0,'fa651c7c-ee18-5524-8d8b-77d8dccbb025','Tugali elegans','fa651c7c-ee18-5524-8d8b-77d8dccbb025','Tugali elegans','fa651c7c-ee18-5524-8d8b-77d8dccbb025','Tugali elegans','02ab6605-8b5c-4455-ba5c-392f9f23684f','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Tugali','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02ad479c-9817-4070-a67e-03c283b4d8b3','','','2142b99e-349d-5f44-8d92-ca261be67122','Symphyotrichum novae-angliae (L.) G.L.Nesom','(L.) G.L.Nesom',0,0,'b77447a3-0b74-55df-94d8-a61310e9a9db','Symphyotrichum novae-angliae','b77447a3-0b74-55df-94d8-a61310e9a9db','Symphyotrichum novae-angliae','81e2f39e-cc9d-5c52-82a0-65a770af5dc4','Symphyotrichum nouae-angli','02ad479c-9817-4070-a67e-03c283b4d8b3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Symphyotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02b26f9e-90a3-4108-930d-39cf265584ad','','','d58d838f-ae2e-5dca-bb12-7281832e1816','Scoliopleura Grunow','Grunow',0,0,'0d2e81ef-8e39-5d0e-bf27-8277aa9ef238','Scoliopleura','0d2e81ef-8e39-5d0e-bf27-8277aa9ef238','Scoliopleura','0d2e81ef-8e39-5d0e-bf27-8277aa9ef238','Scoliopleura','02b26f9e-90a3-4108-930d-39cf265584ad','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Scoliopleura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('02b0adb6-8de3-489d-8808-3a1851cf1f4c','','','0ed0c2a1-636c-5503-bab3-d0a9f85e5486','Austrolimnophila strigimacula (Edwards, 1923)','(Edwards, 1923)',1923,0,'f5c319d4-53a4-5c43-a65e-a13879c53e55','Austrolimnophila strigimacula','f5c319d4-53a4-5c43-a65e-a13879c53e55','Austrolimnophila strigimacula','f1d84c40-5469-5c90-8bef-56104dd0cf94','Austrolimnophila strigimacul','02b0adb6-8de3-489d-8808-3a1851cf1f4c','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Austrolimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02b2513b-8399-4fff-a873-e807fcf2a518','','','bfd1d1f8-eac1-5151-9803-5097d51a9a04','Calopadia subcoerulescens (Zahlbr.) Vězda','(Zahlbr.) Vězda',0,0,'5a629d39-0412-5f56-b30c-20284c6004ff','Calopadia subcoerulescens','5a629d39-0412-5f56-b30c-20284c6004ff','Calopadia subcoerulescens','5a629d39-0412-5f56-b30c-20284c6004ff','Calopadia subcoerulescens','02b2513b-8399-4fff-a873-e807fcf2a518','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Calopadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02b82859-ce31-467e-a84e-36874acd699a','','','d3278b1e-2e22-583a-81a1-077bca4b66ab','Crocus serotinus Salisb.','Salisb.',0,0,'05ba9195-6b1c-53f4-97f7-2f218b3036bd','Crocus serotinus','05ba9195-6b1c-53f4-97f7-2f218b3036bd','Crocus serotinus','a6820d7d-e403-558f-9551-f852a65a57fc','Crocus serotin','02b82859-ce31-467e-a84e-36874acd699a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02b710bf-9ce7-4a93-a399-4935c253b219','','','bd4e52b2-0c6b-57f1-a61b-54cb654d1391','Gerygone igata (Quoy & Gaimard, 1830)','(Quoy & Gaimard, 1830)',1830,0,'14d6fba8-4a0e-5256-b7d2-897ba4bf6b07','Gerygone igata','14d6fba8-4a0e-5256-b7d2-897ba4bf6b07','Gerygone igata','62fc1fd3-2f64-5399-94ac-c269ff5bf1eb','Gerygone igat','02b710bf-9ce7-4a93-a399-4935c253b219','Animalia|Chordata|Aves|Passeriformes|Acanthizidae|Gerygone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02b7a019-a522-4326-9238-db8c1403f503','','','6d73e5cb-7559-5d6e-8254-deaca0f56eb3','Sinelobus','',0,0,'6d73e5cb-7559-5d6e-8254-deaca0f56eb3','Sinelobus','6d73e5cb-7559-5d6e-8254-deaca0f56eb3','Sinelobus','6d73e5cb-7559-5d6e-8254-deaca0f56eb3','Sinelobus','02b7a019-a522-4326-9238-db8c1403f503','Animalia|Arthropoda|Malacostraca|Tanaidacea|Tanaidae|Sinelobus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02ba393b-2611-4902-b2a2-0322469114b6','','','341c4b67-c335-58bf-863e-2667c9b27ea3','Hylaeus matamoko Donovan, 2007','Donovan, 2007',2007,0,'be29af22-8b72-55db-b3db-6ff7a5ffc088','Hylaeus matamoko','be29af22-8b72-55db-b3db-6ff7a5ffc088','Hylaeus matamoko','7cca4a51-9101-57fb-bf0f-6c06be62cc3c','Hylaeus matamok','02ba393b-2611-4902-b2a2-0322469114b6','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Hylaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02b6516d-ddc5-45d1-a5b0-e55b758ba188','','','d535235b-22c6-5264-8610-fa4dc70d32e6','Helicotheca tamesis (Shrubsole) Ricard','(Shrubsole) Ricard',0,0,'34ecc0e4-d448-52bd-a1fb-2858165846de','Helicotheca tamesis','34ecc0e4-d448-52bd-a1fb-2858165846de','Helicotheca tamesis','1be5c33b-81cd-503c-b2e1-50c644b1ec78','Helicotheca tames','02b6516d-ddc5-45d1-a5b0-e55b758ba188','Chromista|Ochrophyta|Bacillariophyceae|Lithodesmiales|Lithodesmiaceae|Helicotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02bc4eb6-48e0-4adb-9481-958e7dda0787','','','b2f49bfe-782b-5987-8e18-f3c0bc01c8ef','Megacalanus longicornis Sars, 1925','Sars, 1925',1925,0,'5aaa37d5-a92d-5397-94c4-90dcd7108661','Megacalanus longicornis','5aaa37d5-a92d-5397-94c4-90dcd7108661','Megacalanus longicornis','253b6c91-1665-548d-88b1-24f54197c600','Megacalanus longicorn','02bc4eb6-48e0-4adb-9481-958e7dda0787','Animalia|Arthropoda|Maxilopoda|Calanoida|Megacalanidae|Megacalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02c04362-809f-49c1-832a-8adc006dc303','','','8f744755-c1f9-50e2-9e81-e4a0a2520a9f','Karlingia curvispinosa Karling','Karling',0,0,'63ddacc7-a710-5755-8ddc-ec68dd34de60','Karlingia curvispinosa','63ddacc7-a710-5755-8ddc-ec68dd34de60','Karlingia curvispinosa','db681fae-47f3-5823-b598-a2b4b1e09d2e','Karlingia curuispinos','b2041b48-374c-45e5-bb47-0c2482799100','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophlyctidales|Rhizophlyctidaceae|Karlingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02bf953d-4811-4ca4-9a66-c3fafdffec3b','','','154f16ee-8242-56a4-9125-6a7d88ca7d64','Ovalipes molleri (Ward, 1933)','(Ward, 1933)',1933,0,'c9b1c643-acdb-5685-8c4c-47dd0fd585bc','Ovalipes molleri','c9b1c643-acdb-5685-8c4c-47dd0fd585bc','Ovalipes molleri','2cbbd65c-2254-56f5-884f-bdad731581ac','Ovalipes moller','02bf953d-4811-4ca4-9a66-c3fafdffec3b','Animalia|Arthropoda|Malacostraca|Decapoda|Portunidae|Ovalipes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02be97be-f402-40b1-b2e5-9b6c9dda4dae','','','352286c1-acdf-54de-a475-3be518b99c8b','Tingena ancogramma (Meyrick, 1919)','(Meyrick, 1919)',1919,0,'49fe78cd-1b49-55c3-9a23-0187d97f0e1a','Tingena ancogramma','49fe78cd-1b49-55c3-9a23-0187d97f0e1a','Tingena ancogramma','0e7f15e6-9062-55c7-9624-2396d283b10c','Tingena ancogramm','02be97be-f402-40b1-b2e5-9b6c9dda4dae','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02c0b2d7-4bdd-4cb1-a3c2-3387108de25e','','','adf03857-39d9-5be6-971a-dc72c205376c','Amphinema dinema (Peron & Lesueur, 1810)','(Peron & Lesueur, 1810)',1810,0,'c5ed7919-56eb-5750-9d72-d42e5fa7f695','Amphinema dinema','c5ed7919-56eb-5750-9d72-d42e5fa7f695','Amphinema dinema','32e5d64e-a327-5b86-a1b3-9a51eb3b6e85','Amphinema dinem','02c0b2d7-4bdd-4cb1-a3c2-3387108de25e','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Pandeidae|Amphinema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02c1e949-5367-48f3-9883-4d6e03a20217','','','c6efdc45-fb31-57e6-91b4-7b5aefdeb8a3','Cenia','',0,0,'c6efdc45-fb31-57e6-91b4-7b5aefdeb8a3','Cenia','c6efdc45-fb31-57e6-91b4-7b5aefdeb8a3','Cenia','c6efdc45-fb31-57e6-91b4-7b5aefdeb8a3','Cenia','02c1e949-5367-48f3-9883-4d6e03a20217','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('02c5ed8c-d78d-4601-b94c-56f42cde2e01','','','2acb025c-33de-5257-b652-0cd8b0345806','Ophioglossum vulgatum var. gramineum Hook.f.','Hook.f.',0,0,'3222d008-b7cc-5836-9a97-f20abe331e16','Ophioglossum vulgatum gramineum','56506004-39a0-5814-99e4-9f69e3ac23c4','Ophioglossum vulgatum var. gramineum','314941f9-c28a-5fc8-ab20-692629711c3a','Ophioglossum uulgat gramine','','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Ophioglossum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('02c0cb2d-7d87-43c0-8a37-a6ddd01a399f','','','b13a0761-8c34-54a7-93ba-1b3c6e9a6fb4','Actina Meigen, 1804','Meigen, 1804',1804,0,'5d795e4d-a598-57a0-8f13-c2feafe140f8','Actina','5d795e4d-a598-57a0-8f13-c2feafe140f8','Actina','5d795e4d-a598-57a0-8f13-c2feafe140f8','Actina','02c0cb2d-7d87-43c0-8a37-a6ddd01a399f','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Actina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02c7d24f-7c48-40ff-aae2-504389ed5695','','','750ec31c-d696-58fe-b51f-1dc353873fa8','Heterotextus Lloyd','Lloyd',0,0,'cef340ef-94bd-5876-88b8-28e4b4a09cb6','Heterotextus','cef340ef-94bd-5876-88b8-28e4b4a09cb6','Heterotextus','cef340ef-94bd-5876-88b8-28e4b4a09cb6','Heterotextus','02c7d24f-7c48-40ff-aae2-504389ed5695','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Heterotextus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('02c9cfcc-0a45-4a5f-93cc-c0ab13b209aa','','','cda8c070-d968-55e1-a61c-a543ef5a4485','Bauhinus stygius (Liro) Denchev','(Liro) Denchev',0,0,'498de6d8-a70f-5140-958c-491091874a16','Bauhinus stygius','498de6d8-a70f-5140-958c-491091874a16','Bauhinus stygius','01edf09f-ec4e-5612-b5c1-f76f6bca81ef','Bauhinus styg','02c9cfcc-0a45-4a5f-93cc-c0ab13b209aa','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02cc8bf0-597f-4096-a9b2-edd7e4eb4677','','','9bce5225-8482-5295-9cbc-f64ae0516b41','Parameciidae','',0,0,'9bce5225-8482-5295-9cbc-f64ae0516b41','Parameciidae','9bce5225-8482-5295-9cbc-f64ae0516b41','Parameciidae','9bce5225-8482-5295-9cbc-f64ae0516b41','Parameciidae','02cc8bf0-597f-4096-a9b2-edd7e4eb4677','Chromista|Ciliophora|Oligohymenophorea|Peniculida|Parameciidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('02c677ad-7896-493d-8cc6-fe12896be1ca','','','471a2059-04d5-5f05-87d0-468754e0e76b','Pontiolaelaps salinus Luxton, 1989','Luxton, 1989',1989,0,'10923256-08f5-5260-9feb-30b399826d7f','Pontiolaelaps salinus','10923256-08f5-5260-9feb-30b399826d7f','Pontiolaelaps salinus','71090f30-aeed-55ec-a16c-ee13b38e70b9','Pontiolaelaps salin','02c677ad-7896-493d-8cc6-fe12896be1ca','Animalia|Arthropoda|Arachnida|Mesostigmata|Digamaselidae|Pontiolaelaps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02ce5ec7-8751-47dc-86d6-2ffd50d1afbc','','','904797a3-d1ff-5914-91a9-051e76328c99','Aechmea weilbachii Didr.','Didr.',0,0,'0e2463f2-6987-536b-85c5-ba5a70a0d878','Aechmea weilbachii','0e2463f2-6987-536b-85c5-ba5a70a0d878','Aechmea weilbachii','046ac26a-f3da-5fbd-8279-b8364ca8ec8e','Aechmea weilbach','02ce5ec7-8751-47dc-86d6-2ffd50d1afbc','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02d2c733-e2c7-4383-9d72-77a7f36d34b3','','','25bedd12-3626-56a8-98ab-67ebb8bbd3eb','Mallobathra obscura Philpott, 1928','Philpott, 1928',1928,0,'6ef2f3b7-8ed2-5a6c-93e0-cd2bcd99d0f9','Mallobathra obscura','6ef2f3b7-8ed2-5a6c-93e0-cd2bcd99d0f9','Mallobathra obscura','554e1522-be73-5994-8a7f-e672735dd8a4','Mallobathra obscur','02d2c733-e2c7-4383-9d72-77a7f36d34b3','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Mallobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02cd17ac-ec72-4f49-9f3e-76f0f7ea5082','','','39919271-d0cb-5277-b9e7-a314e477143f','Telimena ecastophylli (Lév.) Cif.','(Lév.) Cif.',0,0,'93bfc315-5acf-5ff4-b83c-64d9395b0d18','Telimena ecastophylli','93bfc315-5acf-5ff4-b83c-64d9395b0d18','Telimena ecastophylli','3af06cb0-bdcd-5adc-9c8d-04d6b9437e73','Telimena ecastophyll','02cd17ac-ec72-4f49-9f3e-76f0f7ea5082','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Telimenaceae|Telimena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02da5c3e-5ee8-4cf4-a920-1c9964a82313','','','4af58a33-aa76-5445-9999-369ad4662fd8','Ellisembia palauensis McKenzie','McKenzie',0,0,'8010d19e-9f7b-503f-ac0e-e5167dc816d3','Ellisembia palauensis','8010d19e-9f7b-503f-ac0e-e5167dc816d3','Ellisembia palauensis','2594d1fe-b7ec-50e4-bb89-fb034b67846d','Ellisembia palauens','02da5c3e-5ee8-4cf4-a920-1c9964a82313','Fungi|Ascomycota|Sordariomycetes|||Ellisembia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02d4f8de-bc11-4b3c-8966-43ac643c1d96','','','bc934b2c-6150-51fb-80d4-e330025716ba','Diplodia microspora G.H. Otth','G.H. Otth',0,0,'409efdaa-888a-5eec-86fe-d598ff92e82e','Diplodia microspora','409efdaa-888a-5eec-86fe-d598ff92e82e','Diplodia microspora','62de9e9c-6726-5864-bdd5-2e0ee213a61a','Diplodia microspor','87a2bd6c-1f93-4a25-b263-6275652f4f3c','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02d48ec5-84c5-4e2a-ad0f-4970586285ce','','','0daa1c03-fcf2-5e2a-ab2d-5e07af17ed1a','Phragmidium libocedri Henn.','Henn.',0,0,'89cf0f34-843a-5226-acb8-ca709987fe8d','Phragmidium libocedri','89cf0f34-843a-5226-acb8-ca709987fe8d','Phragmidium libocedri','0a261e17-fa2b-5a32-b918-91d55ec0c3fc','Phragmidium libocedr','f870e0ec-c7b9-45fb-bf32-f1f4761b8456','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02daba71-273b-4b20-9601-7304c1a86c4e','','','3baa4468-e458-5d2c-b88e-f46e4633b7ff','Aplidium adamsi Brewin, 1946','Brewin, 1946',1946,0,'b678143f-e44d-522f-a327-a824730c4de9','Aplidium adamsi','b678143f-e44d-522f-a327-a824730c4de9','Aplidium adamsi','a71ef6fc-3721-523d-ac61-0ce60f2750d2','Aplidium adams','02daba71-273b-4b20-9601-7304c1a86c4e','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Aplidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02d86c87-5906-4898-8c2f-6fe747385bb1','','','3337b1dd-7063-55bd-a9b7-d0d8c375d238','Plectosphaerella guizhouensis Zhi.Y. Zhang, Y.F. Han & Z.Q. Liang','Zhi.Y. Zhang, Y.F. Han & Z.Q. Liang',0,0,'daf6d05f-a692-558c-a3f3-16f2027d9128','Plectosphaerella guizhouensis','daf6d05f-a692-558c-a3f3-16f2027d9128','Plectosphaerella guizhouensis','6acf2765-78bc-514f-9e0f-1e05b67748e0','Plectosphaerella guizhouens','02d86c87-5906-4898-8c2f-6fe747385bb1','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Plectosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('024adefa-3bcc-45f3-8cac-a0087af9c5a9','','','8e5663fc-8abe-5d53-8f19-d8cac6f07514','Brouniana lucida (Cameron, 1945)','(Cameron, 1945)',1945,0,'cc544606-4573-502a-8af2-95b6204b4151','Brouniana lucida','cc544606-4573-502a-8af2-95b6204b4151','Brouniana lucida','4b8ae61c-4cdb-5280-bba8-051fb2df51ef','Brouniana lucid','024adefa-3bcc-45f3-8cac-a0087af9c5a9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Brouniana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0249c10e-d0ed-491f-bf8e-e2cf4f11ccb1','','','b56c17f8-5987-51a2-a388-0ea7ac3afa88','Machaerina juncea (R.Br.) T.Koyama','(R.Br.) T.Koyama',0,0,'b86a8b23-ac91-5ddc-ba38-a1b045ab1a9c','Machaerina juncea','b86a8b23-ac91-5ddc-ba38-a1b045ab1a9c','Machaerina juncea','3a3e3a1e-27d5-5782-8cec-ef529a4f71f8','Machaerina iunce','0249c10e-d0ed-491f-bf8e-e2cf4f11ccb1','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Machaerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('024dcd36-42b0-419e-9138-7276a6444964','','','bbd70f2d-5ed5-5a91-9421-29855c39b76a','Sparrowia Willoughby','Willoughby',0,0,'8f5ce606-af65-500c-b9df-3f39894a8686','Sparrowia','8f5ce606-af65-500c-b9df-3f39894a8686','Sparrowia','8f5ce606-af65-500c-b9df-3f39894a8686','Sparrowia','024dcd36-42b0-419e-9138-7276a6444964','Fungi|Chytridiomycota|Chytridiomycetes||Sparrowiaceae|Sparrowia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('02517b0c-418f-45c4-a828-247d0c746ac9','','','240eb83f-b56e-5b03-9ae5-322df18766f9','Liriope tetraphylla (Chamisso & Eysenhardt, 1821)','(Chamisso & Eysenhardt, 1821)',1821,0,'762dc9d6-cd89-5ea8-b3e8-74a1fe8914d1','Liriope tetraphylla','762dc9d6-cd89-5ea8-b3e8-74a1fe8914d1','Liriope tetraphylla','5ec5ebf8-582f-59e7-9ba2-9d019c26d8b6','Liriope tetraphyll','02517b0c-418f-45c4-a828-247d0c746ac9','Animalia|Cnidaria|Hydrozoa|Trachymedusae|Geryoniidae|Liriope','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('024e9569-2d09-4130-ba59-99fb912f6b0d','','','4b0131a9-5f56-5c40-850b-9913d2a895d7','Lophodermium nonramosum P.R. Johnst.','P.R. Johnst.',0,0,'dacd5e63-ba28-5ba7-9c0c-bbf7883fea1f','Lophodermium nonramosum','dacd5e63-ba28-5ba7-9c0c-bbf7883fea1f','Lophodermium nonramosum','3f39bedf-73b7-5b67-8185-5d55b4e00c64','Lophodermium nonramos','024e9569-2d09-4130-ba59-99fb912f6b0d','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02531796-77f5-48c3-ae72-4a30aeb2c677','','','d152dca1-c297-5664-b43c-be1f1def497b','Ciocalypta penicillus Bowerbank, 1864','Bowerbank, 1864',1864,0,'850e0247-9b7a-5152-817d-7b77b3de7417','Ciocalypta penicillus','850e0247-9b7a-5152-817d-7b77b3de7417','Ciocalypta penicillus','2b8d1222-8ebb-5ccc-9e8e-fc509e8ee917','Ciocalypta penicill','02531796-77f5-48c3-ae72-4a30aeb2c677','Animalia|Porifera|Demospongiae|Halichondrida|Halichondriidae|Ciocalypta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0250d48f-a215-4981-a923-ea6c1e8a62b2','','','5ab6213a-0067-5087-a4b3-e58e065971dd','Citrus aurantium L.','L.',0,0,'fc0cb850-5640-57fa-a763-882a2dd9398f','Citrus aurantium','fc0cb850-5640-57fa-a763-882a2dd9398f','Citrus aurantium','85fa108c-37b4-5f1b-a0d9-118a8791b375','Citrus auranti','0250d48f-a215-4981-a923-ea6c1e8a62b2','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Citrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0256ca0b-eb64-4fd5-bb0a-9d183aa577ea','','','70a2fce2-ce40-53d9-9359-f747a6ce16e8','Howickia trilineata (Hutton, 1901)','(Hutton, 1901)',1901,0,'bf359cf2-b609-5964-8ed5-528f6eb1cd23','Howickia trilineata','bf359cf2-b609-5964-8ed5-528f6eb1cd23','Howickia trilineata','f9c3eb59-14e0-5c9c-bea9-dd5c1576dd53','Howickia trilineat','0256ca0b-eb64-4fd5-bb0a-9d183aa577ea','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Howickia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0256188e-43c1-44f3-92c1-b314c5794aad','','','1f30bd6d-7174-5c5a-be46-7ebf455b3d18','Austrosimulium laticorne alveolatum Dumbleton, 1973','Dumbleton, 1973',1973,0,'90baeac3-4661-5055-b254-a46a0ddfaadc','Austrosimulium laticorne alveolatum','90baeac3-4661-5055-b254-a46a0ddfaadc','Austrosimulium laticorne alveolatum','55ceca21-72a1-576f-8ab2-1e7682ab65af','Austrosimulium laticorn alueolat','0256188e-43c1-44f3-92c1-b314c5794aad','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('025cb6d5-b04d-4a46-b815-55c21d185577','','','09a86fa1-4207-5c88-b5c4-8ff72d82b905','Polygonum aequale Lindm.','Lindm.',0,0,'a843f204-ccad-5911-97d5-28e4a1131aea','Polygonum aequale','a843f204-ccad-5911-97d5-28e4a1131aea','Polygonum aequale','5503125b-8ba2-5bcd-bab2-80280873a389','Polygonum aequal','1b2c5085-b64d-492f-871b-cf62ebe02cfe','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0263f5d5-1759-4faa-b053-a8bbf9198d2d','','','bf5fcf7b-f179-5e2b-be28-72db5c9716a2','Galatheanthemum','',0,0,'bf5fcf7b-f179-5e2b-be28-72db5c9716a2','Galatheanthemum','bf5fcf7b-f179-5e2b-be28-72db5c9716a2','Galatheanthemum','bf5fcf7b-f179-5e2b-be28-72db5c9716a2','Galatheanthemum','0263f5d5-1759-4faa-b053-a8bbf9198d2d','Animalia|Cnidaria||Actiniaria|Galatheanthemidae|Galatheanthemum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('025a92a2-6343-4f72-9859-75df2134fe95','','','d718799d-0a93-5dd6-abd9-e691763c664d','Catamacta calligypsa Meyrick, 1926','Meyrick, 1926',1926,0,'df937a2b-8b15-5cc3-a4da-bb27340bd409','Catamacta calligypsa','df937a2b-8b15-5cc3-a4da-bb27340bd409','Catamacta calligypsa','6b39f175-b054-5452-a076-8073b5d198db','Catamacta calligyps','6023f87e-9135-44b6-9f9a-88631714f678','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Catamacta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0261a669-9208-4afc-a076-e24d0a313fc7','','','5cd0769d-5195-5088-873c-bc436367bb53','Lycaeopsis zamboangae (Stebbing, 1888)','(Stebbing, 1888)',1888,0,'c27cf707-baef-5777-b9da-16598ec1f1cd','Lycaeopsis zamboangae','c27cf707-baef-5777-b9da-16598ec1f1cd','Lycaeopsis zamboangae','85f61429-8cf4-5f12-8cea-3c15a25a6a60','Lycaeopsis zamboang','0261a669-9208-4afc-a076-e24d0a313fc7','Animalia|Arthropoda|Malacostraca|Amphipoda|Lycaeopsidae|Lycaeopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0267dc3f-ff09-44ad-b1e1-40e37491b90a','','','94b6c4a6-ee99-5a48-8619-2c4559771fdd','Leucothoe fontanesiana ''Rainbow''','',0,0,'20d5e25f-6efa-5823-9cbc-5ddc18675312','Leucothoe fontanesiana','20d5e25f-6efa-5823-9cbc-5ddc18675312','Leucothoe fontanesiana','ae79012a-5395-5cc6-a5ec-3c95cc0af338','Leucothoe fontanesian','0267dc3f-ff09-44ad-b1e1-40e37491b90a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Leucothoe','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('0268cb4f-64a6-4d1d-a7d6-2cdcd327021e','','','7648b2f7-8da9-5662-a590-cce1443d8cb2','Powelliphanta hochstetteri fiordlandica (Climo, 1971)','(Climo, 1971)',1971,0,'16f9140d-84a1-5af4-b2ea-7ce4c2e67003','Powelliphanta hochstetteri fiordlandica','16f9140d-84a1-5af4-b2ea-7ce4c2e67003','Powelliphanta hochstetteri fiordlandica','09bb84b7-1135-52fe-b3dd-9cf61cb975e5','Powelliphanta hochstetter fiordlandic','0268cb4f-64a6-4d1d-a7d6-2cdcd327021e','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Powelliphanta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0269a013-0200-4119-b8a1-2fc9c4fd1f06','','','a80ad3e2-26c9-5569-8b56-7b8d27488f38','Tripyla filicaudata de Man, 1880','de Man, 1880',1880,0,'0bd40bd0-f649-5a37-b670-755a3feabee7','Tripyla filicaudata','0bd40bd0-f649-5a37-b670-755a3feabee7','Tripyla filicaudata','3746f676-28d6-5c61-aedf-f9b072d2a6c1','Tripyla filicaudat','0269a013-0200-4119-b8a1-2fc9c4fd1f06','Animalia|Nematoda|Adenophorea|Enoplida|Tripylidae|Tripyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02664134-f596-4cf6-9dd3-4e1688de06b4','','','de359ef5-ab73-5d80-ae63-b50a20bff09b','Eutorna phaulocosma Meyrick, 1906','Meyrick, 1906',1906,0,'47e51927-dc6f-5de4-9a30-aea25726db92','Eutorna phaulocosma','47e51927-dc6f-5de4-9a30-aea25726db92','Eutorna phaulocosma','6c587918-8ca5-5fea-a90c-685a387b2af0','Eutorna phaulocosm','02664134-f596-4cf6-9dd3-4e1688de06b4','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Eutorna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02677a14-b8df-40a0-a32e-cd38f14c8c13','','','e325b12c-c313-5bab-ae77-6d434ae1f25d','Cosmarium exiguum var. exiguum W. Archer','W. Archer',0,0,'431df770-6112-5515-b338-7106ed9c4378','Cosmarium exiguum exiguum','163bca14-454a-5e16-a213-9de3513b3800','Cosmarium exiguum var. exiguum','23c7a3aa-81fe-56fe-97f4-4beb9ed8dd6c','Cosmarium exigu exigu','02677a14-b8df-40a0-a32e-cd38f14c8c13','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('026fd20f-99ce-4ddf-8690-9c3b25b18067','','','88b1834a-7b6a-5e7a-91b8-bd4c6a4ed9a7','Aschersonia Endl.','Endl.',0,0,'c92a6a45-bf8d-5202-8579-f9d25c7cd869','Aschersonia','c92a6a45-bf8d-5202-8579-f9d25c7cd869','Aschersonia','c92a6a45-bf8d-5202-8579-f9d25c7cd869','Aschersonia','7f18e3ed-2826-42a2-a009-1a5bca16b088','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Aschersonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('027539f0-9fa3-453c-a8fd-7432ef81a661','','','d7905bb8-eaf3-592f-8b1d-3fb3f90a6d3b','Favolaschia (Pat.) Pat.','(Pat.) Pat.',0,0,'0c287186-d3e8-5d97-8933-1abb312c1828','Favolaschia','0c287186-d3e8-5d97-8933-1abb312c1828','Favolaschia','0c287186-d3e8-5d97-8933-1abb312c1828','Favolaschia','027539f0-9fa3-453c-a8fd-7432ef81a661','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Favolaschia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('027a06d3-fae9-4558-b527-352ac8b0af2c','','','99d0f9f5-0ae2-5d72-87cb-45966486a17e','Metaxia exaltata (Powell, 1930)','(Powell, 1930)',1930,0,'fc6cb6ce-1b3e-5dc9-832c-e718b3f58cb6','Metaxia exaltata','fc6cb6ce-1b3e-5dc9-832c-e718b3f58cb6','Metaxia exaltata','e4b8e2af-e1a1-515f-a260-aa67da418a83','Metaxia exaltat','027a06d3-fae9-4558-b527-352ac8b0af2c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triphoridae|Metaxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('027c3094-d65d-46e9-8507-837213855e37','','','83cc85ec-2942-5b7e-b318-1f50e72f24a5','Periegops species','',0,0,'336d6b35-59f8-5d9c-97ee-f4a57daf73b4','Periegops','336d6b35-59f8-5d9c-97ee-f4a57daf73b4','Periegops','336d6b35-59f8-5d9c-97ee-f4a57daf73b4','Periegops','027c3094-d65d-46e9-8507-837213855e37','Animalia|Arthropoda|Arachnida|Araneae|Periegopidae|Periegops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0278cb80-b102-4f1f-a874-d6e4ca1a0e97','','','16aa24f2-cd6e-5210-9a1e-a3d7b87d2091','Zygnema cruciatum (Vaucher) C.Agardh','(Vaucher) C.Agardh',0,0,'75c36057-9cab-51f3-95ec-7e86079449dd','Zygnema cruciatum','75c36057-9cab-51f3-95ec-7e86079449dd','Zygnema cruciatum','18b3f313-943c-54bf-a7ca-38740ddec98f','Zygnema cruciat','0278cb80-b102-4f1f-a874-d6e4ca1a0e97','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Zygnema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02823d34-61ab-46b7-b353-1de9c9836abf','','','baa64ed1-7b70-5c38-b8d4-e949dab0c0e4','Gari convexa Reeve, 1857','Reeve, 1857',1857,0,'2201ec75-20a3-53ef-afa5-f938804bad0b','Gari convexa','2201ec75-20a3-53ef-afa5-f938804bad0b','Gari convexa','c0a040b1-dc28-5a0d-9fdf-f00d4e47d0db','Gari conuex','02823d34-61ab-46b7-b353-1de9c9836abf','Animalia|Mollusca|Bivalvia|Veneroida|Psammobiidae|Gari','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02846507-0997-4d22-8564-cfa9df94c6fa','','','7897b4af-71ce-5019-ab68-ef210f6b120f','Danthonia petriei var. mucronulata (Hack.) Zotov','(Hack.) Zotov',0,0,'24256d68-98c0-5820-9dce-00c96d81c17d','Danthonia petriei mucronulata','b514b561-1845-5d18-8750-eba8c9414b53','Danthonia petriei var. mucronulata','f50f3f09-7173-5764-a91d-423cb46cf5b8','Danthonia petrie mucronulat','853871b9-d2fc-48a8-9506-d0dd727aba3f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0284197e-60b9-49c1-aa7f-3dec12f9dbef','','','15384448-8fc9-5a5b-a099-d15eb82c52f3','Adamsiella angustifolia (Harv.) L.E.Phillips & W.A.Nelson','(Harv.) L.E.Phillips & W.A.Nelson',0,0,'9ed2173a-246d-549d-a0cb-15ac39690cf9','Adamsiella angustifolia','9ed2173a-246d-549d-a0cb-15ac39690cf9','Adamsiella angustifolia','6ce798e3-c78e-596a-8d14-025bdec14698','Adamsiella angustifol','0284197e-60b9-49c1-aa7f-3dec12f9dbef','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Adamsiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02845605-d58b-4801-9740-eff807140638','','','07554c81-e90a-5652-b33c-e388fc800d26','Stegelleta iketaia Yeates, 1967','Yeates, 1967',1967,0,'95b2fbd2-b570-5ad5-8dd0-fd462154e5d1','Stegelleta iketaia','95b2fbd2-b570-5ad5-8dd0-fd462154e5d1','Stegelleta iketaia','a02bb325-c187-5543-a936-e1bd05fd7689','Stegelleta iketa','02845605-d58b-4801-9740-eff807140638','Animalia|Nematoda|Secernentea|Rhabditida|Cephalobidae|Stegelleta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02805f80-5cd7-4260-a8ec-d51a9241242e','','','18b810d7-b5e5-541f-adba-652cc2e05699','Eatoniella notata Ponder & Yoo, 1977','Ponder & Yoo, 1977',1977,0,'46cecc69-9053-500b-8d69-7fdd9a3346bb','Eatoniella notata','46cecc69-9053-500b-8d69-7fdd9a3346bb','Eatoniella notata','3982c14c-9303-51d8-8857-dcee2bebc4f1','Eatoniella notat','02805f80-5cd7-4260-a8ec-d51a9241242e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02869fb0-ef98-426f-9ba5-331a14ebb195','','','aee57c6c-4b73-5388-83d6-75da0e0d6653','Lethocolea squamata (Taylor) E.A.Hodgs.','(Taylor) E.A.Hodgs.',0,0,'22fbc924-db27-55d4-96fd-14d772cd6cbb','Lethocolea squamata','22fbc924-db27-55d4-96fd-14d772cd6cbb','Lethocolea squamata','973fb107-1b90-5eaf-a6c3-2eb813c43d7c','Lethocolea squamat','319e6e60-3c43-4c9f-b483-918baebbe7d4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Lethocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02878796-36f3-4d6d-a6c2-8a8a00521410','','','306b16f4-a865-56d0-8d3e-39d135fe8b14','Tunica Ludw.','Ludw.',0,0,'4d5eccc5-e5c7-503b-8b39-8d8c94a947d9','Tunica','4d5eccc5-e5c7-503b-8b39-8d8c94a947d9','Tunica','4d5eccc5-e5c7-503b-8b39-8d8c94a947d9','Tunica','e7a4dacf-0f28-4165-b2cf-0daee5e7c107','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Tunica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('028c8d5b-b175-470d-92f1-6fde54cbbf94','','','1de0de66-11be-57d2-b4da-5dbec7e21ec7','Catoptes decorus Broun, 1893','Broun, 1893',1893,0,'9a4076f1-4f93-5615-8fcb-fc5dae90ec6d','Catoptes decorus','9a4076f1-4f93-5615-8fcb-fc5dae90ec6d','Catoptes decorus','933b8347-cbb0-5786-883f-626bbcdf4b73','Catoptes decor','3c7b767b-28db-42a2-80b3-a936fe41d77c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0285e285-6279-4776-9fa4-9ed46b8b8136','','','11c10cbc-adcc-5483-9154-ece714c0427c','Lepadidae','',0,0,'11c10cbc-adcc-5483-9154-ece714c0427c','Lepadidae','11c10cbc-adcc-5483-9154-ece714c0427c','Lepadidae','11c10cbc-adcc-5483-9154-ece714c0427c','Lepadidae','0285e285-6279-4776-9fa4-9ed46b8b8136','Animalia|Arthropoda|Maxilopoda|Lepadiformes|Lepadidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0293f506-b803-4545-ad3e-15323c9e9e38','','','206ba768-fe3c-55e1-96f8-9115527b14cf','Opephora marina (Gregory) Petit','(Gregory) Petit',0,0,'e9719a98-6af9-5f8c-afcf-6ddf6977191f','Opephora marina','e9719a98-6af9-5f8c-afcf-6ddf6977191f','Opephora marina','1c2a9648-ba76-5a53-8e39-64adce3d31d2','Opephora marin','0293f506-b803-4545-ad3e-15323c9e9e38','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Opephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0292ad6a-8ac3-41a4-aaac-9e947b0b5133','','','11c9416b-dbf4-5179-bdea-26c931658b41','Thripobius','',0,0,'11c9416b-dbf4-5179-bdea-26c931658b41','Thripobius','11c9416b-dbf4-5179-bdea-26c931658b41','Thripobius','11c9416b-dbf4-5179-bdea-26c931658b41','Thripobius','0292ad6a-8ac3-41a4-aaac-9e947b0b5133','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Thripobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('028e78d8-dbad-4e7d-b9b1-75a7348c9686','','','3d3bea31-c909-5f52-ab77-4f70cfb559f1','Forstera aretiastrifolia Hombr. & Jacquinot ex Decne.','Hombr. & Jacquinot ex Decne.',0,0,'2018fb89-61fe-5bfc-b38f-e9469c2f3570','Forstera aretiastrifolia','2018fb89-61fe-5bfc-b38f-e9469c2f3570','Forstera aretiastrifolia','2f289ef4-72da-5fc6-a6e5-a60d68a44f83','Forstera aretiastrifol','0ad53baa-2b73-414d-8442-abde447b4280','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Forstera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('017477ee-8800-4370-9785-207b7959c879','','','2fc134b8-2239-502d-ac8f-d89a43ac4b02','Darluca filum (Biv.) Castagne','(Biv.) Castagne',0,0,'57d016ff-102e-5930-ae3c-eb5e0f81c613','Darluca filum','57d016ff-102e-5930-ae3c-eb5e0f81c613','Darluca filum','7ba83d37-6143-5f09-8c38-e3af2521a6ca','Darluca fil','ae1d36bc-b401-43a2-95db-2fefc5fbd2a5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Darluca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0178981b-f308-43d0-8264-261da809c198','','','548fe5eb-6638-52fd-9249-07727a9a2481','Tineobius species [Noyes & Valentine], 1989','',0,0,'90f1f33e-9fa4-5ae4-8ebc-b10017fdec4b','Tineobius','90f1f33e-9fa4-5ae4-8ebc-b10017fdec4b','Tineobius','90f1f33e-9fa4-5ae4-8ebc-b10017fdec4b','Tineobius','0178981b-f308-43d0-8264-261da809c198','Animalia|Arthropoda|Insecta|Hymenoptera|Eupelmidae|Tineobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('017af9c5-4fcb-4145-8d21-0178d4e8a877','','','6773d5a5-257e-563f-9540-76beb71d7b73','Cladosporium pipericola R.A. Singh & Shankar','R.A. Singh & Shankar',0,0,'47beb598-e42f-5078-b6cf-a9dbb7cd009e','Cladosporium pipericola','47beb598-e42f-5078-b6cf-a9dbb7cd009e','Cladosporium pipericola','55cfea47-cfae-554b-8cb4-1d68d69b6a5d','Cladosporium pipericol','017af9c5-4fcb-4145-8d21-0178d4e8a877','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0179de63-ce8f-48d7-baa2-ba35582c7cea','','','ebf0ce4c-8a76-5155-b99f-76fc512461c1','Psilopilum australe (Hook.f. & Wilson) Mitt.','(Hook.f. & Wilson) Mitt.',0,0,'637d73bb-26e5-5b3b-a24c-fd0afac6e298','Psilopilum australe','637d73bb-26e5-5b3b-a24c-fd0afac6e298','Psilopilum australe','24a1eba1-386b-575c-8a81-f4a740638fbe','Psilopilum austral','517d7fab-47e0-485f-8a0d-be1e513be8d6','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Psilopilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('017b725b-1e94-423a-be62-43312e211728','','','693d23cc-8d1a-5c29-9dfa-8fceab61f5cc','Cercosporidium punctum (Lacroix) Deighton','(Lacroix) Deighton',0,0,'e02970ff-25d2-577f-8a71-a20ed3734f04','Cercosporidium punctum','e02970ff-25d2-577f-8a71-a20ed3734f04','Cercosporidium punctum','ae099be1-9e7d-5258-9c32-a3625f95c748','Cercosporidium punct','b5460116-ea1c-4785-980a-3e13db8d8e62','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('017db3b4-63c2-45c5-b87b-a872da22c8ed','','','ead4df65-6330-5949-a5c2-246bf9ae1504','Rhyacodrilus simplex (Benham, 1903)','(Benham, 1903)',1903,0,'a41050cb-5320-5647-af49-464be9272258','Rhyacodrilus simplex','a41050cb-5320-5647-af49-464be9272258','Rhyacodrilus simplex','a41050cb-5320-5647-af49-464be9272258','Rhyacodrilus simplex','017db3b4-63c2-45c5-b87b-a872da22c8ed','Animalia|Annelida|Clitellata|Tubificida|Tubificidae|Rhyacodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('017eaa33-ccea-4d4f-a7d1-903d8ead775b','','','abf3c380-be4d-5ff4-807a-7b448a016748','Plectus annulatus Magenti, 1961','Magenti, 1961',1961,0,'6fd7810a-ba0a-5f5a-9e09-6dc2c1f6cdd6','Plectus annulatus','6fd7810a-ba0a-5f5a-9e09-6dc2c1f6cdd6','Plectus annulatus','b5a63415-1a3b-5fd8-b887-cc85f6b24446','Plectus annulat','017eaa33-ccea-4d4f-a7d1-903d8ead775b','Animalia|Nematoda|Adenophorea|Chromadorida|Plectidae|Plectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('017c1315-c018-4a0d-8c71-ab24592b579e','','','35a6a3c6-6849-56c0-8445-c96d2575a6d4','Spherillo danae Heller, 1865','Heller, 1865',1865,0,'8fd07f2f-f819-5cb8-8b7e-73bb7f6c7ea1','Spherillo danae','8fd07f2f-f819-5cb8-8b7e-73bb7f6c7ea1','Spherillo danae','b187aca0-2ec3-5aef-a742-e27e66700a49','Spherillo dan','017c1315-c018-4a0d-8c71-ab24592b579e','Animalia|Arthropoda|Malacostraca|Isopoda|Armadillidae|Spherillo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('017c3026-4679-4d43-b4d4-ce368ca94dd4','','','e6efaa48-e52e-57fe-8c0c-036825141d64','Doliocoitis cyanea Gordon & Taylor, 2001','Gordon & Taylor, 2001',2001,0,'023e980f-0eb6-5c18-aa77-653e01cf27ab','Doliocoitis cyanea','023e980f-0eb6-5c18-aa77-653e01cf27ab','Doliocoitis cyanea','2fb944cb-718e-5040-ba32-0dc8ad35bb9f','Doliocoitis cyane','017c3026-4679-4d43-b4d4-ce368ca94dd4','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Lichenoporidae|Doliocoitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01825b98-0494-4f19-aaad-f9ee637ce88b','','','a70e82df-56bc-514e-845e-57d3417f6771','Dictyuchus clavatus de Bary','de Bary',0,0,'7a66c856-5135-5e26-8d01-d05c22994198','Dictyuchus clavatus','7a66c856-5135-5e26-8d01-d05c22994198','Dictyuchus clavatus','23ba36dd-bb90-54de-a3a5-afaaadb802a4','Dictyuchus clauat','a7bf5a8b-dcd9-4266-8c3b-f7af0f668ee7','Chromista|Oomycota|Oomycetes|Saprolegniales|Saprolegniaceae|Dictyuchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0186929c-2796-4775-aacf-201206d9f686','','','6f1abbf7-2008-5d4d-a8b1-1b4ca7a62842','Asilis piliventer (Broun, 1881)','(Broun, 1881)',1881,0,'f3c6b942-37a7-5353-b30e-6fce6f66390f','Asilis piliventer','f3c6b942-37a7-5353-b30e-6fce6f66390f','Asilis piliventer','4ab9ba4d-885b-5920-affc-0222f9731fe7','Asilis piliuenter','0186929c-2796-4775-aacf-201206d9f686','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('018282a9-2a4a-4f4c-a19b-6d293d838c8f','','','6491230a-f519-537d-bf4c-a8846db64456','Jungermannia deltoidea (Lindenb.) Hook.f. & Taylor','(Lindenb.) Hook.f. & Taylor',0,0,'a770fbba-edaf-5124-bc36-520f223dc883','Jungermannia deltoidea','a770fbba-edaf-5124-bc36-520f223dc883','Jungermannia deltoidea','d098974a-6936-540f-a66c-8e9bf6149848','Jungermannia deltoide','5b3dab83-a1a7-4054-afcf-9f5f8cf66c36','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01851415-fcdb-4f80-894f-ce316d00763a','','','fd9b41c0-644f-51bc-a6d9-62a79c7a7dea','Pelseneeria secunda (Powell, 1940)','(Powell, 1940)',1940,0,'906ef33c-3c30-551f-bf30-d1660845bdc2','Pelseneeria secunda','906ef33c-3c30-551f-bf30-d1660845bdc2','Pelseneeria secunda','6ece7b1e-d717-5609-90e7-e61ac9b8c3e2','Pelseneeria secund','01851415-fcdb-4f80-894f-ce316d00763a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Pelseneeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('018bda5d-8ae2-4de3-8864-59a9a991e8bf','','','b7ef3536-fe2f-5f67-965f-4a0028a7206d','Tmetolophota atristriga (Walker, 1865)','(Walker, 1865)',1865,0,'905f2e8e-1ab4-5a77-b64b-39f30bb4637e','Tmetolophota atristriga','905f2e8e-1ab4-5a77-b64b-39f30bb4637e','Tmetolophota atristriga','b9dd1ac8-b6f8-5c92-a90a-613c59e41438','Tmetolophota atristrig','edb775c1-63ff-4ad2-95c1-f7456e1343ff','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0189454c-17e7-4986-81b3-c5cd161babe5','','','6c1a7440-cdb8-5579-921c-695503bee6a7','Manihot grahamii Hook.','Hook.',0,0,'e795160a-edc8-5997-b8df-0fa6c172d1dd','Manihot grahamii','e795160a-edc8-5997-b8df-0fa6c172d1dd','Manihot grahamii','bace5ecf-acdc-57ee-bb0a-dd108c5a456a','Manihot graham','0189454c-17e7-4986-81b3-c5cd161babe5','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Manihot','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('018a7d6e-04db-4a25-9488-f58ba2c5fb58','','','beadb243-cc0e-5d3e-ae30-401a198eb82d','Yersinia frederiksenii Ursing et al., 1981','Ursing et al., 1981',1981,0,'9a67654e-e908-5b8e-9c4c-707162c6e0e9','Yersinia frederiksenii','9a67654e-e908-5b8e-9c4c-707162c6e0e9','Yersinia frederiksenii','d737ca1f-9adf-5eaf-8374-366d176ac0df','Yersinia frederiksen','018a7d6e-04db-4a25-9488-f58ba2c5fb58','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Yersiniaceae|Yersinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('0190cb12-cd76-4dfd-b99d-b8d9c52b5c4b','','','97c92c93-e765-57a5-8e65-dc943ac9c8d8','Caloplaca biatorina (A.Massal.) J.Steiner','(A.Massal.) J.Steiner',0,0,'09862571-32b6-57ba-85b9-8fd527d2e640','Caloplaca biatorina','09862571-32b6-57ba-85b9-8fd527d2e640','Caloplaca biatorina','87ef8792-f361-5420-837b-87867e56455d','Caloplaca biatorin','65af76e3-b384-4a9a-9fdc-513fa7c91bd4','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('018f66be-5ff9-470e-add1-f03f849e4102','','','eacf6e17-5421-5b40-b42b-a978010eddef','Boreostereaceae Jülich','Jülich',0,0,'73aa1235-d06d-5e49-b09d-486eb067f6e2','Boreostereaceae','73aa1235-d06d-5e49-b09d-486eb067f6e2','Boreostereaceae','73aa1235-d06d-5e49-b09d-486eb067f6e2','Boreostereaceae','7dc34681-a02b-4969-8aa7-40f6f136e98a','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Boreostereaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('018fb3fe-2c1d-4376-aee0-f15cb45c15ab','','','0df00b66-d63a-5379-a610-5b6ae04d8318','Favolus intestinalis sensu Berk.','',0,0,'696c6421-b25f-5385-9d3e-4901f6b89c7c','Favolus intestinalis','696c6421-b25f-5385-9d3e-4901f6b89c7c','Favolus intestinalis','a6f270a1-f45b-52ea-8895-2cda47936f6c','Favolus intestinal','db994fe8-df01-4aa4-8af1-fac6ece9d12f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Favolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('019cc494-a233-4e15-b5ea-156c95b52aeb','','','d04bf18a-7281-55c7-adf4-3ca86f38a465','Caelorinchus bollonsi McCann & McKnight, 1980','McCann & McKnight, 1980',1980,0,'13dd2001-22fc-5ef0-9f16-d285e7cb5142','Caelorinchus bollonsi','13dd2001-22fc-5ef0-9f16-d285e7cb5142','Caelorinchus bollonsi','1119e399-7825-5d7d-8d9f-da5b237f4ab0','Caelorinchus bollons','019cc494-a233-4e15-b5ea-156c95b52aeb','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Caelorinchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('019c912a-1bed-4e4e-bb46-bbebe63485cc','','','2ac31610-59fc-5f1f-a963-2641ea9b5ad2','Clavaria grandis Peck','Peck',0,0,'7f58e356-82ee-595f-93d8-c96a0ef7c338','Clavaria grandis','7f58e356-82ee-595f-93d8-c96a0ef7c338','Clavaria grandis','e42d696e-f209-5ca6-a553-393e453fa1ee','Clavaria grand','29af0949-7629-4990-aa0e-1a907e17daa1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('019b9992-6134-4b84-a763-bc82751d35c6','','','a43dda14-e236-5fde-9028-cd33c9a078f1','Oxalis depressa Eckl. & Zeyh.','Eckl. & Zeyh.',0,0,'c358ff1c-8d24-5c88-8e8d-2f2c0889f074','Oxalis depressa','c358ff1c-8d24-5c88-8e8d-2f2c0889f074','Oxalis depressa','1acac4b1-f63a-5c18-9d5e-bd164e1aed7d','Oxalis depress','019b9992-6134-4b84-a763-bc82751d35c6','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('019e4308-ea67-4ac9-9700-1d5bb3be073b','','','4776323a-26f5-5caf-bb8e-6431716342f0','Hoplocneme vicina Broun, 1913','Broun, 1913',1913,0,'f540dd19-9ed1-5223-8c0a-03e55ea01f8b','Hoplocneme vicina','f540dd19-9ed1-5223-8c0a-03e55ea01f8b','Hoplocneme vicina','fdfb02c8-177b-5373-8845-c408a23487d5','Hoplocneme uicin','019e4308-ea67-4ac9-9700-1d5bb3be073b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hoplocneme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01a3a5b8-f863-4cff-a1c4-8c6b6cb676ab','','','0245bfb7-6708-5401-a7c6-7ef3297a093c','Nostoc muscorum C. Agardh','C. Agardh',0,0,'732924e6-9f9f-5ded-819f-52912e52189a','Nostoc muscorum','732924e6-9f9f-5ded-819f-52912e52189a','Nostoc muscorum','f5eee441-fe2b-58cb-8a03-4a31e6a14527','Nostoc muscor','01a3a5b8-f863-4cff-a1c4-8c6b6cb676ab','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('019eb264-9689-4ada-9181-d0ac2b05c5b3','','','1931ee40-de09-5759-a095-c9a5b2d9cd4e','Lycoperdon constellatum Fr. & Nordholm','Fr. & Nordholm',0,0,'629029bc-a522-58cb-a243-bf31063608b9','Lycoperdon constellatum','629029bc-a522-58cb-a243-bf31063608b9','Lycoperdon constellatum','ff92ba66-b878-553b-8bec-baa3f020438e','Lycoperdon constellat','37927b49-7d5c-43df-936c-68d2e2a8c787','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01a7e15e-eb97-4141-a9c3-71b9da77fb01','','','4aeb1687-7093-56f3-a730-e03898018934','Neoitamus Osten Sacken, 1878','Osten Sacken, 1878',1878,0,'0b96ea46-d864-56c8-bc1a-73066428d7d9','Neoitamus','0b96ea46-d864-56c8-bc1a-73066428d7d9','Neoitamus','0b96ea46-d864-56c8-bc1a-73066428d7d9','Neoitamus','01a7e15e-eb97-4141-a9c3-71b9da77fb01','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Neoitamus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('01a54897-200e-4d09-a135-893a634c9440','','','036c06c9-0ab4-5ed6-b849-4a5d77a46640','Eatoniella puniceomacer Ponder, 1965','Ponder, 1965',1965,0,'898c2382-6817-5d06-a279-55638af8ab69','Eatoniella puniceomacer','898c2382-6817-5d06-a279-55638af8ab69','Eatoniella puniceomacer','898c2382-6817-5d06-a279-55638af8ab69','Eatoniella puniceomacer','01a54897-200e-4d09-a135-893a634c9440','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01a3cfb7-bd01-41d1-bb7e-eec250ae602f','','','1af43127-9432-593d-85cd-5e3a9894ec5c','Sedum mexicanum Britton','Britton',0,0,'3ba5f728-6c79-5095-bdef-64b4392e1126','Sedum mexicanum','3ba5f728-6c79-5095-bdef-64b4392e1126','Sedum mexicanum','c5683388-58cf-56f1-a081-7e61f6dfba30','Sedum mexican','01a3cfb7-bd01-41d1-bb7e-eec250ae602f','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Sedum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01a7710d-f1bc-4ab3-b775-d987f3c92b86','','','7ea091fd-50ec-55cb-abc8-194e482c390d','Octaviania hinsbyi (Rodway) G. Cunn.','(Rodway) G. Cunn.',0,0,'12d70a5f-95ca-5439-a4c1-a0bb6da0ce5c','Octaviania hinsbyi','12d70a5f-95ca-5439-a4c1-a0bb6da0ce5c','Octaviania hinsbyi','0396832d-c5e2-551f-8b48-435ecb1e5728','Octaviania hinsby','81309779-567f-49ac-b234-a5825396142c','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Octaviania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01a98ff3-b6e9-4867-86d9-6ee56f8b8cfe','','','19ddcf0f-db31-5ca6-a640-359ef336377e','Biatora wulfenii Hepp','Hepp',0,0,'d8eef26f-fefc-58ad-aac9-b687f528590a','Biatora wulfenii','d8eef26f-fefc-58ad-aac9-b687f528590a','Biatora wulfenii','62b99050-2f33-5286-9728-d72c02aa1579','Biatora wulfen','2eb7050f-cc01-418d-8516-350cdbdbf7ae','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Biatora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01a8e65e-50a8-4688-9773-8871c315dc4f','','','d3428785-4a66-5201-90a1-ad898e10b314','Halipeurus pelagicus (Denny, 1842)','(Denny, 1842)',1842,0,'42f72af9-0677-51ca-acce-cac3193a6dab','Halipeurus pelagicus','42f72af9-0677-51ca-acce-cac3193a6dab','Halipeurus pelagicus','f61916f7-6b2f-576f-a0db-93a1fe8272b8','Halipeurus pelagic','01a8e65e-50a8-4688-9773-8871c315dc4f','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Halipeurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01ac0f9c-ac50-4b18-9afe-ae059f4975f0','','','cf71bfbd-c5c9-5932-aa14-60531db0e711','Toxosporium camptospermum (Peck) Maubl.','(Peck) Maubl.',0,0,'b1d692ae-5372-5eeb-b284-07cd0ecf7aa5','Toxosporium camptospermum','b1d692ae-5372-5eeb-b284-07cd0ecf7aa5','Toxosporium camptospermum','c0fa3159-9802-5359-980f-36bc666914d2','Toxosporium camptosperm','01ac0f9c-ac50-4b18-9afe-ae059f4975f0','Fungi|Ascomycota||||Toxosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01b66d7f-4d6f-42d8-b229-55d951f0e035','','','8b72e2a7-c663-5bbc-9fb5-b54c3bd50ebe','Doodia caudata sensu Raoul','',0,0,'8b23a2fb-54d7-57c4-ae43-d36dc6d3c732','Doodia caudata','8b23a2fb-54d7-57c4-ae43-d36dc6d3c732','Doodia caudata','e124c99d-2af8-5eb6-9df7-2629f8ce84a1','Doodia caudat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Doodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('01b9e178-b4dc-4145-ae95-8fa4583e9949','','','909a34f9-e994-5488-865c-5e83cac0b5a4','Calyptrochaeta subremotifolia (Broth.) Fife','(Broth.) Fife',0,0,'28c944e7-befb-5b2a-aebf-04e6da1ed470','Calyptrochaeta subremotifolia','28c944e7-befb-5b2a-aebf-04e6da1ed470','Calyptrochaeta subremotifolia','a40b220c-5189-5a10-86e2-e37e1f2f3fe1','Calyptrochaeta subremotifol','01b9e178-b4dc-4145-ae95-8fa4583e9949','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Calyptrochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01bb5607-d9b7-4314-9112-676d3d05db7b','','','94d9e6bb-2893-57c3-8dc9-cee6bbcb62e8','Euglypha rotunda Wailes, 1915','Wailes, 1915',1915,0,'46090c19-9237-52dd-8c5a-ef726e7e41e1','Euglypha rotunda','46090c19-9237-52dd-8c5a-ef726e7e41e1','Euglypha rotunda','1cd63109-096f-5c21-a10b-7109c5ad7e91','Euglypha rotund','01bb5607-d9b7-4314-9112-676d3d05db7b','Chromista|Cercozoa|Imbricatea|Euglyphida|Euglyphidae|Euglypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('01b52374-bfcc-49b1-b2ad-b8750107dc0e','','','31a4b73a-e410-58cb-a1ee-ccab1d2b82c0','Sorosporium mnesitheae Mishra','Mishra',0,0,'6111ea16-4aa9-59a3-9bf1-3d271d8fceba','Sorosporium mnesitheae','6111ea16-4aa9-59a3-9bf1-3d271d8fceba','Sorosporium mnesitheae','7f53d554-3d37-5ff8-9a99-bdf0084c118d','Sorosporium mnesithe','594b02bf-4bde-4a51-accd-53be4c7edb5a','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('01b613cb-5d0e-4ebf-b49f-dedc839ed9ea','','','110107d1-b328-597c-bf8a-febce89c94b1','Trielacher','',0,0,'110107d1-b328-597c-bf8a-febce89c94b1','Trielacher','110107d1-b328-597c-bf8a-febce89c94b1','Trielacher','110107d1-b328-597c-bf8a-febce89c94b1','Trielacher','01b613cb-5d0e-4ebf-b49f-dedc839ed9ea','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Trielacher','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('00043116-38c2-4891-82e4-2cc0a266c800','','','600f8716-67f7-520f-8b90-ce34d40282d5','Lophodermium miscanthi Tehon','Tehon',0,0,'8ce579cb-fec4-536b-8a89-27235bd05b32','Lophodermium miscanthi','8ce579cb-fec4-536b-8a89-27235bd05b32','Lophodermium miscanthi','17ad6145-3264-5efe-b76e-6f3e73883c4d','Lophodermium miscanth','00043116-38c2-4891-82e4-2cc0a266c800','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('000a4851-e4b4-4ee4-a45e-1ea0fa0c0f36','','','1f099428-4426-5334-92ce-04ce90dc6b71','Cyrtopus setosus (Hedw.) Hook.f.','(Hedw.) Hook.f.',0,0,'397c9987-9c37-5101-adc0-4da1ad8627b2','Cyrtopus setosus','397c9987-9c37-5101-adc0-4da1ad8627b2','Cyrtopus setosus','2bee0627-47ac-513d-a785-48406cadca77','Cyrtopus setos','000a4851-e4b4-4ee4-a45e-1ea0fa0c0f36','Plantae||Bryopsida|Hypnodendrales|Cyrtopodaceae|Cyrtopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0000470f-7ffa-4854-862c-eac38e67c05a','','','b95592af-6ea6-5373-9f71-574e4c7fb92f','Cerabilia species','',0,0,'804e9bca-2837-5d2d-9b70-f496c038944a','Cerabilia','804e9bca-2837-5d2d-9b70-f496c038944a','Cerabilia','804e9bca-2837-5d2d-9b70-f496c038944a','Cerabilia','0000470f-7ffa-4854-862c-eac38e67c05a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cerabilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('000cae44-31c8-462c-bc09-263c0b732f95','','','3ec580bc-47ea-58d1-8144-0e04d61c36a3','Patella subg. Scutellastra','',0,0,'98091d20-3a0f-54db-81ce-8be4da577bb1','Scutellastra','e61d8cb4-a08b-55a8-b45f-8d47e790a7ac','Patella subgen. Scutellastra','98091d20-3a0f-54db-81ce-8be4da577bb1','Scutellastra','000cae44-31c8-462c-bc09-263c0b732f95','Animalia|Mollusca|Gastropoda|Docoglossa|Patellidae|Patella','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('000543fd-b69e-4f41-a77d-cd88df44cf75','','','80bd6415-c416-5336-acf8-ebc792c5d6bb','Senecio adamsii Cheeseman','Cheeseman',0,0,'55d071a7-2b5b-5b94-963d-0245745f9e83','Senecio adamsii','55d071a7-2b5b-5b94-963d-0245745f9e83','Senecio adamsii','cdb95851-49ba-59f7-bdae-7746e988a34d','Senecio adams','5466b5c4-63c3-41f8-898c-64213bb8361e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('000ba09d-9700-49a0-9578-71f7db01460f','','','72c3d8ae-bec6-5d29-9ebc-4687484e2399','Brachysira neoexilis Lange-Bertalot','Lange-Bertalot',0,0,'c036e8aa-89d5-5fe7-ae76-ad69bbf843f6','Brachysira neoexilis','c036e8aa-89d5-5fe7-ae76-ad69bbf843f6','Brachysira neoexilis','5cb1b831-394d-5982-9891-4a41f9833cc6','Brachysira neoexil','000ba09d-9700-49a0-9578-71f7db01460f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Brachysira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('000f6e5d-96fc-44c5-843e-cad72f7e3042','','','6268123f-9527-5cf9-ab2c-d199ad353fdd','Keratella tropica (Apstein, 1907)','(Apstein, 1907)',1907,0,'acde0c4d-4bc5-565a-bd4a-1b1a2017969b','Keratella tropica','acde0c4d-4bc5-565a-bd4a-1b1a2017969b','Keratella tropica','ba496266-c016-5ea3-b3d4-f09fbf8be307','Keratella tropic','000f6e5d-96fc-44c5-843e-cad72f7e3042','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Keratella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00126ae7-f63e-4b8b-9ac6-09daa3b3df25','','','dc64a8fb-2b0b-5e97-9606-b6feab1cc082','Liodes nigricans Hammer, 1966','Hammer, 1966',1966,0,'521d16ff-2456-5b18-a89c-80ffde3663ba','Liodes nigricans','521d16ff-2456-5b18-a89c-80ffde3663ba','Liodes nigricans','521d16ff-2456-5b18-a89c-80ffde3663ba','Liodes nigricans','00126ae7-f63e-4b8b-9ac6-09daa3b3df25','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Liodidae|Liodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00143c76-6914-44eb-8260-579b524bfb96','','','30553997-58aa-59ee-bd0d-d7b1b572264d','Gloeosporium robergei Desm.','Desm.',0,0,'48953b49-1bdf-5229-830a-b3dc8a7540f0','Gloeosporium robergei','48953b49-1bdf-5229-830a-b3dc8a7540f0','Gloeosporium robergei','2996b633-1f92-5791-8cf4-12443668c8ea','Gloeosporium roberge','c0aa13b4-d334-458d-a5dc-ff852634aed2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0014df11-46d6-4fe6-91dc-3d13ac18ec43','','','ec5c16f1-8464-5c11-8474-966aa033f5a2','Paecilomyces viridis Segretain, Fromentin, Destombes, Brygoo & Dodin ex Samson','Segretain, Fromentin, Destombes, Brygoo & Dodin ex Samson',0,0,'ef3f0c84-dd75-5baa-9ac5-eea03708d64c','Paecilomyces viridis','ef3f0c84-dd75-5baa-9ac5-eea03708d64c','Paecilomyces viridis','d0642295-be61-5257-a1d3-4c9e7ac72571','Paecilomyces uirid','5494e433-73b9-4be5-9cfa-bbccd608a61a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('001bb897-47dd-42cc-b869-8480b88b0c09','','','a0da85f1-fabe-576e-a5a3-4b984bd7f611','Synonchium pacificum Yeates, 1967','Yeates, 1967',1967,0,'96ec5f88-59c7-5c8e-a760-5e0c814e66e5','Synonchium pacificum','96ec5f88-59c7-5c8e-a760-5e0c814e66e5','Synonchium pacificum','c312f3fe-5837-58b7-bcf2-8b414cae7423','Synonchium pacific','001bb897-47dd-42cc-b869-8480b88b0c09','Animalia|Nematoda|Adenophorea|Chromadorida|Selachinematidae|Synonchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00177f48-8c40-4061-8cfb-78110c4f72b0','','','d3da2c0a-fb9f-54b1-a0d5-64c2a32f8fad','Hymenosporum R.Br. ex F.Muell.','R.Br. ex F.Muell.',0,0,'bee4d70e-4c6a-51ec-9152-ebd75fc5808a','Hymenosporum','bee4d70e-4c6a-51ec-9152-ebd75fc5808a','Hymenosporum','bee4d70e-4c6a-51ec-9152-ebd75fc5808a','Hymenosporum','00177f48-8c40-4061-8cfb-78110c4f72b0','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Hymenosporum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('0021b961-4056-4809-9add-608dcc1aa20f','','','be107e0b-aeb9-5351-abf0-971b7be06977','Glyptometra','',0,0,'be107e0b-aeb9-5351-abf0-971b7be06977','Glyptometra','be107e0b-aeb9-5351-abf0-971b7be06977','Glyptometra','be107e0b-aeb9-5351-abf0-971b7be06977','Glyptometra','0021b961-4056-4809-9add-608dcc1aa20f','Animalia|Echinodermata|Crinoidea|Comatulida|Charitometridae|Glyptometra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('001fc8f9-d1d1-4626-b3db-8b196ccc6ad7','','','245f7699-d709-5a05-abeb-1818a6ff267b','Crossidium Jur.','Jur.',0,0,'a7637dd0-85e6-5421-b11f-e812eeaa78e6','Crossidium','a7637dd0-85e6-5421-b11f-e812eeaa78e6','Crossidium','a7637dd0-85e6-5421-b11f-e812eeaa78e6','Crossidium','001fc8f9-d1d1-4626-b3db-8b196ccc6ad7','Plantae||Bryopsida|Pottiales|Pottiaceae|Crossidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('001f59eb-b68b-4e1d-8691-70f16d99b362','','','d1907716-b97d-5d76-9e1d-68e1e882854e','Anabarhynchus ruficoxa Lyneborg, 1992','Lyneborg, 1992',1992,0,'fd8b6b6d-dc39-5f5b-9505-95810c7b1f73','Anabarhynchus ruficoxa','fd8b6b6d-dc39-5f5b-9505-95810c7b1f73','Anabarhynchus ruficoxa','9d9e0857-bdf2-544c-bf69-628094bd65ce','Anabarhynchus ruficox','001f59eb-b68b-4e1d-8691-70f16d99b362','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00203584-248c-4bcb-b081-9fb05aa49824','','','f24dcdcc-3bbd-531b-9920-47271abfc2d8','Lecidea fineranii C.W.Dodge','C.W.Dodge',0,0,'ba8fa596-4619-5359-b34a-61a966ae31e7','Lecidea fineranii','ba8fa596-4619-5359-b34a-61a966ae31e7','Lecidea fineranii','29e78619-b3a2-56a0-85a4-b9c8ffb07ea5','Lecidea fineran','ef373cb2-23fe-4c63-a649-ffa6a669993b','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0029089a-1b11-482c-9a32-16843b9e1bac','','','99f5f9c3-b185-5f20-8f51-f053206a37d1','Phyllachne sedifolia (G.Forst.) F.Muell.','(G.Forst.) F.Muell.',0,0,'3fbef192-2722-5de8-8fb2-8be04438b9d8','Phyllachne sedifolia','3fbef192-2722-5de8-8fb2-8be04438b9d8','Phyllachne sedifolia','513c34fc-77d9-5c65-9c6e-5cd6d182d5ed','Phyllachne sedifol','9c86e0d7-418a-4334-ba95-2e84a3d636d8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Phyllachne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00280dea-953b-4f24-929d-3a5c002ce54f','','','0ba08b5d-98bf-5ef9-828b-c17cb605f9b8','Gallinula tenebrosa Gould, 1846','Gould, 1846',1846,0,'bbaff03e-8bb3-580c-9d31-9587c97d4334','Gallinula tenebrosa','bbaff03e-8bb3-580c-9d31-9587c97d4334','Gallinula tenebrosa','b28f25e2-6606-5643-adb5-000f92bc234a','Gallinula tenebros','00280dea-953b-4f24-929d-3a5c002ce54f','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('002921e8-c3b6-46fd-b465-e4acd736e93b','','','305f8cf5-e16d-5e62-943a-081a73bcfe59','Micrococcus Cohn 1872','Cohn 1872',1872,0,'2d5305e0-2051-520c-a274-a433d52241c1','Micrococcus','2d5305e0-2051-520c-a274-a433d52241c1','Micrococcus','2d5305e0-2051-520c-a274-a433d52241c1','Micrococcus','002921e8-c3b6-46fd-b465-e4acd736e93b','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Micrococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('002d57ee-d42d-4646-8051-21d420e9dcb7','','','3a2d30f9-4def-5a70-9ad9-0d75134bcc43','Gentianella spenceri (Kirk) T.N.Ho & S.W.Liu','(Kirk) T.N.Ho & S.W.Liu',0,0,'96d4ab21-c522-568a-853e-9519e49979fa','Gentianella spenceri','96d4ab21-c522-568a-853e-9519e49979fa','Gentianella spenceri','5e5447b4-7298-5a4c-b685-90315b91797e','Gentianella spencer','002d57ee-d42d-4646-8051-21d420e9dcb7','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('002f6a2e-6891-495b-8074-6dbe4d0bba63','','','ba2d4714-0ddc-52d0-824c-8cc03026ace0','Sphingobacterium multivorum (Holmes et al. 1981) Yabuuchi et al., 1983','(Holmes et al. 1981) Yabuuchi et al., 1983',1981,0,'93a41e2f-ca43-5f45-896c-5b5b6bf88c1c','Sphingobacterium multivorum','93a41e2f-ca43-5f45-896c-5b5b6bf88c1c','Sphingobacterium multivorum','528e36bc-85e4-551a-bb63-85c471877221','Sphingobacterium multiuor','002f6a2e-6891-495b-8074-6dbe4d0bba63','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Cryomorphaceae|Sphingobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('002ad492-2eb1-4b7a-a4d9-84e2bd0571ec','','','03c7f4c0-c699-5177-89f1-1e880bad59f1','Streptomyces acidiscabies Lambert and Loria, 1989','Lambert and Loria, 1989',1989,0,'63255919-d130-5d88-b2f6-1f7eeae1f3d1','Streptomyces acidiscabies','63255919-d130-5d88-b2f6-1f7eeae1f3d1','Streptomyces acidiscabies','cfc43202-f7d6-5624-9772-389acfcaf201','Streptomyces acidiscabi','002ad492-2eb1-4b7a-a4d9-84e2bd0571ec','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('002f0760-50a1-4681-a479-dd3ad9d85c3f','','','2a1fdfdc-8124-5a09-9c55-8c3983945f3a','Gymnopilus eucalyptorum (Cleland) Singer','(Cleland) Singer',0,0,'929d76f7-c3e1-573e-a03f-f5f5f357c59d','Gymnopilus eucalyptorum','929d76f7-c3e1-573e-a03f-f5f5f357c59d','Gymnopilus eucalyptorum','6103e93a-b5ed-537d-88db-aa74aa9aec18','Gymnopilus eucalyptor','002f0760-50a1-4681-a479-dd3ad9d85c3f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Gymnopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0034cbda-71f4-4894-9967-23fe35a02bab','','','23e50d1b-ba07-505b-a6a0-7cff873eee45','Neoerysiphe joerstadii V.P. Heluta & S. Takam.','V.P. Heluta & S. Takam.',0,0,'5d31783c-10df-509a-9e6b-889b1a0b49e2','Neoerysiphe joerstadii','5d31783c-10df-509a-9e6b-889b1a0b49e2','Neoerysiphe joerstadii','48dedd58-6c95-551c-8343-5a140fdfe773','Neoerysiphe ioerstad','0034cbda-71f4-4894-9967-23fe35a02bab','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Neoerysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('003041bd-fe7e-458b-a024-943661089fc4','','','a7574751-e2bd-51dc-8ed0-884863fc4982','Chiloscyphus montanus Steph.','Steph.',0,0,'f45fa5cf-51f5-595b-920e-a11180c5264f','Chiloscyphus montanus','f45fa5cf-51f5-595b-920e-a11180c5264f','Chiloscyphus montanus','875ae5d6-2f0e-57f9-a021-eab810b32ac0','Chiloscyphus montan','b18639e4-a129-4dfe-9631-a4bdbcc01479','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('002fe54e-b4eb-4c60-80d9-b6402c0ab146','','','ce04e2ec-8549-55a5-9980-cfdf3059ac95','Sphaerotheca aphanis (Wallr.) U. Braun','(Wallr.) U. Braun',0,0,'171f5ad8-e67b-5316-9e1b-f2109485aaaa','Sphaerotheca aphanis','171f5ad8-e67b-5316-9e1b-f2109485aaaa','Sphaerotheca aphanis','fd0b07b2-077e-51c9-8aae-741d562433d8','Sphaerotheca aphan','a29cead6-9594-4cb7-b8fa-96b79d1fe851','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Sphaerotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0030c84f-a582-44da-946d-dd3a1ece98f2','','','dc81104e-2692-5f5c-a7f1-5aaeda00c69e','Passiflora suberosa L.','L.',0,0,'2f63c99e-1713-52ab-8d44-da9182882099','Passiflora suberosa','2f63c99e-1713-52ab-8d44-da9182882099','Passiflora suberosa','30dcd694-c115-518f-87e7-0aca4ee6e4d2','Passiflora suberos','0030c84f-a582-44da-946d-dd3a1ece98f2','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Passifloraceae|Passiflora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0037e406-2a8f-4c93-adde-201ff318bf6b','','','37d60e5a-deec-52aa-867e-d14289d3b881','Corticium fastidiosum (Pers.) P. Karst.','(Pers.) P. Karst.',0,0,'273defc7-9b07-528b-97b2-21770a34e3bf','Corticium fastidiosum','273defc7-9b07-528b-97b2-21770a34e3bf','Corticium fastidiosum','e013e7ec-7558-57df-986c-04ccdf0da0a1','Corticium fastidios','65bf3517-4c77-436d-9356-168bc3cfdde7','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00366748-9a89-431c-a544-e93320193839','','','22b4d6e9-2e78-5386-95b8-9c230a6fba57','Achaea Hübner, 1823','Hübner, 1823',1823,0,'cc6117dd-2a36-59d1-8a4c-29660b9b3677','Achaea','cc6117dd-2a36-59d1-8a4c-29660b9b3677','Achaea','cc6117dd-2a36-59d1-8a4c-29660b9b3677','Achaea','00366748-9a89-431c-a544-e93320193839','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Achaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('00371759-56b8-489a-8b79-dbd62df295e1','','','0981d976-8f4e-5374-a9c2-5c12d02219ab','Platycola decumbens intermedia Maskell, 1887','Maskell, 1887',1887,0,'69816b5d-6ebd-5d11-81a9-efdf4265cc98','Platycola decumbens intermedia','69816b5d-6ebd-5d11-81a9-efdf4265cc98','Platycola decumbens intermedia','46e429eb-1894-525d-98ea-be2c61dc9601','Platycola decumbens intermed','00371759-56b8-489a-8b79-dbd62df295e1','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vaginicolidae|Platycola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0039563f-2d51-4f71-984b-b40fbc2f40c0','','','1ddeeac7-ceed-5803-9315-5550e24d17c2','Penicillium sumatraense Svilv.','Svilv.',0,0,'52e1bf1c-79d4-5ba4-b739-f0230668e49a','Penicillium sumatraense','52e1bf1c-79d4-5ba4-b739-f0230668e49a','Penicillium sumatraense','0f566ba9-9fc2-5ff1-b50e-5a1503232cbc','Penicillium sumatraens','0039563f-2d51-4f71-984b-b40fbc2f40c0','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00425840-00c4-4608-9426-48652eafd947','','','db50bc81-fe94-504c-a4d4-55fd7a9c6f3d','Zelandomyia Alexander, 1923','Alexander, 1923',1923,0,'100e7a69-4345-560a-a3e8-d74208859338','Zelandomyia','100e7a69-4345-560a-a3e8-d74208859338','Zelandomyia','100e7a69-4345-560a-a3e8-d74208859338','Zelandomyia','00425840-00c4-4608-9426-48652eafd947','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zelandomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('003ecf60-2e08-493c-9bfc-7d5cd725885e','','','9f179616-e8ae-5ee8-9f3b-7cf86e4379ea','Celerioriella prunicola (Damm & Crous) Crous','(Damm & Crous) Crous',0,0,'1b5b61e0-21cb-52d1-a1e3-9c28342d7349','Celerioriella prunicola','1b5b61e0-21cb-52d1-a1e3-9c28342d7349','Celerioriella prunicola','a6588823-d713-5359-b241-aeb0ddd910c7','Celerioriella prunicol','003ecf60-2e08-493c-9bfc-7d5cd725885e','Fungi|Ascomycota|Eurotiomycetes|Phaeomoniellales|Celotheliaceae|Celerioriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('003d97fc-92b4-445e-bf75-d2dbd8c5a647','','','7caf67ee-f072-5093-bdd7-33efcdd71945','Polyporus telfairii Klotzsch','Klotzsch',0,0,'dcabd71b-c76a-5a6f-a52d-2c1e7ba69460','Polyporus telfairii','dcabd71b-c76a-5a6f-a52d-2c1e7ba69460','Polyporus telfairii','99bda432-a51b-5002-ae8b-dab587c297a6','Polyporus telfair','b6ef7e01-d9a9-4e5e-8ee4-8ea38022c582','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02db5be3-5a89-44e1-bb5b-66a8cd37cd1e','','','10c4936e-454a-56e9-90d1-b99e259d61eb','Calycerales','',0,0,'10c4936e-454a-56e9-90d1-b99e259d61eb','Calycerales','10c4936e-454a-56e9-90d1-b99e259d61eb','Calycerales','10c4936e-454a-56e9-90d1-b99e259d61eb','Calycerales','a5805213-723b-4a99-adf1-aed77ba378dc','Plantae|Tracheophyta|Magnoliopsida|Calycerales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('02e176a3-3568-465a-b1cf-82b1fff72e03','','','63b6c179-e0a7-59ed-8fed-7da2501721ee','Fortunella japonica (Thunb.) Swingle','(Thunb.) Swingle',0,0,'2de013ec-5515-5328-87f8-cca226098421','Fortunella japonica','2de013ec-5515-5328-87f8-cca226098421','Fortunella japonica','655b024f-f0c8-57c0-9318-c00e1dd4940a','Fortunella iaponic','02e176a3-3568-465a-b1cf-82b1fff72e03','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Fortunella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02de2b32-b472-4310-bc9b-ebf47da5a810','','','2bd93c32-9b6f-59f7-b151-9b72c89b36c7','Luzula banksiana var. rhadina (Buchenau) Edgar','(Buchenau) Edgar',0,0,'8d3590a4-97d2-5bbe-b966-668eeac1f666','Luzula banksiana rhadina','6f162fc0-022c-50ac-b00f-d3994dd6707b','Luzula banksiana var. rhadina','ef338084-4777-53f4-9f2b-97a509acb859','Luzula banksian rhadin','02de2b32-b472-4310-bc9b-ebf47da5a810','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('02dfcf3e-1237-454a-a1a8-949d9152b2a5','','','9c84b4c8-6695-5282-b5da-8aa461e6e7c0','Lecane elasma Harring & Myers, 1926','Harring & Myers, 1926',1926,0,'2036a67c-60a7-535a-bdfa-ae6fbc5734bf','Lecane elasma','2036a67c-60a7-535a-bdfa-ae6fbc5734bf','Lecane elasma','f742647e-ed1b-5597-a79c-4ddec6ea7fed','Lecane elasm','02dfcf3e-1237-454a-a1a8-949d9152b2a5','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02e41a7d-a9c7-45df-be94-3018a337b504','','','de9e5637-b39d-55b6-8278-c3e4d0075771','Aorangia semita Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'a8d1913d-6e41-533f-9686-564a6f6f8220','Aorangia semita','a8d1913d-6e41-533f-9686-564a6f6f8220','Aorangia semita','46011aba-579a-5d96-817e-fe42e76b12d2','Aorangia semit','02e41a7d-a9c7-45df-be94-3018a337b504','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Aorangia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02e72fe0-f058-4314-9010-772a4a1bda49','','','447292fa-c79c-5e52-a980-ac5f3f5b6312','Laculatina quadrilatera (Earland, 1934)','(Earland, 1934)',1934,0,'54dca0ab-8080-50d6-b761-7323d598304f','Laculatina quadrilatera','54dca0ab-8080-50d6-b761-7323d598304f','Laculatina quadrilatera','5461b111-68b0-50f3-806b-ce9045aad44e','Laculatina quadrilater','02e72fe0-f058-4314-9010-772a4a1bda49','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Laculatina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02f0263e-5805-4873-82c7-2f25121e7ea0','','','5dd3dcee-6468-58ee-b672-2bc28e7bd518','Hymenochaete gladiola G. Cunn.','G. Cunn.',0,0,'d025e871-36b8-5dfa-95c2-57e5b68c2052','Hymenochaete gladiola','d025e871-36b8-5dfa-95c2-57e5b68c2052','Hymenochaete gladiola','88e6e729-f12c-56a1-b778-46dc19056148','Hymenochaete gladiol','02f0263e-5805-4873-82c7-2f25121e7ea0','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02eeb9b5-33b6-42c4-81c9-4da9417ddfe5','','','9bfa5c07-0508-5df4-9c31-2682f60f817d','Hydropisphaera erubescens (Desm.) Rossman & Samuels','(Desm.) Rossman & Samuels',0,0,'6866a886-a629-50d9-b12d-41f407775eb2','Hydropisphaera erubescens','6866a886-a629-50d9-b12d-41f407775eb2','Hydropisphaera erubescens','6866a886-a629-50d9-b12d-41f407775eb2','Hydropisphaera erubescens','02eeb9b5-33b6-42c4-81c9-4da9417ddfe5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Hydropisphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02ec25a4-1092-4f2c-b930-73aee9089511','','','c994b4d5-d405-58f5-b61b-349924bb9230','Sphaeropsis citrigena (A.J.L. Phillips, P.R. Johnst. & Pennycook) A.J.L. Phillips & A. Alves','(A.J.L. Phillips, P.R. Johnst. & Pennycook) A.J.L. Phillips & A. Alves',0,0,'dce369ea-2ad5-55cc-9e91-84bddd9f2964','Sphaeropsis citrigena','dce369ea-2ad5-55cc-9e91-84bddd9f2964','Sphaeropsis citrigena','a65112bb-61a1-52d8-971d-1a6b761d7ffb','Sphaeropsis citrigen','02ec25a4-1092-4f2c-b930-73aee9089511','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Sphaeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02f5b6c1-078d-4bd4-98ba-84958106e372','','','8910b813-16b7-5753-b299-0c869cf8ba2b','Stomphia','',0,0,'8910b813-16b7-5753-b299-0c869cf8ba2b','Stomphia','8910b813-16b7-5753-b299-0c869cf8ba2b','Stomphia','8910b813-16b7-5753-b299-0c869cf8ba2b','Stomphia','02f5b6c1-078d-4bd4-98ba-84958106e372','Animalia|Cnidaria||Actiniaria|Actinostolidae|Stomphia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('02f2cdeb-61bc-4c67-bd76-b5a3f02c17a4','','','df246568-97ae-514a-afde-fd53261a9a7e','Psalliota lanipes F.H. Møller & Jul. Schäff.','F.H. Møller & Jul. Schäff.',0,0,'dcaff5cd-a3b6-5a0f-a9d1-c2a5d23ef8a0','Psalliota lanipes','dcaff5cd-a3b6-5a0f-a9d1-c2a5d23ef8a0','Psalliota lanipes','790b57f1-8411-529f-b5a2-05773461979b','Psalliota lanip','bd6555c8-f0f6-44be-b7d9-b2f0e0ee47f3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02f5e1d0-6ce4-4c9b-b181-fc1fd50e1f78','','','1ba94cd4-322a-5f61-9208-07e3920e9bbf','Lobarina scrobiculata (Scop.) Nyl.','(Scop.) Nyl.',0,0,'a6d18335-7543-548c-92cb-20776ea52785','Lobarina scrobiculata','a6d18335-7543-548c-92cb-20776ea52785','Lobarina scrobiculata','2e3d2d4f-0f56-53c9-8a61-4213dd85bdf9','Lobarina scrobiculat','02f5e1d0-6ce4-4c9b-b181-fc1fd50e1f78','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('02f8eab1-54c4-4acf-b78d-16795214dd2a','','','e410805e-4834-570f-86f3-9119b747d205','Asaphodes mnesichola (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'4331b0c0-95e8-5aa3-b99f-60de68d80a8e','Asaphodes mnesichola','4331b0c0-95e8-5aa3-b99f-60de68d80a8e','Asaphodes mnesichola','2377e01c-27d9-5925-9f27-db067eb0d5d4','Asaphodes mnesichol','02f8eab1-54c4-4acf-b78d-16795214dd2a','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02f93e75-acec-4390-9d17-a7cc65ae76a0','','','71430514-c961-5534-978d-8e8557ce7706','Zanchius totus Eyles, 2005','Eyles, 2005',2005,0,'1a394095-5718-5e83-b254-919c77d9f928','Zanchius totus','1a394095-5718-5e83-b254-919c77d9f928','Zanchius totus','ee5137a5-ba2a-5f8d-8f92-21286f2f194d','Zanchius tot','02f93e75-acec-4390-9d17-a7cc65ae76a0','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Zanchius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('02f98aae-73cc-44a4-97a2-fa787244db85','','','ab7a8f5c-88c1-5dc2-aa5d-a68eaa243079','Cleistocarpida','',0,0,'ab7a8f5c-88c1-5dc2-aa5d-a68eaa243079','Cleistocarpida','ab7a8f5c-88c1-5dc2-aa5d-a68eaa243079','Cleistocarpida','ab7a8f5c-88c1-5dc2-aa5d-a68eaa243079','Cleistocarpida','02f98aae-73cc-44a4-97a2-fa787244db85','Animalia|Cnidaria|Staurozoa|Cleistocarpida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('0302563d-cc49-4b83-b4ef-22708407f2b2','','','241d9bf7-0e46-5cf8-a41b-3ce3d8c14e90','Pseudophaeomoniella Nigro, Antelmi & Crous','Nigro, Antelmi & Crous',0,0,'d3a754fe-51c9-5ebc-a5b3-35cce326eb7a','Pseudophaeomoniella','d3a754fe-51c9-5ebc-a5b3-35cce326eb7a','Pseudophaeomoniella','d3a754fe-51c9-5ebc-a5b3-35cce326eb7a','Pseudophaeomoniella','0302563d-cc49-4b83-b4ef-22708407f2b2','Fungi|Ascomycota|Eurotiomycetes|Phaeomoniellales|Celotheliaceae|Pseudophaeomoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('02fff8d8-4775-4475-8809-742fed47eb53','','','0c8f9fa7-7300-50fb-b558-a5cb486455da','Monosporidium andrachnes Barclay','Barclay',0,0,'90c35101-946b-5972-ac24-7a6a235fc6f8','Monosporidium andrachnes','90c35101-946b-5972-ac24-7a6a235fc6f8','Monosporidium andrachnes','4e871e67-7628-5a2e-b5a8-fa6a9100247e','Monosporidium andrachn','02fff8d8-4775-4475-8809-742fed47eb53','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Monosporidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03033386-48ad-4bcb-b2cc-9886933b416c','','','91a1275b-a69b-58c6-b935-0b4b4ea9033a','Silene quniquevulnera L.','L.',0,0,'2c48142d-574c-5350-b6cf-044171902f9f','Silene quniquevulnera','2c48142d-574c-5350-b6cf-044171902f9f','Silene quniquevulnera','1b7e7ca0-c4ce-5be1-991d-aeb94325cad0','Silene quniqueuulner','83648be7-7b12-4f68-8fba-5ff73928514a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0300e8df-b38d-4d2b-83ec-d499333d1581','','','6a4ba96d-2fa0-5526-a04e-cd727f20de73','Marssonia thomasiana (Sacc.) Sacc.','(Sacc.) Sacc.',0,0,'97f675f7-b340-50ed-9155-b6b8832b576e','Marssonia thomasiana','97f675f7-b340-50ed-9155-b6b8832b576e','Marssonia thomasiana','51a5e0d2-884a-562d-adbd-71c45ba12600','Marssonia thomasian','24bc3ac8-34cd-4a67-b88b-f5ab1c049ed9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Marssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('030573dc-107d-47c8-91bf-dc300ffa8b65','','','b2e58171-50bf-52a1-a5a6-0ac1f88cfe06','Machaerina capillacea (Hook.f.) T.Koyama','(Hook.f.) T.Koyama',0,0,'1cac6e17-5fb1-59c7-8e0d-8279a2441310','Machaerina capillacea','1cac6e17-5fb1-59c7-8e0d-8279a2441310','Machaerina capillacea','44638ad0-4b22-5319-a768-5bb621e89e2d','Machaerina capillace','c08a4c97-593a-4098-9b00-40ef6c908e1b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Machaerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('030b0967-cc13-4329-a223-cf1568a9a1a3','','','9a3c981d-1b7a-5655-8da2-42949ac91f4a','Minibiotus','',0,0,'9a3c981d-1b7a-5655-8da2-42949ac91f4a','Minibiotus','9a3c981d-1b7a-5655-8da2-42949ac91f4a','Minibiotus','9a3c981d-1b7a-5655-8da2-42949ac91f4a','Minibiotus','030b0967-cc13-4329-a223-cf1568a9a1a3','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Minibiotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('030f3322-6a7f-4dda-8722-369445ef926b','','','c79e9b5e-43dc-5979-91e0-398435be7a25','Hemicytherura subg. Kangarina','',0,0,'9a77d7fa-63f9-5d12-950f-799e747026d9','Kangarina','93f8fae9-335a-5664-ac41-e2752891740b','Hemicytherura subgen. Kangarina','9a77d7fa-63f9-5d12-950f-799e747026d9','Kangarina','030f3322-6a7f-4dda-8722-369445ef926b','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Hemicytherura','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('0308d48f-64cd-4f22-be07-da38ad452d29','','','fd1171ee-61ea-5e67-a2fa-c6a5ae24ad33','Euthenarus huttoni Broun, 1902','Broun, 1902',1902,0,'483287ae-0924-57fa-ae39-bf06c0f666b2','Euthenarus huttoni','483287ae-0924-57fa-ae39-bf06c0f666b2','Euthenarus huttoni','c805037b-eb43-5239-916c-bb194d1b06cb','Euthenarus hutton','486644aa-3591-4a93-af56-5446aee72e0f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Euthenarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('031438bd-e53f-4db9-b1c9-2df85d7bc280','','','f71b6a0e-b4c8-5b52-acb0-12427f8c0692','Veronica ''Mrs E Tennant''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','031438bd-e53f-4db9-b1c9-2df85d7bc280','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('0315f9e7-26cd-4882-81ec-59c2ac6dd942','','','6111669e-c652-5fbf-8792-b139efa41ea9','Plectranthus oertendahlii T.C.E.Fr.','T.C.E.Fr.',0,0,'fa37f4df-0f84-5251-a811-f6bcfe03ab16','Plectranthus oertendahlii','fa37f4df-0f84-5251-a811-f6bcfe03ab16','Plectranthus oertendahlii','d7e273bc-439b-5cb4-be21-884d78c56557','Plectranthus oertendahl','0315f9e7-26cd-4882-81ec-59c2ac6dd942','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Plectranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0315decd-cd9c-453f-9a6f-d37f397c7036','','','d13ae9cc-9e46-50ae-9599-0a70596417da','Alvinocaris niwa Webber, 2004','Webber, 2004',2004,0,'a6a877f7-5673-5aed-b7ab-44e178850749','Alvinocaris niwa','a6a877f7-5673-5aed-b7ab-44e178850749','Alvinocaris niwa','952e316d-19dc-542d-86b8-216b2e014635','Alvinocaris niw','0315decd-cd9c-453f-9a6f-d37f397c7036','Animalia|Arthropoda|Malacostraca|Decapoda|Alvinocarididae|Alvinocaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0318367c-d53d-45bb-b3f8-476d8dc2738d','','','54338446-adc5-58fe-9abd-b41cf853befd','Cladobotryum fungicola (G.R.W. Arnold) Rogerson & Samuels','(G.R.W. Arnold) Rogerson & Samuels',0,0,'fa944529-ce8c-5f07-a322-61f79a448519','Cladobotryum fungicola','fa944529-ce8c-5f07-a322-61f79a448519','Cladobotryum fungicola','0f4c1236-79d6-5de2-8ef5-806d607e5b86','Cladobotryum fungicol','af7d3d76-b129-4cc7-8f0f-0b1ba419b2ee','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Cladobotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0317fae0-ccad-4607-8695-a9459c71305f','','','5b1524a5-e36f-51a8-ac97-47ba70f8e4f1','Mucor hiemalis Wehmer','Wehmer',0,0,'cc34983c-a4e9-56bd-bb37-843a051ffb57','Mucor hiemalis','cc34983c-a4e9-56bd-bb37-843a051ffb57','Mucor hiemalis','cdce60b4-490f-5a31-a4ca-f08631c63c8b','Mucor hiemal','0317fae0-ccad-4607-8695-a9459c71305f','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('031c7811-112e-4cfc-b07f-6405eb9193b6','','','9e3776df-60ba-5748-9d81-4a52b48327d5','Cabalodontia queletii (Bourdot & Galzin) Piątek','(Bourdot & Galzin) Piątek',0,0,'d2a1d6c0-c49f-52e4-be32-e93748d335c5','Cabalodontia queletii','d2a1d6c0-c49f-52e4-be32-e93748d335c5','Cabalodontia queletii','8e9aec0a-8bb9-526e-ac90-042d8fde7339','Cabalodontia quelet','031c7811-112e-4cfc-b07f-6405eb9193b6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Cabalodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0322b15c-3696-428b-8ea3-692c9a1e1f14','','','c0995091-826a-5eda-886a-15bc19415862','Cystocloniaceae','',0,0,'c0995091-826a-5eda-886a-15bc19415862','Cystocloniaceae','c0995091-826a-5eda-886a-15bc19415862','Cystocloniaceae','c0995091-826a-5eda-886a-15bc19415862','Cystocloniaceae','0322b15c-3696-428b-8ea3-692c9a1e1f14','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Cystocloniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0318077a-871d-4d68-b8fe-da905a9cf80d','','','e26fc88e-1df1-58f2-adea-163a96c8dd30','Bumilleria pumila West & G.S. West','West & G.S. West',0,0,'6672ba09-bc41-541c-85bf-6629e20a361e','Bumilleria pumila','6672ba09-bc41-541c-85bf-6629e20a361e','Bumilleria pumila','321d0692-bf42-5753-aa10-e5f199d5ebae','Bumilleria pumil','0318077a-871d-4d68-b8fe-da905a9cf80d','Chromista|Ochrophyta|Xanthophyceae|Tribonematales|Tribonemataceae|Bumilleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('031e2d9c-f107-445c-9d7c-a732fd834dec','','','d512945d-6b73-58d7-95ac-291f9f94992e','Celmisia rutlandii Kirk','Kirk',0,0,'5d83dce1-f65d-5fbe-a175-17dd23bf5e71','Celmisia rutlandii','5d83dce1-f65d-5fbe-a175-17dd23bf5e71','Celmisia rutlandii','5e18cfc7-43f3-5415-8de3-9981bf9c2c85','Celmisia rutland','031e2d9c-f107-445c-9d7c-a732fd834dec','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('008ba502-15b9-4a4f-a2ec-cdf7cd0f0972','','','a68e2465-3954-54a7-8394-aa594bf8e952','Cymatoderma elegans var. lamellatum (Berk. & M.A. Curtis) D.A. Reid','(Berk. & M.A. Curtis) D.A. Reid',0,0,'83a0d333-94b6-5d79-8101-6687537e7bbe','Cymatoderma elegans lamellatum','ba838e82-5c4b-5bd2-936f-31d057ded9e6','Cymatoderma elegans var. lamellatum','fc5247fe-7996-56f8-be88-2dafc1f382e0','Cymatoderma elegans lamellat','008ba502-15b9-4a4f-a2ec-cdf7cd0f0972','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Panaceae|Cymatoderma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0323a0b4-55c1-434f-a2a9-df01f82e074e','','','09b51eec-085b-59c2-b3f7-bce25689d06b','Chalepistes dugdalei (Chalepistes dugdalei) (Chalepistes dugdalei, 1996)','(Chalepistes',0,0,'396283e9-fe9a-5cde-b677-d041ccd9de7f','Chalepistes dugdalei','396283e9-fe9a-5cde-b677-d041ccd9de7f','Chalepistes dugdalei','652571aa-58f1-5363-984b-768e8417c365','Chalepistes dugdale','0323a0b4-55c1-434f-a2a9-df01f82e074e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Chalepistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('008d4eb3-58be-433f-9f72-641512e5223d','','','79734e1e-4d33-547c-8932-6ec7088b7706','Triopsidae','',0,0,'79734e1e-4d33-547c-8932-6ec7088b7706','Triopsidae','79734e1e-4d33-547c-8932-6ec7088b7706','Triopsidae','79734e1e-4d33-547c-8932-6ec7088b7706','Triopsidae','008d4eb3-58be-433f-9f72-641512e5223d','Animalia|Arthropoda|Branchiopoda|Notostraca|Triopsidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('008f7d1b-eb47-4d68-a956-6b9cc0b98202','','','62e9c0fb-5fcd-5662-8cf0-526b415c355e','Vibrio alginolyticus (Miyamoto et al., 1961) Sakazaki 1967','(Miyamoto et al., 1961) Sakazaki 1967',1961,0,'1060a708-d2d3-5fbb-aeda-7ddfc3fc2eb4','Vibrio alginolyticus','1060a708-d2d3-5fbb-aeda-7ddfc3fc2eb4','Vibrio alginolyticus','decec5b1-3e2c-5cbe-a895-25b32f56a26c','Vibrio alginolytic','008f7d1b-eb47-4d68-a956-6b9cc0b98202','Bacteria|Pseudomonadota|Gammaproteobacteria|"Vibrionales"|Vibrionaceae|Vibrio','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('008fcd0c-af6f-4920-87a1-b67e6604172e','','','bb5c7698-b6b1-5a17-b27e-5fb26eddacf2','Dicranopteris linearis (Burm.f.) Underw.','(Burm.f.) Underw.',0,0,'bfbf4049-65a5-58cf-beaa-53cf92cd79f6','Dicranopteris linearis','bfbf4049-65a5-58cf-beaa-53cf92cd79f6','Dicranopteris linearis','128f1d50-620f-54a3-bd86-289ebbb98cb6','Dicranopteris linear','008fcd0c-af6f-4920-87a1-b67e6604172e','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Dicranopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0096df19-0000-484f-af50-4f6e83859ff7','','','ab0b12f0-8adf-5650-a2af-492b739d4336','Harosa','',0,0,'ab0b12f0-8adf-5650-a2af-492b739d4336','Harosa','ab0b12f0-8adf-5650-a2af-492b739d4336','Harosa','ab0b12f0-8adf-5650-a2af-492b739d4336','Harosa','0096df19-0000-484f-af50-4f6e83859ff7','Chromista|||||','','kingdom|phylum|class|order|family|genus','subkingdom','0','0','0','ICBN',1);
INSERT INTO core VALUES('00938cf4-1399-49c1-b437-40b54f14f180','','','74e844b2-914a-514d-b5e8-e33ce4f0bc8c','Leucopis tapiae Blanchard, 1964','Blanchard, 1964',1964,0,'f1696c3d-c1c0-53ce-a5fe-6b38b34b96d5','Leucopis tapiae','f1696c3d-c1c0-53ce-a5fe-6b38b34b96d5','Leucopis tapiae','db3e8f9b-beeb-571f-9570-b888b8a9d636','Leucopis tapi','00938cf4-1399-49c1-b437-40b54f14f180','Animalia|Arthropoda|Insecta|Diptera|Chamaemyiidae|Leucopis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0094ea22-ec2b-4db1-9304-f0a8d575831b','','','21ac5bd7-9d7f-55d1-a23a-10a5f86e180c','Oligosoma ornatum (Gray, 1843)','(Gray, 1843)',1843,0,'3dd0e4d7-82e7-52aa-b7e6-cac34c69de4c','Oligosoma ornatum','3dd0e4d7-82e7-52aa-b7e6-cac34c69de4c','Oligosoma ornatum','510acd8b-dfa8-5d96-a982-5278caaef5bd','Oligosoma ornat','0094ea22-ec2b-4db1-9304-f0a8d575831b','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00955f66-273e-45cb-b50f-cc7e5730504e','','','68852141-552e-5017-9188-4f0002f32191','Pityrosporum ovale (Bizz.) Castell. & Chalm.','(Bizz.) Castell. & Chalm.',0,0,'3f636fe4-219e-53a8-b93c-c1ab3afc872f','Pityrosporum ovale','3f636fe4-219e-53a8-b93c-c1ab3afc872f','Pityrosporum ovale','03138229-f8d0-5a63-a291-2b031783af8b','Pityrosporum oual','f1d9735d-b063-410b-be80-ec5b7e7a77ea','Fungi|Basidiomycota|Malasseziomycetes|Malasseziales||Pityrosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('009e54d2-d21d-402c-bd44-2783496304dd','','','ef71631d-2e10-5c6b-99e3-8ba18a4b5aa2','Tomentella coerulea Höhn. & Litsch.','Höhn. & Litsch.',0,0,'e395adea-1d13-5b84-8aaf-221e2e4dae56','Tomentella coerulea','e395adea-1d13-5b84-8aaf-221e2e4dae56','Tomentella coerulea','feb8ef7a-3e96-5fec-b8c8-86bf40606eb8','Tomentella coerule','009e54d2-d21d-402c-bd44-2783496304dd','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Tomentella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('009c3742-6e95-4df0-ab9c-d59c229d0f83','','','968f1e9b-e08e-5b84-8374-cd8f80bc61ee','Parawaldeckia parata Lowry & Stoddart, 1983','Lowry & Stoddart, 1983',1983,0,'87989a2b-cc71-51c6-b296-09c9755555fe','Parawaldeckia parata','87989a2b-cc71-51c6-b296-09c9755555fe','Parawaldeckia parata','0a92f73d-ac44-5503-8b01-d0199aff53b1','Parawaldeckia parat','009c3742-6e95-4df0-ab9c-d59c229d0f83','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Parawaldeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00a58c66-017b-4e0e-9767-046ab3462a61','','','93897e59-501e-5a3a-9fea-5780fa6150f8','Orbilia xanthostigma (Fr.) Fr.','(Fr.) Fr.',0,0,'0dd039ae-648e-5ffb-bfcd-a5b027239059','Orbilia xanthostigma','0dd039ae-648e-5ffb-bfcd-a5b027239059','Orbilia xanthostigma','583053f1-158b-5a55-9391-aa826ea0291e','Orbilia xanthostigm','00a58c66-017b-4e0e-9767-046ab3462a61','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Orbilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00a007fa-90c6-43eb-a698-04f556e9ceb9','','','d72bd0ac-f740-5719-91ab-7b5039e74fac','Microscydmus perpusillus Franz, 1980','Franz, 1980',1980,0,'9a95d943-9b69-5718-8ee5-bd98f2af79e2','Microscydmus perpusillus','9a95d943-9b69-5718-8ee5-bd98f2af79e2','Microscydmus perpusillus','b8a8dc49-0ccf-558b-acfd-0ea8397caf54','Microscydmus perpusill','00a007fa-90c6-43eb-a698-04f556e9ceb9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Microscydmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('009ad765-3c03-467d-8052-fb9bc862d24f','','','c2313c22-3515-5434-9113-8b7519e142ac','Citeromyces matritensis (Santa María) Santa María','(Santa María) Santa María',0,0,'ee0a622d-c99c-5da3-bf17-40a91d634a43','Citeromyces matritensis','ee0a622d-c99c-5da3-bf17-40a91d634a43','Citeromyces matritensis','b5943dae-cd3a-50e5-99be-328b25c2aad4','Citeromyces matritens','009ad765-3c03-467d-8052-fb9bc862d24f','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Citeromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('009f8372-174f-419c-8ea2-b726802ba354','','','d9c61cbf-a909-55bc-9b65-108aac42c37f','Holophrya','',0,0,'d9c61cbf-a909-55bc-9b65-108aac42c37f','Holophrya','d9c61cbf-a909-55bc-9b65-108aac42c37f','Holophrya','d9c61cbf-a909-55bc-9b65-108aac42c37f','Holophrya','009f8372-174f-419c-8ea2-b726802ba354','Chromista|Ciliophora|Prostomatea|Prorodontida|Holophryidae|Holophrya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('00a62e8f-e31d-4684-b551-db6f39326036','','','18eaa093-f043-58dc-9b5b-aa332304dba2','Stigeoclonium amoenum Kütz.','Kütz.',0,0,'6e07e28a-a9b2-55cc-a938-54721f72e618','Stigeoclonium amoenum','6e07e28a-a9b2-55cc-a938-54721f72e618','Stigeoclonium amoenum','4ed9ef8b-0fcc-5395-8231-b8b7bb566cb7','Stigeoclonium amoen','00a62e8f-e31d-4684-b551-db6f39326036','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00aa0100-5358-4758-b1a0-280b27747207','','','462e8a8a-eb02-5c8c-80c5-7efda002065e','Cystofilobasidium Oberw. & Bandoni','Oberw. & Bandoni',0,0,'efd5436f-9143-5268-846f-3962c905247a','Cystofilobasidium','efd5436f-9143-5268-846f-3962c905247a','Cystofilobasidium','efd5436f-9143-5268-846f-3962c905247a','Cystofilobasidium','00aa0100-5358-4758-b1a0-280b27747207','Fungi|Basidiomycota|Tremellomycetes|Cystofilobasidiales|Cystofilobasidiaceae|Cystofilobasidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('00aad2c6-2723-431c-bf0d-c85a759b9f8d','','','c90fd80a-b492-501f-a0f7-f5acc830234b','Hydrococcus','',0,0,'c90fd80a-b492-501f-a0f7-f5acc830234b','Hydrococcus','c90fd80a-b492-501f-a0f7-f5acc830234b','Hydrococcus','c90fd80a-b492-501f-a0f7-f5acc830234b','Hydrococcus','00aad2c6-2723-431c-bf0d-c85a759b9f8d','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Hydrococcaceae|Hydrococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('00a9f176-ab88-4bab-ba9a-68a46b7d8467','','','5ead8c86-fbc1-5dc8-b291-ec2d6702157a','Meloidogyne minor Karssen G., Bolk R.J., van Aelst A..C., van Beld I., Kox L.F.F., Korthals G., Molendijk L., Zijlstra C. van Hoof R. and Cook R., 2004','',0,0,'7f59213d-9ad7-5193-a2e3-dc1ea525aaa9','Meloidogyne minor','7f59213d-9ad7-5193-a2e3-dc1ea525aaa9','Meloidogyne minor','7f59213d-9ad7-5193-a2e3-dc1ea525aaa9','Meloidogyne minor','00a9f176-ab88-4bab-ba9a-68a46b7d8467','Animalia|Nematoda|Secernentea|Tylenchida|Heteroderidae|Meloidogyne','','kingdom|phylum|class|order|family|genus','species','0','0','0','',4);
INSERT INTO core VALUES('00ab8fcd-12fa-4391-9872-ced427dd2299','','','9f544d75-fa79-50fc-a867-ff6d92d6a317','Shiraia Henn.','Henn.',0,0,'1e8faa1f-c3e3-5500-9491-9716976446d1','Shiraia','1e8faa1f-c3e3-5500-9491-9716976446d1','Shiraia','1e8faa1f-c3e3-5500-9491-9716976446d1','Shiraia','00ab8fcd-12fa-4391-9872-ced427dd2299','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Shiraiaceae|Shiraia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('00b231f4-6361-41bf-bf92-1528f5325480','','','7022b51a-0e45-526e-9698-10e0a333cdac','Peziza triangularis Schwein.','Schwein.',0,0,'a7fa604e-242e-59c6-b140-3713a53a8ec4','Peziza triangularis','a7fa604e-242e-59c6-b140-3713a53a8ec4','Peziza triangularis','aa6c4294-0527-5d5a-8ea8-011071b042c8','Peziza triangular','f9009963-a5a6-4d14-931c-ab1aba7800ec','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00b2da8f-33ca-4b9a-b1d5-785c7ff3b41c','','','c7b1ce97-d3f2-5144-887e-ca825b89125f','Kaveinga (Vakeinga) lusca (Chevrolat, 1875)','(Chevrolat, 1875)',1875,0,'c78ff9e9-41ca-51ad-9c1e-f67a96f613e3','Kaveinga lusca','c78ff9e9-41ca-51ad-9c1e-f67a96f613e3','Kaveinga lusca','0b3ca6f9-9282-5c28-8448-c59bb5f0953a','Kaveinga lusc','00b2da8f-33ca-4b9a-b1d5-785c7ff3b41c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kaveinga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00b1b38c-df63-49e5-81a0-4a12b1e186e6','','','7f8a744e-9c17-56e0-91e5-42bb65c37111','Oligosoma microlepis (Patterson & Daugherty, 1990)','(Patterson & Daugherty, 1990)',1990,0,'f1c3cf32-9099-5f1c-b134-45332fa6606e','Oligosoma microlepis','f1c3cf32-9099-5f1c-b134-45332fa6606e','Oligosoma microlepis','4bb186d4-ca41-57f6-b080-3969b94024dd','Oligosoma microlep','00b1b38c-df63-49e5-81a0-4a12b1e186e6','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00afc936-db21-428b-b411-954f76aa5ee4','','','844a1d53-bfad-5910-907c-cfff670f52be','Nephrolepis Schott','Schott',0,0,'a90915ce-6a55-563f-91b5-b9bc66205498','Nephrolepis','a90915ce-6a55-563f-91b5-b9bc66205498','Nephrolepis','a90915ce-6a55-563f-91b5-b9bc66205498','Nephrolepis','00afc936-db21-428b-b411-954f76aa5ee4','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Nephrolepidaceae|Nephrolepis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('00ba41c6-28a7-461a-80b7-0618f388fb96','','','3efeb70e-5a5b-5bc7-8a12-4e7e6f3ecd78','Diomedea chionoptera Salvin, 1896','Salvin, 1896',1896,0,'0d62735e-59fc-5598-827b-d7df49cefe9a','Diomedea chionoptera','0d62735e-59fc-5598-827b-d7df49cefe9a','Diomedea chionoptera','f369cac9-d975-5003-808a-b71c397756db','Diomedea chionopter','00ba41c6-28a7-461a-80b7-0618f388fb96','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00b76617-ecf2-482b-94f5-1c81b67af8c5','','','a7fe127d-a5f0-50b8-99e9-11418f2ea2bb','Pusillina hamiltoni (Suter, 1898)','(Suter, 1898)',1898,0,'000e373b-8e04-5c51-9d23-28ba97d03078','Pusillina hamiltoni','000e373b-8e04-5c51-9d23-28ba97d03078','Pusillina hamiltoni','b6d943c2-91a6-5e8a-9121-d2efa94bd534','Pusillina hamilton','00b76617-ecf2-482b-94f5-1c81b67af8c5','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Pusillina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00b8de92-f49e-43f1-867a-df8253ade963','','','b42bf847-53e6-573f-80b6-78c2f4a2614c','Arachnopeziza rhopalostylidis Dennis','Dennis',0,0,'834fdf7f-e15d-5eb0-8827-af8207ecf2cb','Arachnopeziza rhopalostylidis','834fdf7f-e15d-5eb0-8827-af8207ecf2cb','Arachnopeziza rhopalostylidis','a12ccbfa-001e-51a3-82e7-5f3e9c30c072','Arachnopeziza rhopalostylid','9a5bd4ed-3573-4728-a888-57002bdca431','Fungi|Ascomycota|Leotiomycetes|Helotiales|Arachnopezizaceae|Arachnopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00b6888a-2293-4e0e-ad57-c88ed98b79da','','','cbcfe01b-d0c5-57c1-baab-ea1a5a94ef7d','Nakataea fusispora (Matsush.) Matsush.','(Matsush.) Matsush.',0,0,'62ea13a8-d418-574a-82fe-2b39b42311d3','Nakataea fusispora','62ea13a8-d418-574a-82fe-2b39b42311d3','Nakataea fusispora','de8aae77-0632-5ffd-92b5-8ea7daadda06','Nakataea fusispor','00b6888a-2293-4e0e-ad57-c88ed98b79da','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Nakataea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00c15a8e-b045-45fa-ba6e-7c52d345e0c2','','','7afcf964-1dd2-5e98-9237-ef91010fb0b7','Phyllhermannia','',0,0,'7afcf964-1dd2-5e98-9237-ef91010fb0b7','Phyllhermannia','7afcf964-1dd2-5e98-9237-ef91010fb0b7','Phyllhermannia','7afcf964-1dd2-5e98-9237-ef91010fb0b7','Phyllhermannia','00c15a8e-b045-45fa-ba6e-7c52d345e0c2','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hermanidae|Phyllhermannia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('00bf72ad-707f-4815-8504-767fc3ca0a2d','','','ce1969a5-b9f4-5a61-a6b5-ab95e70f0a85','Antithamnion','',0,0,'ce1969a5-b9f4-5a61-a6b5-ab95e70f0a85','Antithamnion','ce1969a5-b9f4-5a61-a6b5-ab95e70f0a85','Antithamnion','ce1969a5-b9f4-5a61-a6b5-ab95e70f0a85','Antithamnion','00bf72ad-707f-4815-8504-767fc3ca0a2d','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Antithamnion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('00c20076-0678-4e26-a53b-aaa21c71ea2a','','','ce834250-d9b9-5f9a-b088-d6abafacb554','Corycaeus crassiusculus Dana, 1849','Dana, 1849',1849,0,'5a19413b-e106-527a-bfd2-e9e94e84616a','Corycaeus crassiusculus','5a19413b-e106-527a-bfd2-e9e94e84616a','Corycaeus crassiusculus','450b145f-b5ec-5faa-966c-a1c05594444f','Corycaeus crassiuscul','00c20076-0678-4e26-a53b-aaa21c71ea2a','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Corycaeidae|Corycaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00bfc2d1-b826-490e-b924-b9a4b13fb94f','','','c5ff68b8-de86-5d49-9970-41b3d14a071e','Phymatodes novae-zealandiae (Baker) Pic.Serm.','(Baker) Pic.Serm.',0,0,'ae449749-fc49-51cb-818d-4747abdb29c0','Phymatodes novae-zealandiae','ae449749-fc49-51cb-818d-4747abdb29c0','Phymatodes novae-zealandiae','8f4559a7-21d5-58d8-bc5c-759ead7cb252','Phymatodes nouae-zealandi','293c8220-d9fa-498f-8a6f-aa77dcb32e6b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Phymatodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00c1e707-0bf1-499d-ba70-ac931cea5313','','','998840f1-7458-5974-924b-e7b15530ca51','Mecistostylus douei Lacordaire, 1866','Lacordaire, 1866',1866,0,'650f2950-39ac-5e2a-bb4f-a93bf614c938','Mecistostylus douei','650f2950-39ac-5e2a-bb4f-a93bf614c938','Mecistostylus douei','765b9f70-7b04-58a8-8d19-0ad9b641f4d8','Mecistostylus doue','00c1e707-0bf1-499d-ba70-ac931cea5313','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Mecistostylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00c8af70-7cb6-4be1-a9cb-6d3c7fe4ddba','','','db87b0a6-d4bf-5afe-a98a-2decc8c64297','Dryopteris gongylodes var. glabra (Mett.) Domin','(Mett.) Domin',0,0,'c1540aea-5497-5de3-9d7d-a492a0742b48','Dryopteris gongylodes glabra','07c3eed7-da6e-52fb-8d16-7d36b2c24679','Dryopteris gongylodes var. glabra','9432a45b-c5c5-5ed4-b65c-e0057c8a0339','Dryopteris gongylod glabr','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('00c7c2fc-0c00-4c4d-89b0-1f200b5c7ed0','','','53d93ca0-bd84-532f-b1f9-5c4d31e1ceb7','Tirumala hamata (Macleay, 1826)','(Macleay, 1826)',1826,0,'8d655c61-18ba-5158-8830-9b4dfd0eba7b','Tirumala hamata','8d655c61-18ba-5158-8830-9b4dfd0eba7b','Tirumala hamata','195cf168-8258-5d03-9656-f67c1bd262dd','Tirumala hamat','00c7c2fc-0c00-4c4d-89b0-1f200b5c7ed0','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Tirumala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00c6404e-b837-4a41-9b03-f7ce0db93555','','','066d37b0-7afb-5c1a-873f-69819eca41ca','Phylloxera','',0,0,'066d37b0-7afb-5c1a-873f-69819eca41ca','Phylloxera','066d37b0-7afb-5c1a-873f-69819eca41ca','Phylloxera','066d37b0-7afb-5c1a-873f-69819eca41ca','Phylloxera','00c6404e-b837-4a41-9b03-f7ce0db93555','Animalia|Arthropoda|Insecta|Hemiptera|Phylloxeridae|Phylloxera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('00c7fa68-7881-4188-8f71-9d8a742053e1','','','5fb13dee-e8d6-54ca-8c88-ef81e35778bf','Peziza crinita Bull.','Bull.',0,0,'92446620-904f-526d-bbcd-f76a9854d7f3','Peziza crinita','92446620-904f-526d-bbcd-f76a9854d7f3','Peziza crinita','59725920-c765-52a8-b119-0f69b99ea9b2','Peziza crinit','4fdb5f9e-18a1-4d90-87c5-4d2d6cf225aa','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00c865d5-8fb2-4345-96b6-c516d783d725','','','9e265535-db9c-5c25-89ab-f497ae900c2f','Fhogra rubromaculatus Cameron, 1901','Cameron, 1901',1901,0,'deefde56-f9d5-5660-9c9b-6bc8d42dfdb9','Fhogra rubromaculatus','deefde56-f9d5-5660-9c9b-6bc8d42dfdb9','Fhogra rubromaculatus','26ca8cfc-e1cc-5051-aba8-d5268de4fb8d','Fhogra rubromaculat','07db85ce-fb12-46f5-af28-fab1e866c0e9','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Fhogra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00cabc1a-21c0-4043-893c-29191e0ba2e2','','','004020e1-c5f1-59c7-94bb-a30fbbf55c04','Aphelomera opaca Tonnoir, 1927','Tonnoir, 1927',1927,0,'2db0accc-b0ac-5791-a666-d9bb09f5835d','Aphelomera opaca','2db0accc-b0ac-5791-a666-d9bb09f5835d','Aphelomera opaca','4a7bef52-14f6-559a-96db-c23005e3a13d','Aphelomera opac','c9ba122e-c1e5-4b09-b077-320ef8ba8d36','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Aphelomera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00ca2031-b51b-44a1-96cb-7a6e470f7f69','','','4c8697a3-e6e8-508c-b5f2-ce5417c7196f','Psychrophyton rubrum (Buchanan) Beauverd','(Buchanan) Beauverd',0,0,'b1941b02-0cae-58d0-aa01-0607319948de','Psychrophyton rubrum','b1941b02-0cae-58d0-aa01-0607319948de','Psychrophyton rubrum','896b81d5-6200-5fb9-9a8a-53b4a2143496','Psychrophyton rubr','a610b8f1-53f7-4033-bcab-26eab2ea40d3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Psychrophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('00cf72c6-682d-467d-95c0-c10a756bfa82','','','f726a354-aa9b-55b0-b466-55cf188e1136','Gobiomorphus basalis (Gray, 1842)','(Gray, 1842)',1842,0,'5db9d096-d518-5027-9911-5da1f95f6590','Gobiomorphus basalis','5db9d096-d518-5027-9911-5da1f95f6590','Gobiomorphus basalis','6ac8fc34-c5fe-5e58-980c-317e5b232128','Gobiomorphus basal','00cf72c6-682d-467d-95c0-c10a756bfa82','Animalia|Chordata|Actinopterygii|Perciformes|Eleotridae|Gobiomorphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('00cb6df5-384d-4dca-977b-e9081196f35c','','','361b2d9c-f3c7-5df1-b52d-d10c593e33b8','Degelia rosulata P.M.Jørg. & D.J.Galloway','P.M.Jørg. & D.J.Galloway',0,0,'882b72fe-e921-5536-a7d7-ea413ca382fb','Degelia rosulata','882b72fe-e921-5536-a7d7-ea413ca382fb','Degelia rosulata','660eed30-ac76-5bf5-90c3-7fbba72b47ad','Degelia rosulat','f1409ad4-81ec-42ed-b0ba-17f04b46db5f','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Degelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('045a0709-1245-42c4-9a45-8c370a583ca0','','','175ebce6-fd60-53e9-aea1-2667485acbbc','Asperella Humb.','Humb.',0,0,'20c575d4-e7a1-53cb-8dcd-fb65ea2a6127','Asperella','20c575d4-e7a1-53cb-8dcd-fb65ea2a6127','Asperella','20c575d4-e7a1-53cb-8dcd-fb65ea2a6127','Asperella','99468921-f8c5-48ac-9c18-9c150cec0ae9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Asperella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('045685d3-7103-49a9-8987-51e8c75b0c56','','','5d096c44-2ee1-5ac1-95d9-528b9413f48c','Lecanora blanda Nyl.','Nyl.',0,0,'cbe297b9-1c5f-5c4f-b2ff-7dcc0a420064','Lecanora blanda','cbe297b9-1c5f-5c4f-b2ff-7dcc0a420064','Lecanora blanda','d6281221-a0e4-5611-840b-215fcbc67cae','Lecanora bland','cc6ceedf-6e14-45f7-bf3b-c8cbef70702d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('045aa9ba-28f0-4fbb-a878-bc019d488955','','','07787350-98fe-5951-9143-28afd9504986','Portunus','',0,0,'07787350-98fe-5951-9143-28afd9504986','Portunus','07787350-98fe-5951-9143-28afd9504986','Portunus','07787350-98fe-5951-9143-28afd9504986','Portunus','045aa9ba-28f0-4fbb-a878-bc019d488955','Animalia|Arthropoda|Malacostraca|Decapoda|Portunidae|Portunus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('045767b2-1d65-4cb1-9ffc-cd1a0c53e647','','','7b710de0-5fa7-59a7-86a6-9644e9a59a21','Cortinarius vinosipes Gasparini','Gasparini',0,0,'5b25ce23-2f96-5c9a-b670-9219896720a7','Cortinarius vinosipes','5b25ce23-2f96-5c9a-b670-9219896720a7','Cortinarius vinosipes','0441a0b5-addc-5923-a3ea-5f11ad966dca','Cortinarius uinosip','045767b2-1d65-4cb1-9ffc-cd1a0c53e647','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('045f542b-aeb1-4887-a248-136a6dae9073','','','fd2e3457-9216-5259-90e4-f85575649d3f','Curtisiaceae Takht.','Takht.',0,0,'e7bbc99c-d5fc-58e4-a7f3-f1bc90fff2e9','Curtisiaceae','e7bbc99c-d5fc-58e4-a7f3-f1bc90fff2e9','Curtisiaceae','e7bbc99c-d5fc-58e4-a7f3-f1bc90fff2e9','Curtisiaceae','045f542b-aeb1-4887-a248-136a6dae9073','Plantae|Tracheophyta|Magnoliopsida|Cornales|Curtisiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('046211ba-d7d7-41f9-b78c-23586cb4000f','','','be50b60e-f07c-5e94-8e74-9b21026186ae','Mentha cordifolia sensu New Zealand Botanists','',0,0,'6f2d3d19-397e-5121-a0d0-19973aded40b','Mentha cordifolia','6f2d3d19-397e-5121-a0d0-19973aded40b','Mentha cordifolia','021fe383-8835-55d7-a60f-54360adf1cc7','Mentha cordifol','36e949ce-f035-4868-9189-253fda0994fc','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Mentha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('04620089-4d47-4650-984e-6d77eaf78c9a','','','ca55aef8-75af-5ca4-9e5e-6ac1de117649','Agonum whitei Csiki, 1931','Csiki, 1931',1931,0,'fe284f2a-babb-5687-9efb-05baf4a6a869','Agonum whitei','fe284f2a-babb-5687-9efb-05baf4a6a869','Agonum whitei','2459aab4-d58f-5dab-9009-fed1bcb74761','Agonum white','0148d404-3701-4ae3-b3c8-b7f06ee6bd56','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Agonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('045ce876-0daf-4bc0-8b40-4c03a6063e8f','','','6c86e80b-c48d-518c-bd8c-e08377b9a706','Ulota perichaetialis (Sainsbury) Goffinet','(Sainsbury) Goffinet',0,0,'05231cf5-c862-5211-abf0-ca853e095d1f','Ulota perichaetialis','05231cf5-c862-5211-abf0-ca853e095d1f','Ulota perichaetialis','ffe83f11-e83a-51b8-a148-d526fe886035','Ulota perichaetial','045ce876-0daf-4bc0-8b40-4c03a6063e8f','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Ulota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('045dc8ab-63b6-494a-94bc-fa2d9cf11bca','','','f93ca2ae-6a5f-5d3c-99e8-0ab67e141415','Antennacyrtus insolitus Salmon, 1941','Salmon, 1941',1941,0,'d2e75877-f537-5875-902a-83b0bc79950a','Antennacyrtus insolitus','d2e75877-f537-5875-902a-83b0bc79950a','Antennacyrtus insolitus','c33344cf-80f9-5911-981f-00fa44887e64','Antennacyrtus insolit','045dc8ab-63b6-494a-94bc-fa2d9cf11bca','Animalia|Arthropoda|Collembola|Arthropleona|Tomoceridae|Antennacyrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0469fc81-ab98-4e3d-b325-07c2411f20c2','','','318205e2-6ee7-5c1e-8b37-0dc16b47b8a7','Teloschistes spinosus (Hook.f. & Taylor) Js.Murray','(Hook.f. & Taylor) Js.Murray',0,0,'b45b767f-84c4-5b49-b5ab-84941954b7c8','Teloschistes spinosus','b45b767f-84c4-5b49-b5ab-84941954b7c8','Teloschistes spinosus','7f8885e8-d458-5360-9eec-ca42dcebd0bb','Teloschistes spinos','0469fc81-ab98-4e3d-b325-07c2411f20c2','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Teloschistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('046844c4-2260-4932-b474-a74245a2bbd6','','','490995b5-f7a0-5521-a324-6e29346f6ceb','Danthonia pilosa var. racemosa Buchanan','Buchanan',0,0,'b50965d1-6431-5b19-a765-4952d6fe603f','Danthonia pilosa racemosa','9334847a-224c-52a4-8fec-58952bd78410','Danthonia pilosa var. racemosa','513217c5-0ca1-5263-9504-a4299ab26fe8','Danthonia pilos racemos','1c5efe81-5c12-4ce9-b69b-5669422a5171','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('046895bf-0c75-42c6-9069-f53c8080aab2','','','99cf427d-85c5-5376-beeb-057579a82854','Rhabditis','',0,0,'99cf427d-85c5-5376-beeb-057579a82854','Rhabditis','99cf427d-85c5-5376-beeb-057579a82854','Rhabditis','99cf427d-85c5-5376-beeb-057579a82854','Rhabditis','046895bf-0c75-42c6-9069-f53c8080aab2','Animalia|Nematoda|Secernentea|Rhabditida|Rhabditidae|Rhabditis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0468e8da-ac7c-4054-acea-ee20bcd0d298','','','d2842272-d337-5578-b666-6c09efa0d3bf','Alseuosmia quercifolia var. pusilla (Colenso) Kirk','(Colenso) Kirk',0,0,'f5d83d35-b125-5d05-b291-9f68f5d7fcb4','Alseuosmia quercifolia pusilla','3a0ff8c2-0321-5501-a8ef-6b3a712b846a','Alseuosmia quercifolia var. pusilla','70a4167b-b610-5090-be97-443a5e6f5679','Alseuosmia quercifol pusill','6d184acf-dc2f-4c1c-bf37-f06a79d188b6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Alseuosmiaceae|Alseuosmia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('04682599-e5ee-4c3a-ac8d-eacf5230eac9','','','9796b234-2b75-505d-9bad-351d398d4ffc','Engelhardia spicata Lesch. ex Blume','Lesch. ex Blume',0,0,'b1027a0a-817c-575f-89e1-2fb456d09d7c','Engelhardia spicata','b1027a0a-817c-575f-89e1-2fb456d09d7c','Engelhardia spicata','47edb987-23e4-5e82-90ce-811f3bf25ac8','Engelhardia spicat','04682599-e5ee-4c3a-ac8d-eacf5230eac9','Plantae|Tracheophyta|Magnoliopsida|Fagales|Juglandaceae|Engelhardtia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('046b8e28-3895-487c-945a-8183d97d2e82','','','9ea314fc-c211-5205-bb84-e224d34ee1ea','Dactylospora parasitica (Flörke) Zopf','(Flörke) Zopf',0,0,'ac5f89b9-e421-5486-95bf-13fd4025367c','Dactylospora parasitica','ac5f89b9-e421-5486-95bf-13fd4025367c','Dactylospora parasitica','26895ccd-103f-5b5a-9853-89ee54b5f222','Dactylospora parasitic','5560dd7f-986a-4fca-a1ee-011631514a5e','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|Dactylospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('046dd71a-e86d-4e13-a6e0-e9ca5178d09c','','','e91fa9d7-50d0-5f97-a64e-ed347d91a24a','Leucogenes leontopodium (Hook.f.) Beauverd','(Hook.f.) Beauverd',0,0,'05798119-a2d7-5e4a-8bc0-426ea0eb988f','Leucogenes leontopodium','05798119-a2d7-5e4a-8bc0-426ea0eb988f','Leucogenes leontopodium','8f44e83d-72f5-5857-bde6-2d09f2e90f50','Leucogenes leontopodi','046dd71a-e86d-4e13-a6e0-e9ca5178d09c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leucogenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0472eb49-8dec-4cc1-ba5d-196ececfc149','','','23e893c7-a453-5bb3-b1b7-42fe18bf0e87','Plateremaeidae','',0,0,'23e893c7-a453-5bb3-b1b7-42fe18bf0e87','Plateremaeidae','23e893c7-a453-5bb3-b1b7-42fe18bf0e87','Plateremaeidae','23e893c7-a453-5bb3-b1b7-42fe18bf0e87','Plateremaeidae','0472eb49-8dec-4cc1-ba5d-196ececfc149','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Plateremaeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('04723033-f8b7-407a-b0e5-ab5f3e3244a6','','','cb3769de-6fc9-593e-8ed4-1c854d8c4213','Lachnocladiaceae D.A. Reid','D.A. Reid',0,0,'95867ede-6fe7-5bd1-b44d-6e87e6795e6e','Lachnocladiaceae','95867ede-6fe7-5bd1-b44d-6e87e6795e6e','Lachnocladiaceae','95867ede-6fe7-5bd1-b44d-6e87e6795e6e','Lachnocladiaceae','cb375e91-10a6-4843-9ee1-4cf762980150','Fungi|Basidiomycota|Agaricomycetes|Russulales|Lachnocladiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0475cadd-6b18-4955-b2f5-fe5c12744210','','','6d932810-8c47-583c-b512-2c8db89070ba','Cladonia sulphurina (Michx.) Fr.','(Michx.) Fr.',0,0,'7fd535c0-8294-553a-bf13-7badb2d01d67','Cladonia sulphurina','7fd535c0-8294-553a-bf13-7badb2d01d67','Cladonia sulphurina','2777619d-6728-54ae-a83a-47e0dcb5902b','Cladonia sulphurin','0475cadd-6b18-4955-b2f5-fe5c12744210','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04792f14-03a7-4a0b-9070-42e953571dac','','','0c77210a-63d1-580d-bb7b-1609da93be3f','Simulium australensis Schiner, 1868','Schiner, 1868',1868,0,'82c71bd5-53d9-5a88-a41b-764c2be96a09','Simulium australensis','82c71bd5-53d9-5a88-a41b-764c2be96a09','Simulium australensis','31eec66e-9e1f-5045-993d-69fd772675b7','Simulium australens','4d7bc0e2-caef-484b-b03b-bddfe614df08','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Simulium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04780a6b-f3f2-4246-99f5-2e6a7d5d4598','','','c82e2613-a62a-5ed3-ba4f-cc4d8f81fa29','Hoplothrips oudeus Mound & Walker, 1986','Mound & Walker, 1986',1986,0,'7a822dfa-4bab-51e3-a821-6de0075549dd','Hoplothrips oudeus','7a822dfa-4bab-51e3-a821-6de0075549dd','Hoplothrips oudeus','f3a6d0cd-831f-5daa-9fbb-4de8b38bef11','Hoplothrips oude','04780a6b-f3f2-4246-99f5-2e6a7d5d4598','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Hoplothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('047aaa07-7db1-4875-86a3-4d75e8a61646','','','a2688f34-b755-5493-a9b9-9b96674ed284','Nephrolepis falcata (Cav.) C.Chr.','(Cav.) C.Chr.',0,0,'1175460b-cc96-5cc1-892e-cc1fc5442408','Nephrolepis falcata','1175460b-cc96-5cc1-892e-cc1fc5442408','Nephrolepis falcata','2de8dc6d-a002-5ca8-a9c7-4e613ff9616a','Nephrolepis falcat','047aaa07-7db1-4875-86a3-4d75e8a61646','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Nephrolepidaceae|Nephrolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('047a0bf3-4864-43c7-aa5a-74ff42ee335a','','','4322e8f7-5984-58f2-ae8d-ff35db414da0','Kleidotoma subg. Pentakleidota','',0,0,'6b43c6b0-909f-504b-925a-5fa1bbac4d40','Pentakleidota','2d75d88f-fb01-5ec5-a7f8-12ba1b64825f','Kleidotoma subgen. Pentakleidota','6b43c6b0-909f-504b-925a-5fa1bbac4d40','Pentakleidota','047a0bf3-4864-43c7-aa5a-74ff42ee335a','Animalia|Arthropoda|Insecta|Hymenoptera|Figitidae|Kleidotoma','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('047f6945-eb32-4a7a-b541-0ebe350e82b8','','','6128a234-da05-5fd7-8f6c-07303baf8998','Bacillus Cohn 1872','Cohn 1872',1872,0,'4c5d4278-0374-55d9-b603-b8c504d424a8','Bacillus','4c5d4278-0374-55d9-b603-b8c504d424a8','Bacillus','4c5d4278-0374-55d9-b603-b8c504d424a8','Bacillus','047f6945-eb32-4a7a-b541-0ebe350e82b8','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('047d8257-539c-4dd1-b363-2e80c21eff60','','','c95feb87-5282-5c5d-ac18-018bdcc72fd6','Aquamortierella Embree & Indoh','Embree & Indoh',0,0,'7d95218a-5fae-504d-bc03-ef9c54cc0d6d','Aquamortierella','7d95218a-5fae-504d-bc03-ef9c54cc0d6d','Aquamortierella','7d95218a-5fae-504d-bc03-ef9c54cc0d6d','Aquamortierella','047d8257-539c-4dd1-b363-2e80c21eff60','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Aquamortierella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('047d477c-1673-4312-a0ae-329a1f0674a2','','','805872a6-915c-5253-98b2-9bf65f32e3e2','Ptygura velata (Gosse, 1851)','(Gosse, 1851)',1851,0,'67ece241-3ac0-51f5-85bd-82d3fe782054','Ptygura velata','67ece241-3ac0-51f5-85bd-82d3fe782054','Ptygura velata','01377191-e547-5203-b459-9d688111ff45','Ptygura uelat','047d477c-1673-4312-a0ae-329a1f0674a2','Animalia|Gnathifera|Rotifera|Flosculariacea|Flosculariidae|Ptygura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04835850-a550-4d52-b9d8-bb482e29d404','','','86c1efef-8b9d-5f80-9969-3e1a32eaaf59','Parajoubinella concinna Gurjanova, 1977','Gurjanova, 1977',1977,0,'95656575-8704-5f50-b428-8e29ba97bbe0','Parajoubinella concinna','95656575-8704-5f50-b428-8e29ba97bbe0','Parajoubinella concinna','feb7d859-e9da-59af-9d9e-a007f003a69c','Parajoubinella concinn','04835850-a550-4d52-b9d8-bb482e29d404','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|Parajoubinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0488fc10-505a-44fa-a04b-558411b8a40a','','','6b76da01-6b18-5bd3-b73f-8604e36a44c4','Pseudomonas savastanoi pv. phaseolicola (Burkholder 1926) Gardan et al., 1992','(Burkholder 1926) Gardan et al., 1992',1926,0,'2df53e63-82dd-5d3c-a927-1ff988ad77d5','Pseudomonas savastanoi phaseolicola','d2fb0d93-ec79-5069-a1a2-39220f919c38','Pseudomonas savastanoi pv. phaseolicola','05908da0-bace-5742-9fdd-acfb2a2f125f','Pseudomonas sauastano phaseolicol','0488fc10-505a-44fa-a04b-558411b8a40a','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('047ee7af-1fd9-47b0-94a6-f3add777bff4','','','cfb67ed0-1e7a-5fba-8cd4-fb600a1b2cd2','Astronesthes kreffti Gibbs & McKinney, 1988','Gibbs & McKinney, 1988',1988,0,'b84f7473-81fc-51a4-a57b-6659408dc0af','Astronesthes kreffti','b84f7473-81fc-51a4-a57b-6659408dc0af','Astronesthes kreffti','a5e5a926-cb4d-5189-aa59-13658e8c5b78','Astronesthes krefft','047ee7af-1fd9-47b0-94a6-f3add777bff4','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Astronesthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04856fa9-abad-40b7-94ee-9a428715a46d','','','5d1e4cd6-76f3-5441-9bc2-9810e675aeb0','Habrotrocha perforata (Murray, 1906)','(Murray, 1906)',1906,0,'55466843-6b10-5409-ad25-acc5299349fe','Habrotrocha perforata','55466843-6b10-5409-ad25-acc5299349fe','Habrotrocha perforata','41ca22b3-e0af-54ac-9727-aa0027ea2bab','Habrotrocha perforat','04856fa9-abad-40b7-94ee-9a428715a46d','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04893c54-1cc6-44a5-8b67-b736d8fbd8c8','','','fe025ce7-417d-52bd-8c0d-ca0b9ad0de85','Heterosporium tropaeoli T.E.T. Bond','T.E.T. Bond',0,0,'cff40055-74a1-5d4f-aad7-2a0b061e9f1f','Heterosporium tropaeoli','cff40055-74a1-5d4f-aad7-2a0b061e9f1f','Heterosporium tropaeoli','35ff8b70-3a4b-513b-827b-a5b7619fb148','Heterosporium tropaeol','df67b94e-431f-48ff-bbb9-8f32ec097f4b','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Heterosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('049184ec-6b7f-4b63-8360-10d928f25f3f','','','6ea33b18-017e-50d5-ba69-67a040df4f63','Rubus eglanteria Tratt.','Tratt.',0,0,'42b8576c-1c93-530b-b4e7-14684d411bde','Rubus eglanteria','42b8576c-1c93-530b-b4e7-14684d411bde','Rubus eglanteria','0fafef0e-f00e-5791-adc4-b415ec05b030','Rubus eglanter','9736ccb2-3092-4815-87b4-db2252d2dcc9','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('048bc688-1ba8-48f6-ba5e-e7ea2368cc9c','','','84be2049-d778-542a-be70-9ce34549f26f','Hesperocyparis pygmaea (Lemmon) Bartel','(Lemmon) Bartel',0,0,'eeca9faf-ac54-5936-80c9-15d3a5020c53','Hesperocyparis pygmaea','eeca9faf-ac54-5936-80c9-15d3a5020c53','Hesperocyparis pygmaea','ff042cb1-ea0b-5aac-b464-94a9996eb3df','Hesperocyparis pygmae','048bc688-1ba8-48f6-ba5e-e7ea2368cc9c','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Hesperocyparis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0484d7c6-4c40-475a-ac33-fafa1950bdb0','','','ba4533ea-7fd0-52f5-ba14-d36135c0cc59','Xiphinema brevicollum Lordello & Da Costa, 1961','Lordello & Da Costa, 1961',1961,0,'fed48f6c-6495-51ff-966f-5136af509ba4','Xiphinema brevicollum','fed48f6c-6495-51ff-966f-5136af509ba4','Xiphinema brevicollum','5a7009c5-ca0c-5fb8-8ef0-eba6a4f0ada9','Xiphinema breuicoll','0484d7c6-4c40-475a-ac33-fafa1950bdb0','Animalia|Nematoda|Adenophorea|Dorylaimida|Longidoridae|Xiphinema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('048ef656-9b86-447a-accd-7ff8879bb5ad','','','0c5925dc-88ef-58d4-be93-e59ea18b84ab','Degithina apicalis (Ashmead, 1890)','(Ashmead, 1890)',1890,0,'b5349c03-62ec-557c-b4e0-a90afb189d33','Degithina apicalis','b5349c03-62ec-557c-b4e0-a90afb189d33','Degithina apicalis','634def0e-c824-5032-a883-fe370d427d38','Degithina apical','048ef656-9b86-447a-accd-7ff8879bb5ad','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Degithina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04925abc-bb8e-450f-9c1c-b91f5d57af1d','','','7e89e07b-fd36-5596-9639-dd37ff16012c','Truncatoguynia irregularis Cairns, 1989','Cairns, 1989',1989,0,'2d16401e-3021-54dd-9455-1006dc966541','Truncatoguynia irregularis','2d16401e-3021-54dd-9455-1006dc966541','Truncatoguynia irregularis','0dfe3050-9531-5c8d-8d81-d305c4b0416c','Truncatoguynia irregular','04925abc-bb8e-450f-9c1c-b91f5d57af1d','Animalia|Cnidaria||Scleractinia|Guyniidae|Truncatoguynia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0491e89b-6e78-4a1b-935f-7b2cbf0e595c','','','dddad401-2706-54da-8830-73ab8bb84369','Peziza nivalis (R. Heim & L. Remy) M.M. Moser','(R. Heim & L. Remy) M.M. Moser',0,0,'b96d55e2-bd75-52d0-b6aa-fbc6f4da885f','Peziza nivalis','b96d55e2-bd75-52d0-b6aa-fbc6f4da885f','Peziza nivalis','0d5495e2-a65f-5d77-992d-9e481e41a9d9','Peziza niual','0491e89b-6e78-4a1b-935f-7b2cbf0e595c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04983d7c-09c4-4417-a413-5337912a02d4','','','76996597-7657-57b7-8c91-e352194c9134','Gentianella impressinervia Glenny','Glenny',0,0,'fd94c777-2362-55d5-9d6a-dfa197c5033c','Gentianella impressinervia','fd94c777-2362-55d5-9d6a-dfa197c5033c','Gentianella impressinervia','009cdf1d-f78a-59dd-890b-15c03bf0eae8','Gentianella impressineru','04983d7c-09c4-4417-a413-5337912a02d4','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('049538e9-5b2c-4da6-bae5-70f437fd7a01','','','dd593f9c-df95-5c2f-b5c2-b26373bfa814','Entosthodon laevis (Mitt.) Fife','(Mitt.) Fife',0,0,'ae33856f-7fd7-57f3-b15b-9716e2e28729','Entosthodon laevis','ae33856f-7fd7-57f3-b15b-9716e2e28729','Entosthodon laevis','278e1edd-1546-578e-a1db-d85b6cc81de8','Entosthodon laeu','049538e9-5b2c-4da6-bae5-70f437fd7a01','Plantae||Bryopsida|Funariales|Funariaceae|Entosthodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04966058-52e2-41b1-b4bf-983c2a5baf50','','','9cca7dc6-9499-5020-b5de-4809494ab0cd','Tyrophagus communis Fan & Zhang, 2007','Fan & Zhang, 2007',2007,0,'eb90d718-e65e-5472-91b9-fff79e4434d5','Tyrophagus communis','eb90d718-e65e-5472-91b9-fff79e4434d5','Tyrophagus communis','5ac234f8-9f9d-561b-89e1-783a7b2bf0a4','Tyrophagus commun','04966058-52e2-41b1-b4bf-983c2a5baf50','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Tyrophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('049b2cad-adeb-4f96-a8a3-9ea96eaa4f8f','','','1541ecd9-4b35-5ad3-95bf-31178141f64b','Lecidea oligotropha J.R.Laundon','J.R.Laundon',0,0,'99bab596-cf8d-5217-9150-307dca06bd28','Lecidea oligotropha','99bab596-cf8d-5217-9150-307dca06bd28','Lecidea oligotropha','eebd2e90-f966-5739-8097-488247259331','Lecidea oligotroph','e14af85a-198a-41a0-a228-fffa8f60f73c','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('058e3e09-9ef5-4bc2-be3f-302d5eccdaf6','','','386c416d-5fe2-54eb-90e5-e05b495b38a7','Diehlia phaeospora Petr.','Petr.',0,0,'0109d24e-800e-5eba-8746-b66f542097ad','Diehlia phaeospora','0109d24e-800e-5eba-8746-b66f542097ad','Diehlia phaeospora','2e4a1304-a074-5147-9c6c-6d14acc512db','Diehlia phaeospor','1e8abe2b-7091-419d-ba31-8bfcfd92aac2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Diehlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('058b6d9b-3656-451a-a693-604d480c8a92','','','bbbfef10-5a91-5a24-83c1-ba22ce454dc0','Hippocastanaceae','',0,0,'bbbfef10-5a91-5a24-83c1-ba22ce454dc0','Hippocastanaceae','bbbfef10-5a91-5a24-83c1-ba22ce454dc0','Hippocastanaceae','bbbfef10-5a91-5a24-83c1-ba22ce454dc0','Hippocastanaceae','292a367d-2219-45a4-b3c4-adac01c1090c','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Hippocastanaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('058e40b0-cb3f-4e61-9d41-a3b0528bac69','','','d054c5a1-df9d-5012-9526-1b49e436d30f','Australocnus','',0,0,'d054c5a1-df9d-5012-9526-1b49e436d30f','Australocnus','d054c5a1-df9d-5012-9526-1b49e436d30f','Australocnus','d054c5a1-df9d-5012-9526-1b49e436d30f','Australocnus','058e40b0-cb3f-4e61-9d41-a3b0528bac69','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Cucumariidae|Australocnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('058cc1f2-7445-4266-b503-f7cecf70452a','','','0c6be731-7a2c-552c-b851-6f4f1f038c13','Ophiocytium majus Nägeli','Nägeli',0,0,'d9495514-069d-5d82-bc44-49e580839e5b','Ophiocytium majus','d9495514-069d-5d82-bc44-49e580839e5b','Ophiocytium majus','05a914d1-9300-558d-b8b7-8088856f3848','Ophiocytium ma','058cc1f2-7445-4266-b503-f7cecf70452a','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Sciadiaceae|Ophiocytium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('059124e8-b4cb-4da0-bf8f-139a484741fd','','','e8a41d7f-d2e0-5896-b496-490cdae189bb','Neopelatopini','',0,0,'e8a41d7f-d2e0-5896-b496-490cdae189bb','Neopelatopini','e8a41d7f-d2e0-5896-b496-490cdae189bb','Neopelatopini','e8a41d7f-d2e0-5896-b496-490cdae189bb','Neopelatopini','059124e8-b4cb-4da0-bf8f-139a484741fd','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('05931a29-a08e-415b-b482-164dd9220640','','','d4d6af41-6fd1-5463-97b2-5f67e450d3a6','Protohystricia orientalis (Schiner, 1868)','(Schiner, 1868)',1868,0,'8929347e-ecf0-5394-8adf-a71fcf056832','Protohystricia orientalis','8929347e-ecf0-5394-8adf-a71fcf056832','Protohystricia orientalis','7015d7ec-6965-5aae-91b6-bd9ed8877862','Protohystricia oriental','05931a29-a08e-415b-b482-164dd9220640','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Protohystricia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05910bed-7173-4f9d-8821-58ca22b453ed','','','a3b9a752-d5f6-53b0-94c1-e47a15a81d9b','Inkaka','',0,0,'a3b9a752-d5f6-53b0-94c1-e47a15a81d9b','Inkaka','a3b9a752-d5f6-53b0-94c1-e47a15a81d9b','Inkaka','a3b9a752-d5f6-53b0-94c1-e47a15a81d9b','Inkaka','05910bed-7173-4f9d-8821-58ca22b453ed','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Inkaka','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0590e160-abc9-432b-9476-9b7900c6c984','','','b9d812c9-1e96-5857-840e-cc5d671548d6','Ambuchanania Seppelt & H.A.Crum','Seppelt & H.A.Crum',0,0,'6b6cca85-8364-5d26-ab1d-d9a5358e00f3','Ambuchanania','6b6cca85-8364-5d26-ab1d-d9a5358e00f3','Ambuchanania','6b6cca85-8364-5d26-ab1d-d9a5358e00f3','Ambuchanania','0590e160-abc9-432b-9476-9b7900c6c984','Plantae||Sphagnopsida|Ambuchananiales|Ambuchananiaceae|Ambuchanania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0599b59f-3ccc-4b5d-b1b6-0a5d5b1eb2d6','','','97e5fd15-9bac-58e9-9c9a-f1768115af82','Gentianella saxosa (G.Forst.) Holub','(G.Forst.) Holub',0,0,'9ab91384-10d8-5828-a418-f4f51c03304b','Gentianella saxosa','9ab91384-10d8-5828-a418-f4f51c03304b','Gentianella saxosa','bc52930b-480d-599c-8183-516460c2b043','Gentianella saxos','0599b59f-3ccc-4b5d-b1b6-0a5d5b1eb2d6','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0594d78e-eb98-486a-b3d7-5ceaaa063e26','','','a714f6fb-5f59-575e-b9a7-add5480d395a','Ascocybe grovesii D.E. Wells','D.E. Wells',0,0,'5ed416f5-c688-5a8d-bc8b-dc0e5fcaebfc','Ascocybe grovesii','5ed416f5-c688-5a8d-bc8b-dc0e5fcaebfc','Ascocybe grovesii','1caceb1b-af24-5c57-8c74-eec1eea91e3b','Ascocybe groues','25596790-4ef6-49a4-87a2-0a723aa56844','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Cephaloascaceae|Ascocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('059648d5-65c5-44c1-ad09-6cb531a827b4','','','e61d836d-4d81-5a4e-bfdc-ad5f74c738e7','Acmopyle Pilg.','Pilg.',0,0,'192577a5-6565-5011-88cd-f8c9d1828455','Acmopyle','192577a5-6565-5011-88cd-f8c9d1828455','Acmopyle','192577a5-6565-5011-88cd-f8c9d1828455','Acmopyle','059648d5-65c5-44c1-ad09-6cb531a827b4','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Acmopyle','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0598841d-fc7c-42be-bd0d-67135376b2f3','','','aed5f43f-6246-50b4-9e4d-02978680b796','Anabarhynchus schlingeri Lyneborg, 1992','Lyneborg, 1992',1992,0,'16aefa66-eba8-52af-a4c1-5ae0f9949709','Anabarhynchus schlingeri','16aefa66-eba8-52af-a4c1-5ae0f9949709','Anabarhynchus schlingeri','4b7afa93-6ebd-5e0e-96e2-ca4306d50749','Anabarhynchus schlinger','0598841d-fc7c-42be-bd0d-67135376b2f3','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('059c09e5-60c2-466d-b4a4-352b585ce3e1','','','9f3977fa-e072-5c02-bc73-4dc4bcd01302','Fallacia florinae (Møller) Witkowski','(Møller) Witkowski',0,0,'9dd1eeef-525c-5f4d-86c7-88aba0ad3578','Fallacia florinae','9dd1eeef-525c-5f4d-86c7-88aba0ad3578','Fallacia florinae','321f28f8-bb28-52ae-ae9a-1e5c7229dc9b','Fallacia florin','059c09e5-60c2-466d-b4a4-352b585ce3e1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Fallacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05a2cb71-c804-4cf1-bf5c-7783809161e2','','','8a5dd2aa-2a86-5397-959a-33eff24b4156','Osmaronia cerasiformis (Torr. & A.Gray ex Hook. & Arn.) Greene','(Torr. & A.Gray ex Hook. & Arn.) Greene',0,0,'d3b508c7-be27-5a3c-a599-2753e8918e27','Osmaronia cerasiformis','d3b508c7-be27-5a3c-a599-2753e8918e27','Osmaronia cerasiformis','52f97ea6-6835-5a80-aa95-36de9234a591','Osmaronia cerasiform','a7a66f7b-f84f-4e96-87e7-b257f6ecb56c','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Osmaronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('05a4381f-1895-4859-9b1c-5a8509976587','','','20b69a33-e2e1-520a-8d8f-609276f37078','Tilletia sesleriae Juel','Juel',0,0,'89f9d01f-7c1c-5e8b-9131-025da73ca91b','Tilletia sesleriae','89f9d01f-7c1c-5e8b-9131-025da73ca91b','Tilletia sesleriae','2c94426a-8e96-585c-8f19-55fb453f0f0c','Tilletia sesleri','05a4381f-1895-4859-9b1c-5a8509976587','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05a6a6c8-8711-46af-bbf0-4c836833a0b8','','','2b19bcfa-b64f-5970-a813-e7052e8f5ec0','Lamproderma columbinum var. gracile G. Lister','G. Lister',0,0,'f202aa26-4c02-5a48-9f28-1a6225263f9f','Lamproderma columbinum gracile','2fce228e-21d2-5aad-aad1-baea1a1d22ee','Lamproderma columbinum var. gracile','00badc99-2b35-5ce0-ad9e-ffb6f9a451a8','Lamproderma columbin gracil','0022fac9-c63f-4559-934d-d740a810eabd','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Lamprodermataceae|Lamproderma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('05a51948-dedc-4c12-8e3a-97b8c8eae243','','','c04cc6cb-1c2d-5897-8af0-78ae0e1eec33','Rhizocarpon pusillum Runemark','Runemark',0,0,'f7b60304-3b52-5a09-84ad-9be59d5e2798','Rhizocarpon pusillum','f7b60304-3b52-5a09-84ad-9be59d5e2798','Rhizocarpon pusillum','b28a47d9-1c60-5697-9c8d-93ced3ec0d9b','Rhizocarpon pusill','05a51948-dedc-4c12-8e3a-97b8c8eae243','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05a85e0d-6e97-493e-b9e2-7af154bfb335','','','e2b29970-3f7d-5a8b-939c-bb154d77b60e','Ocyusa brouniana Bernhauer, 1943','Bernhauer, 1943',1943,0,'2331ab56-1acd-5878-abbf-60e946904050','Ocyusa brouniana','2331ab56-1acd-5878-abbf-60e946904050','Ocyusa brouniana','3faab744-f3e0-5192-a650-9b780bccb2f0','Ocyusa brounian','05a85e0d-6e97-493e-b9e2-7af154bfb335','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ocyusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05ab316b-0805-4c17-a678-79a08a2242d1','','','472a9891-a451-5b32-8f9d-33878b219078','"Cyanobacteria" (ex Stanier 1974) Cavalier-Smith, 2002','',0,0,'','','','','','','05ab316b-0805-4c17-a678-79a08a2242d1','Bacteria|"Cyanobacteria"||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICNB',0);
INSERT INTO core VALUES('05abc703-56c5-4b09-84bf-3e8c4bd00d30','','','7c42630f-6c09-5159-a5bc-a945b83b4478','Amphora granulata Gregory','Gregory',0,0,'760920d9-3319-5ba3-adb0-813023cfc2b9','Amphora granulata','760920d9-3319-5ba3-adb0-813023cfc2b9','Amphora granulata','dce62d14-b86c-5577-9212-013edfd39782','Amphora granulat','05abc703-56c5-4b09-84bf-3e8c4bd00d30','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05b05dbe-cc58-4b74-87a0-756a6d36caaf','','','dc4790b8-3a08-54c2-b07c-a5f750a120cc','Tolypella (A.Braun) A.Braun','(A.Braun) A.Braun',0,0,'fb38216b-3403-5a29-ba06-2529ddc39c5c','Tolypella','fb38216b-3403-5a29-ba06-2529ddc39c5c','Tolypella','fb38216b-3403-5a29-ba06-2529ddc39c5c','Tolypella','05b05dbe-cc58-4b74-87a0-756a6d36caaf','Plantae|Charophyta|Charophyceae|Charales|Characeae|Tolypella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('05ab0b62-965e-4120-92c9-8bac07e4f8a0','','','0fc602ba-83dc-5452-9cfe-faa5754b5976','Cyclosalpa affinis (Chamisso, 1819)','(Chamisso, 1819)',1819,0,'89d5e9a1-6cd4-5da2-9fc3-f82ccc7f35ed','Cyclosalpa affinis','89d5e9a1-6cd4-5da2-9fc3-f82ccc7f35ed','Cyclosalpa affinis','a4dc110b-b52a-5cb2-83f7-e32337b66ec3','Cyclosalpa affin','05ab0b62-965e-4120-92c9-8bac07e4f8a0','Animalia|Tunicata|Thaliacea|Salpida|Salpidae|Cyclosalpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05ae0a87-8b1a-465f-adfa-b84007dcc269','','','1ef71c6f-da67-5ce1-a075-d2d6a3783059','Cosmarium tatricum var. novizelandicum Nordst.','Nordst.',0,0,'bfb08123-d4b9-569d-8366-341a62ab51d6','Cosmarium tatricum novizelandicum','76cb0004-0679-5509-8079-93bcfc3e20f7','Cosmarium tatricum var. novizelandicum','e7029989-cb74-5c7e-b48b-0eda0671993a','Cosmarium tatric nouizelandic','05ae0a87-8b1a-465f-adfa-b84007dcc269','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('05b73629-910d-439c-9d31-5b4a9b06ae59','','','18aaa0a9-411f-5a8b-ba49-3b9a1c2e15e4','Senna Mill.','Mill.',0,0,'3e0bb345-38db-5f44-b9da-cdf67fc64433','Senna','3e0bb345-38db-5f44-b9da-cdf67fc64433','Senna','3e0bb345-38db-5f44-b9da-cdf67fc64433','Senna','05b73629-910d-439c-9d31-5b4a9b06ae59','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Senna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('05b44491-8638-47cd-9099-879087424886','','','f50f1575-87b5-5076-9285-b61e655fc18e','Pleuroscopus','',0,0,'f50f1575-87b5-5076-9285-b61e655fc18e','Pleuroscopus','f50f1575-87b5-5076-9285-b61e655fc18e','Pleuroscopus','f50f1575-87b5-5076-9285-b61e655fc18e','Pleuroscopus','05b44491-8638-47cd-9099-879087424886','Animalia|Chordata|Actinopterygii|Perciformes|Uranoscopidae|Pleuroscopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('05b13b6f-c24b-49d5-a9f1-a8ad7a229cf0','','','63a5187f-4de9-5853-b351-67057bce76d1','Pyricularia aquatica Ingold','Ingold',0,0,'8162695c-219e-56af-b575-76eeac14e176','Pyricularia aquatica','8162695c-219e-56af-b575-76eeac14e176','Pyricularia aquatica','803f265e-cb2d-5fb4-a496-73f11f424bf1','Pyricularia aquatic','81efa3c2-b1ba-431f-8837-feca679516bf','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Pyricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05b75ade-b700-4475-a16d-eb7927ad25aa','','','f959dfef-4ec5-5f38-86da-60f00d6e0de0','Neocosmospora macrospora Sand.-Den., Guarnaccia & Polizzi','Sand.-Den., Guarnaccia & Polizzi',0,0,'8ff7a0fe-76ab-545a-a3a3-5cf8cd943381','Neocosmospora macrospora','8ff7a0fe-76ab-545a-a3a3-5cf8cd943381','Neocosmospora macrospora','7b7b7a70-c27e-5fc7-8e73-be81b5baaf83','Neocosmospora macrospor','05b75ade-b700-4475-a16d-eb7927ad25aa','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neocosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05bab45e-f744-41ad-8411-c6f99ec21c6b','','','456d64fb-a4af-5421-91ee-2c52bfd940c7','Persicaria wallichii Greuter & Burdet','Greuter & Burdet',0,0,'44607c8a-8574-5c47-bcde-9c4787a596ae','Persicaria wallichii','44607c8a-8574-5c47-bcde-9c4787a596ae','Persicaria wallichii','5053e052-0f0c-56b8-940f-21ecc9200d24','Persicaria wallich','05bab45e-f744-41ad-8411-c6f99ec21c6b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Persicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05c4758f-8388-4bcc-a0b8-54536d997308','','','8696ed60-c04b-5f29-8e13-00c938e35240','Clavaria gibbsiae Ramsb.','Ramsb.',0,0,'ebcf1ffd-385e-5aa7-827d-d25d58269e09','Clavaria gibbsiae','ebcf1ffd-385e-5aa7-827d-d25d58269e09','Clavaria gibbsiae','ed13dbf9-a0ec-5f8f-a677-15e632d882f0','Clavaria gibbsi','05c4758f-8388-4bcc-a0b8-54536d997308','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05c543df-b1b4-4af8-b155-1dd0a5c1e686','','','24449ee4-460c-5790-95f2-38177e9b630c','Cosmarium depressum var. achondrum (Boldt) West & G.S.West','(Boldt) West & G.S.West',0,0,'47fa585c-fd61-5358-9ec0-b7a8c2a91a3e','Cosmarium depressum achondrum','42d734e8-d545-5fcb-a67f-6b922ad954bd','Cosmarium depressum var. achondrum','bd8f2f47-5a52-5f80-b371-9fb80f2c20e0','Cosmarium depress achondr','05c543df-b1b4-4af8-b155-1dd0a5c1e686','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('05c156d4-7561-4c41-9fb4-b26e82c40e08','','','6f16fb40-2552-500d-a233-54ea7d2da1d9','Pellicularia Cooke','Cooke',0,0,'b9da439d-4ba6-59dd-9fbe-7e7684d856ac','Pellicularia','b9da439d-4ba6-59dd-9fbe-7e7684d856ac','Pellicularia','b9da439d-4ba6-59dd-9fbe-7e7684d856ac','Pellicularia','05c156d4-7561-4c41-9fb4-b26e82c40e08','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Pellicularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('05c0d6bf-eedb-4ce4-a376-ec9af15feec7','','','4ea9e7c9-7be0-5585-923e-19e5850adb2d','Oolina ampullineata McCulloch, 1977','McCulloch, 1977',1977,0,'fb3246d4-bd8a-5458-b5e8-74084651591f','Oolina ampullineata','fb3246d4-bd8a-5458-b5e8-74084651591f','Oolina ampullineata','3679f5ad-1d6b-5bfc-b8f3-51fb574af2bf','Oolina ampullineat','05c0d6bf-eedb-4ce4-a376-ec9af15feec7','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Oolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05ccb93e-2b8c-431d-8163-33cd12afe640','','','fdfe4264-2fa3-54cc-8db5-947e8ef78c25','Heterocapsa','',0,0,'fdfe4264-2fa3-54cc-8db5-947e8ef78c25','Heterocapsa','fdfe4264-2fa3-54cc-8db5-947e8ef78c25','Heterocapsa','fdfe4264-2fa3-54cc-8db5-947e8ef78c25','Heterocapsa','05ccb93e-2b8c-431d-8163-33cd12afe640','Chromista|Myzozoa|Peridinea|Peridiniida|Heterocapsidae|Heterocapsa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('05cb2d53-ca4c-4fce-8bca-21a9e442c989','','','6849df30-da9d-5bbf-9b72-29195322b95d','Kunzea ambigua (Sm.) Druce','(Sm.) Druce',0,0,'c76846f4-7462-5e06-9c7b-99aad68a8943','Kunzea ambigua','c76846f4-7462-5e06-9c7b-99aad68a8943','Kunzea ambigua','55e67c7f-1c7b-5874-b015-5bc8943cb2c9','Kunzea ambigu','05cb2d53-ca4c-4fce-8bca-21a9e442c989','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05cc974a-fc89-4f27-820e-ddd1784a8a89','','','ad7d104b-927e-592a-859a-4a2944a03796','Ilex vomitoria Aiton','Aiton',0,0,'7f2f9eac-b155-531e-a722-89b3a6293b1a','Ilex vomitoria','7f2f9eac-b155-531e-a722-89b3a6293b1a','Ilex vomitoria','5b883a24-3963-5710-83b9-9fe5e5beebd2','Ilex uomitor','05cc974a-fc89-4f27-820e-ddd1784a8a89','Plantae|Tracheophyta|Magnoliopsida|Aquifoliales|Aquifoliaceae|Ilex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0324f9c1-c71c-47c2-a70f-ebec21247746','','','5fe68306-2376-528a-aa70-78b5fcd924ab','Gynerium zeelandicum Steud.','Steud.',0,0,'58797465-8d70-55c7-8608-d905954dbc4f','Gynerium zeelandicum','58797465-8d70-55c7-8608-d905954dbc4f','Gynerium zeelandicum','e5c9695a-e7a9-554c-b740-02803c514fa0','Gynerium zeelandic','e2da04ec-b764-4b03-a298-f5aa88bb057b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Gynerium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0328db9d-1af8-40d0-a720-49264323d0a7','','','e09e9b40-c9d4-504f-99fd-72ae7eced725','Stilbella thermophila Fergus','Fergus',0,0,'bd3869fe-2f19-5a70-9d00-9a3c7107201d','Stilbella thermophila','bd3869fe-2f19-5a70-9d00-9a3c7107201d','Stilbella thermophila','dcce0f37-8fd0-54d4-974d-2b081c3d88c0','Stilbella thermophil','c8b1daea-39da-4d96-81a0-cca66c9348e2','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Stilbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0329eb15-6392-428b-8df3-fb5e72f78c78','','','46cc343c-dc39-5e6e-b280-2aaf0743e6ae','Inocatops flectipes Broun, 1893','Broun, 1893',1893,0,'28e3ffca-98c1-5934-8538-0fa4dde27435','Inocatops flectipes','28e3ffca-98c1-5934-8538-0fa4dde27435','Inocatops flectipes','5623ed28-edaa-577e-add2-96de642f7859','Inocatops flectip','0329eb15-6392-428b-8df3-fb5e72f78c78','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Inocatops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('032c5ac8-7e5a-45b2-9e9e-d2eeb2958759','','','fceb06f6-d7ce-5b93-9c93-b70364fa2a36','Solenopezia Sacc.','Sacc.',0,0,'55f60898-9ba7-51b6-9118-789f4c6c87dd','Solenopezia','55f60898-9ba7-51b6-9118-789f4c6c87dd','Solenopezia','55f60898-9ba7-51b6-9118-789f4c6c87dd','Solenopezia','032c5ac8-7e5a-45b2-9e9e-d2eeb2958759','Fungi|Ascomycota|Leotiomycetes|Helotiales|Solenopeziaceae|Solenopezia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0336fe81-af59-4355-8ac4-085be7b7a8b7','','','abdd7a87-c110-5483-9a29-0726514c526d','Clavariopsis aquatica De Wild.','De Wild.',0,0,'4b22d684-9c96-510b-8780-0ee40af20d06','Clavariopsis aquatica','4b22d684-9c96-510b-8780-0ee40af20d06','Clavariopsis aquatica','64e9f2be-351d-5ec0-aa5f-d3e3d823f1f8','Clavariopsis aquatic','0336fe81-af59-4355-8ac4-085be7b7a8b7','Fungi|Ascomycota|Dothideomycetes|||Clavariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0336355b-b914-489b-91fd-9c7e7eca8ae2','','','308fdecb-2fc1-591d-99bd-adfd3ebb477b','Physarum columbinum Pers.','Pers.',0,0,'90a37f5a-0484-522d-ad99-44c507468563','Physarum columbinum','90a37f5a-0484-522d-ad99-44c507468563','Physarum columbinum','dc9b9165-f882-50b4-bd3f-a650e3b038ac','Physarum columbin','0022fac9-c63f-4559-934d-d740a810eabd','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('032eaba3-f126-4e28-adcb-d6b7b0845148','','','c234ab75-b4b5-518c-9b54-17ca77e9601f','Leptinella lanata Hook.f.','Hook.f.',0,0,'9e68852f-2f50-5d69-b9a6-ba62fb5e8324','Leptinella lanata','9e68852f-2f50-5d69-b9a6-ba62fb5e8324','Leptinella lanata','e23059fc-bb30-513b-a589-8a4617090ea4','Leptinella lanat','032eaba3-f126-4e28-adcb-d6b7b0845148','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('033876e9-b001-4fea-bd19-055398710491','','','30d2f2bf-e0ae-58ff-803c-885e6973a1fa','Pseudotremellodendron D.A. Reid','D.A. Reid',0,0,'e27b674e-fea4-5aa0-873a-7d58ee348617','Pseudotremellodendron','e27b674e-fea4-5aa0-873a-7d58ee348617','Pseudotremellodendron','e27b674e-fea4-5aa0-873a-7d58ee348617','Pseudotremellodendron','757e6d2c-09ac-4bc9-bf8d-bf20f5f8e98a','Fungi|Basidiomycota|Agaricomycetes|Tremellodendropsidales||Pseudotremellodendron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('03390846-5743-4dfd-bfb3-c441173a4705','','','0e445a5d-8678-5585-bffc-721ae7378aa2','Bucklandiella pachydictyon (Cardot) Bedn.-Ochyra & Ochyra','(Cardot) Bedn.-Ochyra & Ochyra',0,0,'168a11c0-490f-55dd-85f3-731888326177','Bucklandiella pachydictyon','168a11c0-490f-55dd-85f3-731888326177','Bucklandiella pachydictyon','168a11c0-490f-55dd-85f3-731888326177','Bucklandiella pachydictyon','2db30051-a5e5-4e1b-bd5b-5a0d31895461','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Bucklandiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('033b46af-e17d-4599-a633-f44fd3a02cf7','','','23e274d2-988d-5b91-8090-763dcdddc595','Fibricium J. Erikss.','J. Erikss.',0,0,'77a1a1eb-1261-577b-b514-81481798b588','Fibricium','77a1a1eb-1261-577b-b514-81481798b588','Fibricium','77a1a1eb-1261-577b-b514-81481798b588','Fibricium','033b46af-e17d-4599-a633-f44fd3a02cf7','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fibricium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('03426ab8-715b-4e4e-a0a8-39f8369225d4','','','54ea31c4-9713-5129-b5fa-5e4076ff7656','Digrammus FAuvel, 1900','',0,0,'4bcde65c-1e4f-51b9-bd47-e177121e8871','Digrammus','4bcde65c-1e4f-51b9-bd47-e177121e8871','Digrammus','4bcde65c-1e4f-51b9-bd47-e177121e8871','Digrammus','03426ab8-715b-4e4e-a0a8-39f8369225d4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Digrammus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('0342df60-fd60-4ab6-b171-7afd9f19ba7c','','','b38281be-8ce8-51c2-8339-8c77a07e9a31','Xanthoparmelia metaclystoides (Kurok. & Filson) Elix & J.Johnst.','(Kurok. & Filson) Elix & J.Johnst.',0,0,'7f64e9f2-017a-5797-860c-88cbdfce9f15','Xanthoparmelia metaclystoides','7f64e9f2-017a-5797-860c-88cbdfce9f15','Xanthoparmelia metaclystoides','ce27cecf-cfa9-5b13-b2a9-3c2062598f6e','Xanthoparmelia metaclystoid','0342df60-fd60-4ab6-b171-7afd9f19ba7c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03410cb8-9817-4b51-9751-bb4e1d12d77d','','','1570adb6-9a16-57c7-aab3-7bc637ac13d6','Porinella R.Sant. ex Vĕzda','R.Sant. ex Vĕzda',0,0,'f4bad74f-0b3e-5f17-81e9-5f53f5b7defc','Porinella','f4bad74f-0b3e-5f17-81e9-5f53f5b7defc','Porinella','f4bad74f-0b3e-5f17-81e9-5f53f5b7defc','Porinella','05d9df1b-5e47-4b30-bb0f-a6a5d94590e5','Fungi|Ascomycota|Dothideomycetes|Monoblastiales|Monoblastiaceae|Porinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('034ae6aa-06e9-4147-baf3-0ab02c8cb7cc','','','7d335337-29bd-56b5-b0a1-150dcfb6fa54','Circus approximans Peale, 1848','Peale, 1848',1848,0,'08bca85d-1ad6-5ee2-9355-070f579b5832','Circus approximans','08bca85d-1ad6-5ee2-9355-070f579b5832','Circus approximans','08bca85d-1ad6-5ee2-9355-070f579b5832','Circus approximans','034ae6aa-06e9-4147-baf3-0ab02c8cb7cc','Animalia|Chordata|Aves|Falconiformes|Accipitridae|Circus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03487c4b-f1cf-488c-931a-6f258d99f466','','','6bd2c8f3-482b-575c-a056-dd39914fcae6','Parmelia subtiliacea Nyl.','Nyl.',0,0,'ffb01c0a-83c6-5e90-8aa9-5ae5e4ea15ca','Parmelia subtiliacea','ffb01c0a-83c6-5e90-8aa9-5ae5e4ea15ca','Parmelia subtiliacea','41be363b-2acd-55f2-aea3-aa54e5a13e43','Parmelia subtiliace','fb0688f5-6494-49c5-8d96-756086a115c3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03470e08-0538-410f-ad25-8a27875604b6','','','8504b7f4-08ae-5180-94e3-8e56f229d031','Saprosites distans (Sharp, 1876)','(Sharp, 1876)',1876,0,'cd6f4f76-ce64-5f4c-919a-999912835b73','Saprosites distans','cd6f4f76-ce64-5f4c-919a-999912835b73','Saprosites distans','cd6f4f76-ce64-5f4c-919a-999912835b73','Saprosites distans','03470e08-0538-410f-ad25-8a27875604b6','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Saprosites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03500d2f-9b9b-494d-b82f-26f154fb0e4a','','','78a49c72-a959-57ed-8176-269577433279','Colobanthus subulatus sensu Hook.f.','',0,0,'e3e71d90-d6ce-5261-a44e-c7f94c717241','Colobanthus subulatus','e3e71d90-d6ce-5261-a44e-c7f94c717241','Colobanthus subulatus','86da3ceb-c917-54e8-95fb-09701d656f91','Colobanthus subulat','a7eb8f4e-b7a4-45d8-862f-acc6b6efe5c2','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('034fd5c0-19e5-44c4-bfda-7c31ba8b6810','','','f98cd561-7f7d-5ed8-8b8e-fc453a7dedf1','Monilia cinerea Bonord.','Bonord.',0,0,'ba1692ba-dce0-5b4b-bd57-5d43645f3ed2','Monilia cinerea','ba1692ba-dce0-5b4b-bd57-5d43645f3ed2','Monilia cinerea','ed3fdba3-5908-547e-a7de-aba69247c0c6','Monilia cinere','5de66d16-9d19-4303-bd83-0f1a18ef1107','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Monilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0353ff7a-66e3-4cdd-bd72-708f4cd64bcf','','','9eaf8740-dea0-59e5-b9b9-cf6ecf221a1c','Puccinia granulispora Ellis & L.D. Galloway','Ellis & L.D. Galloway',0,0,'bcd8a8d8-5a53-5d02-a229-6b3c93a7bfe2','Puccinia granulispora','bcd8a8d8-5a53-5d02-a229-6b3c93a7bfe2','Puccinia granulispora','6866b30a-5c77-5621-821f-37ab74ebf4fe','Puccinia granulispor','0353ff7a-66e3-4cdd-bd72-708f4cd64bcf','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('035352dc-2c53-401d-92d4-7df4de9e2247','','','d1522f43-c420-579c-840f-f7fe90c3dc50','Clarireedia homoeocarpa (F.T. Benn.) L.A. Beirn, B.B. Clarke, C. Salgado & J.A. Crouch','(F.T. Benn.) L.A. Beirn, B.B. Clarke, C. Salgado & J.A. Crouch',0,0,'f9c23233-565f-5362-bd3f-c32c6195f960','Clarireedia homoeocarpa','f9c23233-565f-5362-bd3f-c32c6195f960','Clarireedia homoeocarpa','a8d34262-4ae2-5901-aa03-b925efe3c919','Clarireedia homoeocarp','035352dc-2c53-401d-92d4-7df4de9e2247','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Clarireedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('035bc54c-61c4-486f-8354-79dce9c7887e','','','355db64b-4556-5648-a3db-71993b368f00','Stipa falcata Hughes','Hughes',0,0,'9721ec92-5065-552f-8754-040e26b853a3','Stipa falcata','9721ec92-5065-552f-8754-040e26b853a3','Stipa falcata','7bd7192e-9d19-54a1-a51b-2bdacefff2d6','Stipa falcat','58bca8c8-34b4-42ab-991b-1e0a3a8be596','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03584096-93bb-48da-84c1-e67683eed4a6','','','eb16a8da-cb5a-556b-b275-94e9afcaac0d','Hyperphyscia plinthiza (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'d1b0aa77-82a0-5569-9fef-e3c37c17c0a5','Hyperphyscia plinthiza','d1b0aa77-82a0-5569-9fef-e3c37c17c0a5','Hyperphyscia plinthiza','112f3f05-eefe-543a-ad1c-ce8d7b0c0fdc','Hyperphyscia plinthiz','03584096-93bb-48da-84c1-e67683eed4a6','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Hyperphyscia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('035ece2f-bb24-4541-9362-20aaedf00579','','','936004f5-66ab-5ba2-93a1-fddf0630d311','Billbergia vittata Brongn. ex C.Morel','Brongn. ex C.Morel',0,0,'b66ab42a-80f5-5601-be70-fd4d47fbaa85','Billbergia vittata','b66ab42a-80f5-5601-be70-fd4d47fbaa85','Billbergia vittata','409536f2-d7bf-5ed3-8218-eec6352b0c57','Billbergia uittat','035ece2f-bb24-4541-9362-20aaedf00579','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Billbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0361b0fd-9d56-407e-adaf-aa90525f2a95','','','9c910a8c-6a14-5ad4-b36a-ad64e0a21963','Chordeumatida','',0,0,'9c910a8c-6a14-5ad4-b36a-ad64e0a21963','Chordeumatida','9c910a8c-6a14-5ad4-b36a-ad64e0a21963','Chordeumatida','9c910a8c-6a14-5ad4-b36a-ad64e0a21963','Chordeumatida','0361b0fd-9d56-407e-adaf-aa90525f2a95','Animalia|Arthropoda|Diplopoda|Chordeumatida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('036891bd-285e-433b-ad1e-07a20e2118a9','','','5751a94e-06aa-5737-af7f-3ee096337ac3','Encyonema jordanii (Grunow) Mills','(Grunow) Mills',0,0,'8dddcc76-840e-5607-9858-46089639c028','Encyonema jordanii','8dddcc76-840e-5607-9858-46089639c028','Encyonema jordanii','09147763-7d53-5da6-8631-bb0c4a14a211','Encyonema iordan','036891bd-285e-433b-ad1e-07a20e2118a9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Encyonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('036c527c-8ac6-4144-920d-0a9817ffd9ba','','','4739642e-dc11-5f80-9bb0-628065d6f002','Sacculina species Brockerhoff, McLay & Kluza, 2006','',0,0,'c54a3368-e356-5a58-9cb3-6709842a282d','Sacculina','c54a3368-e356-5a58-9cb3-6709842a282d','Sacculina','c54a3368-e356-5a58-9cb3-6709842a282d','Sacculina','036c527c-8ac6-4144-920d-0a9817ffd9ba','Animalia|Arthropoda|Maxilopoda|Kentrogonida|Sacculinidae|Sacculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('03640f5a-dacd-4d5a-ba43-debc2181db0a','','','4d8aa094-1c24-5de0-bd3c-a0e456c33a72','Hypnum sarmentosum Wahlenb.','Wahlenb.',0,0,'c27ff79c-570c-5ace-af66-d09c843623e7','Hypnum sarmentosum','c27ff79c-570c-5ace-af66-d09c843623e7','Hypnum sarmentosum','3f9d6c2f-f4c1-594d-9d96-ba99dd53ff4d','Hypnum sarmentos','9bc2aec4-f8b8-462a-ba0d-2371a4a2039e','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('035eab62-ff16-4ace-8a9f-b89ceee85e1b','','','e8709ac6-bc64-50ab-b4e6-91b976c166d3','Rhabdomastix brunneipennis Alexander, 1926','Alexander, 1926',1926,0,'c682a902-dc66-592f-8e4f-eb3deb992523','Rhabdomastix brunneipennis','c682a902-dc66-592f-8e4f-eb3deb992523','Rhabdomastix brunneipennis','d3750156-709b-5256-9510-e00d95c026a3','Rhabdomastix brunneipenn','035eab62-ff16-4ace-8a9f-b89ceee85e1b','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Rhabdomastix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0367b9ec-6f97-4fea-ba29-44c4340af226','','','c258e4b8-11af-53c7-8030-fe417646e869','Gabura fascicularis var. colensoi (C.Bab.) de Lange & M.Ford','(C.Bab.) de Lange & M.Ford',0,0,'330d14a4-2307-5554-ba7d-8516b4d84b6e','Gabura fascicularis colensoi','8edbcb85-c426-5b05-a353-2e860c821cf7','Gabura fascicularis var. colensoi','0eed87d9-f041-5438-870f-41797ad664b4','Gabura fascicular colenso','0367b9ec-6f97-4fea-ba29-44c4340af226','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Gabura','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('036c47a6-6898-47e9-82f7-dacad19eb28f','','','7f1a1c5c-7d82-5af9-a2fe-82c75258bd18','Agaricus adscendens Lasch','Lasch',0,0,'1090bce2-4817-5582-bbf8-136d152c79d8','Agaricus adscendens','1090bce2-4817-5582-bbf8-136d152c79d8','Agaricus adscendens','1090bce2-4817-5582-bbf8-136d152c79d8','Agaricus adscendens','c8299b2f-d1d4-4409-b34f-fb5af72472a7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('036ec75e-24f9-405a-926b-a67d7f8c4450','','','14510bd7-bc96-5a44-9574-919d5e943e28','Pakeha pula Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'1353b88d-664f-510c-982f-54385ee519e8','Pakeha pula','1353b88d-664f-510c-982f-54385ee519e8','Pakeha pula','44b67363-5b0a-5d60-8971-6051f66ea244','Pakeha pul','036ec75e-24f9-405a-926b-a67d7f8c4450','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Pakeha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03781612-abd7-4482-a41b-6e79efc0b3bd','','','8e8923a0-a3d2-57b0-aa74-9d095f2a3a45','Aimulosia','',0,0,'8e8923a0-a3d2-57b0-aa74-9d095f2a3a45','Aimulosia','8e8923a0-a3d2-57b0-aa74-9d095f2a3a45','Aimulosia','8e8923a0-a3d2-57b0-aa74-9d095f2a3a45','Aimulosia','03781612-abd7-4482-a41b-6e79efc0b3bd','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Buffonellodidae|Aimulosia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0372ef45-d4c7-4789-8206-b56792401f0b','','','060290b9-3d8e-5927-8485-30e9af0e7eca','Sabatinca demissa Philpott, 1923','Philpott, 1923',1923,0,'c722c4ba-986c-5c62-8f43-49aef989a0cb','Sabatinca demissa','c722c4ba-986c-5c62-8f43-49aef989a0cb','Sabatinca demissa','32090443-7826-542c-b571-aac7d212dc9b','Sabatinca demiss','0372ef45-d4c7-4789-8206-b56792401f0b','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03729ad1-9398-4442-919c-c09cc2b36399','','','39fdc53e-447e-55c1-a07d-9da889ba0fa5','Echinuria uncinata (Rudolphi, 1819)','(Rudolphi, 1819)',1819,0,'458e29fb-a8ee-5aa3-bca3-b61322a89ddb','Echinuria uncinata','458e29fb-a8ee-5aa3-bca3-b61322a89ddb','Echinuria uncinata','fc0c026b-af21-5938-b557-dc6de6771317','Echinuria uncinat','03729ad1-9398-4442-919c-c09cc2b36399','Animalia|Nematoda|Secernentea|Spirurida|Acuariidae|Echinuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03787090-2902-4a08-a063-ce1415660aa6','','','71476f09-e489-52ea-aaad-2cd958f9e93c','Moniezia expansa (Rudolphi, 1810)','(Rudolphi, 1810)',1810,0,'91a11b4e-4b5a-5c15-a96c-3ae32a7fdf5d','Moniezia expansa','91a11b4e-4b5a-5c15-a96c-3ae32a7fdf5d','Moniezia expansa','5f9d6d51-03b5-5caa-a41c-a91a191e4844','Moniezia expans','03787090-2902-4a08-a063-ce1415660aa6','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Anoplocephalidae|Moniezia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04eb7377-f167-4acc-a3dc-5ea01dd0c200','','','9d089a28-2b17-588b-93c3-0b72522fb17f','Corocalyptra columba (Haeckel, 1887)','(Haeckel, 1887)',1887,0,'96b6f474-d4a8-5797-9053-c14023debe1b','Corocalyptra columba','96b6f474-d4a8-5797-9053-c14023debe1b','Corocalyptra columba','72cd20bd-dd59-5e1c-a7d8-703ce24fd487','Corocalyptra columb','04eb7377-f167-4acc-a3dc-5ea01dd0c200','Chromista|Radiozoa|Polycystinea|Nassellaria|Theopiliidae|Corocalyptra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04f37546-31bf-4fd7-bb90-96f1320818d9','','','c7a99ac0-4f45-5196-98fd-25df60493fe3','Mohoua ochrocephala (Gmelin)','(Gmelin)',0,0,'2a91435a-d14f-5b8a-adcb-963c903be8f1','Mohoua ochrocephala','2a91435a-d14f-5b8a-adcb-963c903be8f1','Mohoua ochrocephala','3ccdbc31-9cfb-5f57-a537-82b156508566','Mohoua ochrocephal','04f37546-31bf-4fd7-bb90-96f1320818d9','Animalia|Chordata|Aves|Passeriformes|Pachycephalidae|Mohoua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04f26aba-f488-4d70-8fef-d37cbcef190f','','','3d7071fe-b1b8-58fc-98f1-06ef4da97fd2','Leucocarbo Bonaparte','Bonaparte',0,0,'0592d8a4-77ab-5d16-a84d-95994a65291d','Leucocarbo','0592d8a4-77ab-5d16-a84d-95994a65291d','Leucocarbo','0592d8a4-77ab-5d16-a84d-95994a65291d','Leucocarbo','04f26aba-f488-4d70-8fef-d37cbcef190f','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Leucocarbo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('04f56a82-eba6-4f3e-8d59-843a2a65aa5d','','','90a63e6f-b543-5682-8bcb-c052e4ddd84c','Neckera flavolimbata Müll.Hal. & Hampe','Müll.Hal. & Hampe',0,0,'84dcabc4-2d25-5c4b-988c-d7cdc2bff7a2','Neckera flavolimbata','84dcabc4-2d25-5c4b-988c-d7cdc2bff7a2','Neckera flavolimbata','7b11be04-b52d-5018-abdf-befdcc36577f','Neckera flauolimbat','1a9c8aa0-2e4f-47fb-8f3f-d6c2152b6af0','Plantae||Bryopsida|Hypnales|Neckeraceae|Neckera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04f5fbd9-49dc-4359-82bc-ec2a7bceb11e','','','1c84883e-517e-5b68-8eb6-9018a0000c5b','Gonatobotrys simplex Corda','Corda',0,0,'1d133d5f-4c36-56ea-9a22-2dfc38f75d98','Gonatobotrys simplex','1d133d5f-4c36-56ea-9a22-2dfc38f75d98','Gonatobotrys simplex','1d133d5f-4c36-56ea-9a22-2dfc38f75d98','Gonatobotrys simplex','b203124e-0e68-4e51-83ac-33a99e26085f','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Gonatobotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04fdd124-ebab-4d92-bf5d-614135728988','','','18a21f0c-6dec-5b7a-8577-88f450f971ce','Atractiellales Oberw. & Bandoni','Oberw. & Bandoni',0,0,'78cd3586-ebf2-570e-9214-1806b52969d8','Atractiellales','78cd3586-ebf2-570e-9214-1806b52969d8','Atractiellales','78cd3586-ebf2-570e-9214-1806b52969d8','Atractiellales','04fdd124-ebab-4d92-bf5d-614135728988','Fungi|Basidiomycota|Atractiellomycetes|Atractiellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('04f8b670-3919-4b45-a104-cc571651394b','','','14d77c84-6c74-52ee-8cf8-a1a0a948a399','Paramyia species indet. Andrew','',0,0,'1d4edbdc-f2ef-5ee6-a5f6-e58c621b57ab','Paramyia','1d4edbdc-f2ef-5ee6-a5f6-e58c621b57ab','Paramyia','1d4edbdc-f2ef-5ee6-a5f6-e58c621b57ab','Paramyia','04f8b670-3919-4b45-a104-cc571651394b','Animalia|Arthropoda|Insecta|Diptera|Milichiidae|Paramyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('04fe1665-72e3-40bb-8a7b-a66fe56059b1','','','de912b9b-a87b-5d9b-8a9f-cd8995a4ea5f','Porina granulata Ach.','Ach.',0,0,'5127cd3d-4768-503a-a022-e139818e5cac','Porina granulata','5127cd3d-4768-503a-a022-e139818e5cac','Porina granulata','200b7665-9ff8-5578-9c0e-9b14e5133d9f','Porina granulat','04fe1665-72e3-40bb-8a7b-a66fe56059b1','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04fc67c8-0c80-4419-bcf9-db18d30ac89b','','','c083bda9-f3cc-5c67-a947-d75a3a90247c','Haematomma subpuniceum (Müll.Arg.) B.de Lesd.','(Müll.Arg.) B.de Lesd.',0,0,'c33211cf-bda9-58e3-81b7-862eda124cf4','Haematomma subpuniceum','c33211cf-bda9-58e3-81b7-862eda124cf4','Haematomma subpuniceum','794be4e0-70a7-5172-b9b3-7b4fdcfd7edc','Haematomma subpunice','85aa8e38-c032-4929-93e3-72063d4173a2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Haematommataceae|Haematomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05015033-a1da-487e-b936-3570069ae153','','','5437f7ef-f220-5778-b3ad-7efa2be78b7d','Trametes hirsuta Lloyd','Lloyd',0,0,'65303fbd-959c-5087-9466-ad2f7ebf1312','Trametes hirsuta','65303fbd-959c-5087-9466-ad2f7ebf1312','Trametes hirsuta','cb2aa7e6-9fdc-5475-82d0-c1cf3e6efe00','Trametes hirsut','05015033-a1da-487e-b936-3570069ae153','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04ffebd8-4173-42e1-a37a-de1b8903b930','','','b07cc01a-0341-5bc6-a33f-edac26305a32','Wattia ferruginea Malloch, 1938','Malloch, 1938',1938,0,'17773429-ea4a-527c-b971-25954c9d58bc','Wattia ferruginea','17773429-ea4a-527c-b971-25954c9d58bc','Wattia ferruginea','ee5df71c-db49-577c-b471-c12d7d28f64b','Wattia ferrugine','04ffebd8-4173-42e1-a37a-de1b8903b930','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Wattia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0505af13-05a6-484f-af1e-3816a88769de','','','8dead380-a20a-5c27-90ca-5faec41e70cf','Thuidium samoanum Mitt.','Mitt.',0,0,'56cbd39c-a436-5795-b490-4b648b8c4d19','Thuidium samoanum','56cbd39c-a436-5795-b490-4b648b8c4d19','Thuidium samoanum','c2ed3f31-a644-5a50-ba25-1f3bed50ec46','Thuidium samoan','0505af13-05a6-484f-af1e-3816a88769de','Plantae||Bryopsida|Hypnales|Thuidiaceae|Thuidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05062007-ada9-48f3-8842-54218dadf818','','','149a1a4a-2180-57ef-bfc9-7c9375d172f4','Hookeria quadrifaria Sm.','Sm.',0,0,'cb2f7523-2ba7-5b98-af73-0e072ba1087e','Hookeria quadrifaria','cb2f7523-2ba7-5b98-af73-0e072ba1087e','Hookeria quadrifaria','ec0958de-404a-5a7b-ba07-fb6a42a6378a','Hookeria quadrifar','d4a4ff54-446d-41af-ad28-f39ee46dc0bd','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0506ea8d-5997-4b18-8e14-a7eba6dcc6df','','','404e87a8-9c60-5304-9df6-3fe51648c906','Rhododendron ×sarcodes Argent & Madulid','Argent & Madulid',0,0,'440d7908-2eaf-584a-8b9d-8db78569edab','Rhododendron sarcodes','2c2e57ad-a43c-56cc-84c6-7274d8f8e603','Rhododendron × sarcodes','5b06720c-dc84-59ba-8ba6-85013e52bd25','Rhododendron sarcod','0506ea8d-5997-4b18-8e14-a7eba6dcc6df','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('0506f191-392c-4c31-aadd-a1f80ff04abf','','','91c6e488-1b55-55d4-b1c3-bb4023998df7','Sulix miridianalis (Muir, 1917)','(Muir, 1917)',1917,0,'0b3126a5-ea75-5f39-9104-714dbf67b826','Sulix miridianalis','0b3126a5-ea75-5f39-9104-714dbf67b826','Sulix miridianalis','10e4af74-08ba-5a86-8d46-e84e5836e4ef','Sulix miridianal','0506f191-392c-4c31-aadd-a1f80ff04abf','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Sulix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05095103-c47e-4db2-8e76-1c89b8dea4e0','','','d2b57eb9-aa15-50d1-a158-caa9827eec7a','Tigridia durangensis Molseed ex Cruden','Molseed ex Cruden',0,0,'32fd16a6-b4f6-5185-8e7c-77865705790c','Tigridia durangensis','32fd16a6-b4f6-5185-8e7c-77865705790c','Tigridia durangensis','e16b29cb-7260-5d12-9714-7f358613ce43','Tigridia durangens','05095103-c47e-4db2-8e76-1c89b8dea4e0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Tigridia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('050a8334-5c14-4d72-9e60-2875d35e47a9','','','dae3384d-b8fb-5c42-9ce1-e3e8bf0b6144','Neactina Enderlein, 1921','Enderlein, 1921',1921,0,'55ebcbd2-d094-5930-8467-11d790118ea0','Neactina','55ebcbd2-d094-5930-8467-11d790118ea0','Neactina','55ebcbd2-d094-5930-8467-11d790118ea0','Neactina','050a8334-5c14-4d72-9e60-2875d35e47a9','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Neactina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('050fbb99-bbe0-4235-be62-6c76014fc298','','','fc84df2b-b75a-5c91-8500-acd5bd87edb9','Numenius minutus Gould','Gould',0,0,'bae1af0e-c26c-5781-8c72-c2d8df2385ae','Numenius minutus','bae1af0e-c26c-5781-8c72-c2d8df2385ae','Numenius minutus','e62b8b9c-1288-5536-aeae-87ad8dd2c7a2','Numenius minut','050fbb99-bbe0-4235-be62-6c76014fc298','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Numenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('050dd1d0-9eac-4913-9677-50427fe13fb7','','','9b9d5bf1-529a-52a2-be6f-2f08807c65e2','Actinocyclus normanii (Gregory) Hustedt','(Gregory) Hustedt',0,0,'3cc6866a-4ccd-5ccb-b609-197f215bbf29','Actinocyclus normanii','3cc6866a-4ccd-5ccb-b609-197f215bbf29','Actinocyclus normanii','7a77ca40-9cdc-55ae-8e40-3da3d01800df','Actinocyclus norman','050dd1d0-9eac-4913-9677-50427fe13fb7','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Hemidiscaceae|Actinocyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('050cd73a-6e23-4e1a-bccd-73121670db96','','','5614c175-8174-523f-a9cc-20d0dd743475','Chloroclystis aristias Meyrick, 1897','Meyrick, 1897',1897,0,'f4d9383e-063c-593e-90fb-b929c0a54368','Chloroclystis aristias','f4d9383e-063c-593e-90fb-b929c0a54368','Chloroclystis aristias','f1a7556e-0358-5075-aec2-327bfb62db38','Chloroclystis aristi','8949d563-2908-40a7-9d47-178866baf6a9','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('051cb9e3-d26b-466e-a17e-26349a6bc1a8','','','092744f8-96ac-5206-bd28-2679686a313e','Haematopus chathamensis Hartert','Hartert',0,0,'41353775-409d-5a2f-9d74-bc555196a9ca','Haematopus chathamensis','41353775-409d-5a2f-9d74-bc555196a9ca','Haematopus chathamensis','875c54a2-f582-5905-91ec-1d3baca8c35f','Haematopus chathamens','051cb9e3-d26b-466e-a17e-26349a6bc1a8','Animalia|Chordata|Aves|Charadriiformes|Haematopodidae|Haematopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('051ca577-61c5-4a66-a1b8-6fc03d3d8a71','','','0c3c77e9-7313-53d7-9659-6ce871d41b4a','Lamellobates palustris Hammer, 1958','Hammer, 1958',1958,0,'167fddce-8580-5473-b74e-bc91b7ae7b6e','Lamellobates palustris','167fddce-8580-5473-b74e-bc91b7ae7b6e','Lamellobates palustris','98667166-3b5c-5049-a80b-6fc8a358492a','Lamellobates palustr','051ca577-61c5-4a66-a1b8-6fc03d3d8a71','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribatellidae|Lamellobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('051a0ec2-5791-45d8-b8a0-dec1d49daff6','','','8d4c800b-a583-5ce8-b2ac-6ed30fe189db','Uromyces lespedezae Peck','Peck',0,0,'0327b574-2736-5804-a46b-ed5ab3f7157a','Uromyces lespedezae','0327b574-2736-5804-a46b-ed5ab3f7157a','Uromyces lespedezae','267a9e1a-b9f6-5505-980c-6cecb63afe5d','Uromyces lespedez','dac78cab-6157-4771-9a85-e5b183078788','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05235bdb-d752-4400-9221-51b20a309ff7','','','1048d65d-1244-5ca3-9202-9a16e56a000f','Deima','',0,0,'1048d65d-1244-5ca3-9202-9a16e56a000f','Deima','1048d65d-1244-5ca3-9202-9a16e56a000f','Deima','1048d65d-1244-5ca3-9202-9a16e56a000f','Deima','05235bdb-d752-4400-9221-51b20a309ff7','Animalia|Echinodermata|Holothuroidea|Elasipodida|Deimatidae|Deima','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('05205229-ce50-45ff-a0dc-3357663224b0','','','e1d95400-e555-5ea9-b219-dce6a035f2fa','Crucibulum lanosum (Cooke) J.A. Cooper','(Cooke) J.A. Cooper',0,0,'92d1722f-8541-5c86-9122-5ac2b9658a31','Crucibulum lanosum','92d1722f-8541-5c86-9122-5ac2b9658a31','Crucibulum lanosum','e8865183-1ca1-595f-a962-b2e23c386027','Crucibulum lanos','9d6fc4b5-a9cf-4263-b310-abfdb7318a1c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Crucibulum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0523b465-5835-4297-bae4-ac51325b1015','','','0def77a2-45e8-5342-bd4d-bc263189d857','Tychanus verrucosus Pascoe, 1876','Pascoe, 1876',1876,0,'394632bc-4c5a-56e7-9425-102c0a893908','Tychanus verrucosus','394632bc-4c5a-56e7-9425-102c0a893908','Tychanus verrucosus','09b2394f-1f50-5e06-844b-72a98aa9bd11','Tychanus uerrucos','0523b465-5835-4297-bae4-ac51325b1015','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Tychanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0521d5ee-10ea-429e-b701-b110ba076979','','','fbc016e4-4653-5779-86ed-958fc08debf0','Pygoscelis adeliae (Hombron & Jacquinot, 1841)','(Hombron & Jacquinot, 1841)',1841,0,'ec42bbed-476c-582c-9454-d44a95848227','Pygoscelis adeliae','ec42bbed-476c-582c-9454-d44a95848227','Pygoscelis adeliae','161545db-29e4-571e-8d8e-383e189ab837','Pygoscelis adeli','0521d5ee-10ea-429e-b701-b110ba076979','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Pygoscelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0526fa39-608e-4b44-b387-2377c3009193','','','8b4af6b9-bd46-5182-bfc4-ac58952af9a8','Hypnum setigerum P.Beauv.','P.Beauv.',0,0,'c44863a8-4396-53b9-9ce6-700ea5f54ef6','Hypnum setigerum','c44863a8-4396-53b9-9ce6-700ea5f54ef6','Hypnum setigerum','d1d2eade-83f3-5717-86d5-e5065bf03e26','Hypnum setiger','fbf8971b-2b9c-4de5-bcaf-2edd82b188ad','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05250707-1568-448d-8e25-5bb67d484c6f','','','2b8a8d2b-a7a1-52d3-a55c-62b23aeccc0e','Euaugaptilus oblongus (Sars, 1905)','(Sars, 1905)',1905,0,'62fbe7d3-b765-539a-a9df-aa805cd76e4b','Euaugaptilus oblongus','62fbe7d3-b765-539a-a9df-aa805cd76e4b','Euaugaptilus oblongus','f066ed03-2478-5942-a9e4-869a281bdb3d','Euaugaptilus oblong','05250707-1568-448d-8e25-5bb67d484c6f','Animalia|Arthropoda|Maxilopoda|Calanoida|Augaptilidae|Euaugaptilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('052598d4-2e5f-4e73-84c1-46dae21f7774','','','f0196b34-598c-5717-95c9-41d616b975aa','Tylencholaimus micronanus Yeates, 1979','Yeates, 1979',1979,0,'bffacc82-7eb8-5369-a644-1e14af99330d','Tylencholaimus micronanus','bffacc82-7eb8-5369-a644-1e14af99330d','Tylencholaimus micronanus','0a80fe70-aaf1-592e-ab72-0be05ec36022','Tylencholaimus micronan','052598d4-2e5f-4e73-84c1-46dae21f7774','Animalia|Nematoda|Adenophorea|Dorylaimida|Tylencholaimidae|Tylencholaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05265dfd-433b-4e71-87c1-b33fc6a570cb','','','880e5258-3798-5a3e-bc52-9665a643aaeb','Polytrichum tongariroense Colenso','Colenso',0,0,'9cae246e-c2d0-596e-a90f-05d4732837c8','Polytrichum tongariroense','9cae246e-c2d0-596e-a90f-05d4732837c8','Polytrichum tongariroense','6c7cc1d5-5c40-52bd-a41e-f37f3a0fd2ae','Polytrichum tongariroens','7a51e24a-1bdb-4f3e-bd65-a6d63fd5498a','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Polytrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('052ac1aa-d0e0-4354-9550-2027bce93975','','','e40a4941-9e8d-5371-aa3a-7dff569fe3af','Veronica trifida Petrie','Petrie',0,0,'ee83b813-2d94-5412-ad7f-2d804b4e3db8','Veronica trifida','ee83b813-2d94-5412-ad7f-2d804b4e3db8','Veronica trifida','583c192a-f000-5a20-9331-fbc23b25db37','Veronica trifid','052ac1aa-d0e0-4354-9550-2027bce93975','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05291e35-19a0-45d7-9d10-65cb14e17070','','','f6f153ff-2913-5d46-8b55-48f14c1f10e3','Metarhizium robertsii J.F. Bisch., S.A. Rehner & Humber','J.F. Bisch., S.A. Rehner & Humber',0,0,'b6a38393-7c70-52d2-b4eb-70e2d41d9649','Metarhizium robertsii','b6a38393-7c70-52d2-b4eb-70e2d41d9649','Metarhizium robertsii','78ef6ba5-7f1f-510e-8003-f12825b5a26a','Metarhizium roberts','05291e35-19a0-45d7-9d10-65cb14e17070','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Metarhizium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0528b86d-9356-4150-8841-ff72112dd310','','','b0136cf7-18aa-56df-b4d7-2a186a242e90','Lepidium L.','L.',0,0,'e74f25d4-d7b6-5f5f-b1a4-8169a31b4951','Lepidium','e74f25d4-d7b6-5f5f-b1a4-8169a31b4951','Lepidium','e74f25d4-d7b6-5f5f-b1a4-8169a31b4951','Lepidium','0528b86d-9356-4150-8841-ff72112dd310','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('03c709bb-4e4e-4b54-8ee1-c767e629def6','','','e75abf8c-e3c4-596f-b649-fe86aa9261c8','Platycoelostoma','',0,0,'e75abf8c-e3c4-596f-b649-fe86aa9261c8','Platycoelostoma','e75abf8c-e3c4-596f-b649-fe86aa9261c8','Platycoelostoma','e75abf8c-e3c4-596f-b649-fe86aa9261c8','Platycoelostoma','03c709bb-4e4e-4b54-8ee1-c767e629def6','Animalia|Arthropoda|Insecta|Hemiptera|Margarodidae|Platycoelostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('03c7a2dd-8dfc-47a1-b075-97074beba460','','','591c54d3-01a9-5dae-9cbd-c81da90b0cfe','Hemicyciophora','',0,0,'591c54d3-01a9-5dae-9cbd-c81da90b0cfe','Hemicyciophora','591c54d3-01a9-5dae-9cbd-c81da90b0cfe','Hemicyciophora','591c54d3-01a9-5dae-9cbd-c81da90b0cfe','Hemicyciophora','03c7a2dd-8dfc-47a1-b075-97074beba460','Animalia|Nematoda|Secernentea|Tylenchida|Hemicycliophoridae|Hemicyciophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('03c6eefc-916c-49b0-8536-af3b18bbd816','','','04332c7d-550e-5ff5-91dd-bab35e9ab71e','Pythium splendens Hans Braun','Hans Braun',0,0,'0b9c407a-561a-52cb-b8f4-9f2f936ed9e4','Pythium splendens','0b9c407a-561a-52cb-b8f4-9f2f936ed9e4','Pythium splendens','0b9c407a-561a-52cb-b8f4-9f2f936ed9e4','Pythium splendens','ccf6a43d-3c7e-48e5-8c3d-cabbab16213f','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03c8ebe3-62a2-4ef1-bcf1-61b56564686c','','','579c2652-a05f-5e21-a9b2-0c3d1a65c7a5','Beloniella Rehm','Rehm',0,0,'145241a0-e4a3-5386-b2d5-3019cd6a2f19','Beloniella','145241a0-e4a3-5386-b2d5-3019cd6a2f19','Beloniella','145241a0-e4a3-5386-b2d5-3019cd6a2f19','Beloniella','ef2521e8-74fa-4898-8677-7cf957fe44cf','Fungi|Ascomycota|Leotiomycetes|Helotiales||Beloniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('03c7e834-3f62-4c3d-badd-1dd738d724ad','','','ad69baff-75b5-5da1-85fa-ec8fe6b34c15','Dicranoloma fasciatum (Hedw.) Paris','(Hedw.) Paris',0,0,'6f6dc7c4-866d-5055-ae25-f6ddaa79f489','Dicranoloma fasciatum','6f6dc7c4-866d-5055-ae25-f6ddaa79f489','Dicranoloma fasciatum','58eaf632-3c57-5ded-bdcd-bb813e501ae3','Dicranoloma fasciat','03c7e834-3f62-4c3d-badd-1dd738d724ad','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03c90075-8eb2-404c-a4ed-be668e3f8536','','','5e727154-d2cc-5a8f-992f-9f82ae361fbf','Agaricus iodosmus Heinem.','Heinem.',0,0,'0ef336df-d1c2-55ff-aa24-a91c39fe5b93','Agaricus iodosmus','0ef336df-d1c2-55ff-aa24-a91c39fe5b93','Agaricus iodosmus','c9038fe2-ca66-52de-92c7-0bd71c63665b','Agaricus iodosm','03c90075-8eb2-404c-a4ed-be668e3f8536','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03c7d5bc-c81f-4605-b835-beae58bb12a8','','','4538a4e2-c5c4-51f2-b1bc-791b7486bb1c','Sphaerella schumacheri E.C. Hansen','E.C. Hansen',0,0,'9a07b44b-dc3f-529c-9fb1-7e6ac1e07794','Sphaerella schumacheri','9a07b44b-dc3f-529c-9fb1-7e6ac1e07794','Sphaerella schumacheri','dd4cfa67-a758-5b49-be4c-4fdbcadaa161','Sphaerella schumacher','48d8af55-d604-496a-b837-3377950458cd','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03d292f6-4c96-4f7d-8825-41ff74f1cd8e','','','b549abcb-a326-5bb5-af42-4cdd256b13bd','Tornatellides','',0,0,'b549abcb-a326-5bb5-af42-4cdd256b13bd','Tornatellides','b549abcb-a326-5bb5-af42-4cdd256b13bd','Tornatellides','b549abcb-a326-5bb5-af42-4cdd256b13bd','Tornatellides','03d292f6-4c96-4f7d-8825-41ff74f1cd8e','Animalia|Mollusca|Gastropoda|Stylommatophora|Achatinellidae|Tornatellides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('03cb2542-b53d-4f19-ac98-fc2a52e68d49','','','26167c42-bad1-56fe-9d71-cc9ebb4784ea','Senecio lautus G.Forst. ex Willd. subsp. lautus','',0,0,'f1a2de92-7369-51ff-9097-539ef54a7739','Senecio lautus lautus','6fc86c85-7a3a-5443-bf2d-ce3d7b2f5b3c','Senecio lautus subsp. lautus','7f7ddbbc-b995-5743-aead-00a9e83a77cd','Senecio laut laut','03cb2542-b53d-4f19-ac98-fc2a52e68d49','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('03d46c76-b0f0-4031-81df-83eebeacbaa3','','','b5dffd21-c7ed-5d4b-9201-3c1504ae5252','Loricella','',0,0,'b5dffd21-c7ed-5d4b-9201-3c1504ae5252','Loricella','b5dffd21-c7ed-5d4b-9201-3c1504ae5252','Loricella','b5dffd21-c7ed-5d4b-9201-3c1504ae5252','Loricella','03d46c76-b0f0-4031-81df-83eebeacbaa3','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Schizochitonidae|Loricella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('03d2b342-6b13-49d8-9ac9-56346daeaad1','','','8e76b123-1210-57a3-a65c-d87cfa5f457f','Campylopus acuminatus Mitt.','Mitt.',0,0,'15d45f14-8aa7-5fd7-a43c-47c8c34a69b7','Campylopus acuminatus','15d45f14-8aa7-5fd7-a43c-47c8c34a69b7','Campylopus acuminatus','d4c75faf-d6ff-5c71-b2a7-366f54d60999','Campylopus acuminat','03d2b342-6b13-49d8-9ac9-56346daeaad1','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03d1b0a6-43b6-405d-9eed-b2d76e6b7d83','','','6e5afc0e-b028-5c67-a2e2-b25fe831b15a','Pholeodytes nunni Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'bfb9ea48-7fcb-52d8-831d-06b5c5fa623c','Pholeodytes nunni','bfb9ea48-7fcb-52d8-831d-06b5c5fa623c','Pholeodytes nunni','51da7705-d03e-59b6-9d79-37264fbce701','Pholeodytes nunn','03d1b0a6-43b6-405d-9eed-b2d76e6b7d83','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pholeodytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03d06218-735e-4292-be24-e701b2250381','','','11b37c4d-e45e-5891-bd4e-f51fb826d024','Kiwaia brontophora (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'a1a86b4b-2d60-5aa0-8121-ca125597085f','Kiwaia brontophora','a1a86b4b-2d60-5aa0-8121-ca125597085f','Kiwaia brontophora','33d60025-96b1-5852-b11a-c195c7abbe08','Kiwaia brontophor','03d06218-735e-4292-be24-e701b2250381','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Kiwaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03d9df17-0a96-4cd9-86c0-2e3a38469224','','','4d0a1755-33ad-5793-b313-0dfaad1840cf','Heteromorpha arborescens Cham. & Schlecht.','Cham. & Schlecht.',0,0,'9222939a-e0de-5f42-ae51-7721c0602d56','Heteromorpha arborescens','9222939a-e0de-5f42-ae51-7721c0602d56','Heteromorpha arborescens','9222939a-e0de-5f42-ae51-7721c0602d56','Heteromorpha arborescens','03d9df17-0a96-4cd9-86c0-2e3a38469224','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Heteromorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03d6333a-7901-456f-b4a3-86cf9ba9c748','','','03fc182d-ac56-5fab-ae1b-d2f084c5fad7','Mycosyringaceae R. Bauer & Oberw.','R. Bauer & Oberw.',0,0,'a455418b-09a7-5cfc-988f-b60c0a50c42a','Mycosyringaceae','a455418b-09a7-5cfc-988f-b60c0a50c42a','Mycosyringaceae','a455418b-09a7-5cfc-988f-b60c0a50c42a','Mycosyringaceae','03d6333a-7901-456f-b4a3-86cf9ba9c748','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Mycosyringaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('03d518d2-ef6d-4b95-8c39-ad9a72b715f1','','','61d555bc-50fa-5834-97c4-66cd2edfa58d','Methylobacteriaceae Garrity et al., 2006','Garrity et al., 2006',2006,0,'cb83a741-f40c-5d83-b7f4-5cb41b416c77','Methylobacteriaceae','cb83a741-f40c-5d83-b7f4-5cb41b416c77','Methylobacteriaceae','cb83a741-f40c-5d83-b7f4-5cb41b416c77','Methylobacteriaceae','03d518d2-ef6d-4b95-8c39-ad9a72b715f1','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Methylobacteriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('03dde88c-6776-4e91-96c5-a1a5c78da1d2','','','10314e87-430f-5189-8c94-54f2f240c9ad','Atopida insularis Kialka and Ruta, 2022','Kialka and Ruta, 2022',2022,0,'bd972cd2-4e79-5bf1-bfe3-3b7c31c54868','Atopida insularis','bd972cd2-4e79-5bf1-bfe3-3b7c31c54868','Atopida insularis','18038eab-eb79-5c64-88fd-4cae97f0e929','Atopida insular','03dde88c-6776-4e91-96c5-a1a5c78da1d2','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03e4a76a-712b-4491-82b4-a8a512c57b76','','','af490199-6735-5c28-94e6-976dbbb27f51','Inonotus iodinus (Mont.) G. Cunn.','(Mont.) G. Cunn.',0,0,'751f623d-6cbd-567b-b9ac-510df3492aa5','Inonotus iodinus','751f623d-6cbd-567b-b9ac-510df3492aa5','Inonotus iodinus','7ddf4669-d7b5-5c54-804f-981adf3a08f5','Inonotus iodin','b4279573-0d5f-484a-bbfa-772a9fb499cf','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Inonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03e6db36-f6e5-4b69-98fd-5e7f27a867df','','','bd115983-e14c-54b4-8364-68020ab9b84e','Pinnularia bilobata Cleve-Euler','Cleve-Euler',0,0,'4dcd45f6-53ea-554b-a41f-3f042d44a326','Pinnularia bilobata','4dcd45f6-53ea-554b-a41f-3f042d44a326','Pinnularia bilobata','482617a6-b9b3-5dfd-af62-cf3193c2108c','Pinnularia bilobat','03e6db36-f6e5-4b69-98fd-5e7f27a867df','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03e58f27-63f4-4ca3-b8c2-4c252f618a08','','','3832200a-eb9c-52b3-a9c7-acd37d33ec7e','Aegyptobia pomaderrisae Collyer, 1969','Collyer, 1969',1969,0,'9cdf830b-73c4-5879-8a65-d61aa214358c','Aegyptobia pomaderrisae','9cdf830b-73c4-5879-8a65-d61aa214358c','Aegyptobia pomaderrisae','3fddb620-78a7-596a-a264-886eed1d5126','Aegyptobia pomaderris','03e58f27-63f4-4ca3-b8c2-4c252f618a08','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Aegyptobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03ed44d8-676d-4c97-885c-00de3d076b22','','','1963c28a-655c-5215-8d7a-3bdd91161444','Coxelus robustus Broun, 1880','Broun, 1880',1880,0,'e88156eb-51a9-5cb6-8325-925fd1843dcc','Coxelus robustus','e88156eb-51a9-5cb6-8325-925fd1843dcc','Coxelus robustus','460ff68b-0c89-5f2e-ab7d-19fa66b9f96e','Coxelus robust','03ed44d8-676d-4c97-885c-00de3d076b22','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03ebbe78-8831-4852-a9f2-5a7978bb5a53','','','3b6345d6-3b97-5ecd-8783-4a32df98428c','Papilio leda Linnaeus, 1758','Linnaeus, 1758',1758,0,'5bf12fa1-68ba-58e9-9f8e-d37e94a422cc','Papilio leda','5bf12fa1-68ba-58e9-9f8e-d37e94a422cc','Papilio leda','959814a9-b374-5eeb-9ec4-dcc1befbc373','Papilio led','3e7f7f96-33ea-435b-85b1-94bb8f7dc29f','Animalia|Arthropoda|Insecta|Lepidoptera|Papilionidae|Papilio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03f08562-cde3-40b6-98a1-88de9aa0441a','','','a1f0dcdf-afe4-5ec1-9bc6-31bcd863d620','Notholca pacifica (Russell, 1962)','(Russell, 1962)',1962,0,'3e25c75b-57ea-54a9-9875-8a3167dfb180','Notholca pacifica','3e25c75b-57ea-54a9-9875-8a3167dfb180','Notholca pacifica','bf1a89da-d2c1-5b3a-adcf-09eeb0250363','Notholca pacific','03f08562-cde3-40b6-98a1-88de9aa0441a','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Notholca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03ec6d8c-7f5c-4c93-96c4-b7393c1ee722','','','a9a5d2a4-1c4e-556b-a6ba-46df7f00a04c','Clavaria rhizomorpha Berk.','Berk.',0,0,'0f658461-1fe2-5617-8a55-d6aa7f560d6a','Clavaria rhizomorpha','0f658461-1fe2-5617-8a55-d6aa7f560d6a','Clavaria rhizomorpha','519108bf-efee-529a-96e1-5bb8ceeb2a46','Clavaria rhizomorph','03ec6d8c-7f5c-4c93-96c4-b7393c1ee722','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03f79d45-c24b-48aa-8169-7670835d6ceb','','','2f41044b-0161-54ec-9317-8fd8d2c02c61','Thaxterogaster mariae (E. Horak) Niskanen & Liimat.','(E. Horak) Niskanen & Liimat.',0,0,'c060e7dc-82de-5219-963f-23d65ad2666a','Thaxterogaster mariae','c060e7dc-82de-5219-963f-23d65ad2666a','Thaxterogaster mariae','9b072f12-22a6-5593-857b-298c4cdc9c11','Thaxterogaster mari','03f79d45-c24b-48aa-8169-7670835d6ceb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03fc1356-41b2-4e3c-a4aa-dc52c09a4394','','','5e869ea3-5ba8-53e7-91ff-590b6d2c3c18','Asperococcus ensiformis (Delle Chiaje) M.J.Wynne','(Delle Chiaje) M.J.Wynne',0,0,'8c97a1f6-b69c-5073-bd41-4012272e9ce0','Asperococcus ensiformis','8c97a1f6-b69c-5073-bd41-4012272e9ce0','Asperococcus ensiformis','fe6575c2-b2cb-501b-8752-af73db680da6','Asperococcus ensiform','03fc1356-41b2-4e3c-a4aa-dc52c09a4394','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariacae|Asperococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0401ab16-11a0-47eb-918f-2f4f65f5674a','','','209ba1f5-ba03-5aae-b3cc-0f51310913d5','Leucoptera spartifoliella (Huebner, 1813)','(Huebner, 1813)',1813,0,'0c63810e-f65f-5012-bab3-59d0015178b9','Leucoptera spartifoliella','0c63810e-f65f-5012-bab3-59d0015178b9','Leucoptera spartifoliella','365ea805-27ef-5240-b648-4e7e183cb9c2','Leucoptera spartifoliell','0401ab16-11a0-47eb-918f-2f4f65f5674a','Animalia|Arthropoda|Insecta|Lepidoptera|Lyonetiidae|Leucoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04026c6a-7228-4f47-805b-6d16f866e8e1','','','c9bf4205-8d9a-5d3b-a40c-72b27505b886','Cordyceps consumpta G. Cunn.','G. Cunn.',0,0,'15290168-2585-51c3-91e2-1a5c988119a1','Cordyceps consumpta','15290168-2585-51c3-91e2-1a5c988119a1','Cordyceps consumpta','900c0698-3bdb-5c6a-ad04-5de0859325ff','Cordyceps consumpt','f7bfa923-109e-4fb2-9d55-74f881227728','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04083978-2769-4cc2-8160-185371c1efa7','','','ee215c15-c641-5117-9100-62d0ee703ee3','Bargmannia','',0,0,'ee215c15-c641-5117-9100-62d0ee703ee3','Bargmannia','ee215c15-c641-5117-9100-62d0ee703ee3','Bargmannia','ee215c15-c641-5117-9100-62d0ee703ee3','Bargmannia','04083978-2769-4cc2-8160-185371c1efa7','Animalia|Cnidaria|Hydrozoa|Siphonophora|Pyrostephidae|Bargmannia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('04013c5f-3a7f-43d8-966d-87b8f02457de','','','fd3a1b81-b0c5-5a69-a934-d1281f9946c0','Cercospora insulana (Sacc.) Vassiljevsky','(Sacc.) Vassiljevsky',0,0,'ef2a77ec-8a02-5d3a-b615-a9fa6acb89ef','Cercospora insulana','ef2a77ec-8a02-5d3a-b615-a9fa6acb89ef','Cercospora insulana','db1f33c2-2cf9-5940-8a59-52ad02d831fa','Cercospora insulan','04013c5f-3a7f-43d8-966d-87b8f02457de','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04040e61-820a-434d-8645-4135e187be6d','','','689f91f1-3992-5359-a886-532207f041c2','Uromyces atriplicis McAlpine','McAlpine',0,0,'633d055c-545d-523b-b70e-b3232f493739','Uromyces atriplicis','633d055c-545d-523b-b70e-b3232f493739','Uromyces atriplicis','b6d17c12-a66f-553a-8e14-6c148e946df9','Uromyces atriplic','04040e61-820a-434d-8645-4135e187be6d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04060cfd-13f1-476f-bdd2-9a2d647aecc5','','','f7410082-a738-54e1-8a23-fa0ad7a48395','Sarisa Fletcher, 1979','Fletcher, 1979',1979,0,'2cfb4a4f-0aaa-5080-b775-f9c845b3747c','Sarisa','2cfb4a4f-0aaa-5080-b775-f9c845b3747c','Sarisa','2cfb4a4f-0aaa-5080-b775-f9c845b3747c','Sarisa','04060cfd-13f1-476f-bdd2-9a2d647aecc5','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Sarisa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('04051f13-7343-451e-86c0-ee0840f9e5f6','','','540e3904-586c-5e50-b3e1-bc488b71d238','Bipolaris bicolor (Mitra) Shoemaker','(Mitra) Shoemaker',0,0,'1832c690-7b02-5fc5-bc18-ac29228998ab','Bipolaris bicolor','1832c690-7b02-5fc5-bc18-ac29228998ab','Bipolaris bicolor','1832c690-7b02-5fc5-bc18-ac29228998ab','Bipolaris bicolor','04051f13-7343-451e-86c0-ee0840f9e5f6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Bipolaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04a42b2c-f9a3-4f46-ac86-283cdba12ae7','','','69ed82cb-ddc0-55fc-99e2-dcfa3b907279','Fistulina spiculifera (Cooke) D.A. Reid','(Cooke) D.A. Reid',0,0,'58d192e6-5521-504b-9999-3769fd3bd5c3','Fistulina spiculifera','58d192e6-5521-504b-9999-3769fd3bd5c3','Fistulina spiculifera','ad44b30d-159d-59c9-b17a-16bc390d58e6','Fistulina spiculifer','04a42b2c-f9a3-4f46-ac86-283cdba12ae7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Fistulinaceae|Fistulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04a073ae-9e75-45ad-b16d-0e59bd6320d1','','','72f9f432-feba-5577-877c-181e552b2c5d','Pselaphogenius kangi Owens & Carlton,','Owens & Carlton',0,0,'bfa87e9d-26b1-5996-ad5c-d551d319ebbb','Pselaphogenius kangi','bfa87e9d-26b1-5996-ad5c-d551d319ebbb','Pselaphogenius kangi','b5b7c8b4-0fe7-5f2f-9317-e82289e4838d','Pselaphogenius kang','04a073ae-9e75-45ad-b16d-0e59bd6320d1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphogenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('049e5277-6289-4026-9c23-3ef3e5a904f2','','','62e5b504-9389-5c0d-a815-6612394b2830','Entoloma cucurbita E. Horak','E. Horak',0,0,'958487fd-fc20-52cf-9606-4d6535acc688','Entoloma cucurbita','958487fd-fc20-52cf-9606-4d6535acc688','Entoloma cucurbita','facf0327-35f3-5ac1-a327-5d1eb8642594','Entoloma cucurbit','049e5277-6289-4026-9c23-3ef3e5a904f2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04a21896-b70b-4a83-84cb-729951de5046','','','c845fa76-3456-5f3d-9d5e-e620df6019ec','Ganoderma philippii (Bres. & Henn.) Henn.','(Bres. & Henn.) Henn.',0,0,'9accffdc-bb0b-5a6b-b992-74ae63a90b53','Ganoderma philippii','9accffdc-bb0b-5a6b-b992-74ae63a90b53','Ganoderma philippii','d735f19f-2b99-5cd9-957a-8daddffeecb1','Ganoderma philipp','04a21896-b70b-4a83-84cb-729951de5046','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Ganoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('049dfda0-c3c9-477e-99d1-b8cd393f36c7','','','0b881d14-3393-5f19-8477-7eb1012d7667','Apodospora simulans Cain & J.H. Mirza','Cain & J.H. Mirza',0,0,'f1e8fb0e-da50-587c-86d1-6a2615cd0c05','Apodospora simulans','f1e8fb0e-da50-587c-86d1-6a2615cd0c05','Apodospora simulans','f1e8fb0e-da50-587c-86d1-6a2615cd0c05','Apodospora simulans','049dfda0-c3c9-477e-99d1-b8cd393f36c7','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Apodospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04a9b184-1bb3-4253-bc03-7c1d5848c114','','','4bfd0789-1542-5a4d-be1c-94d1c06030aa','Chloroclystis suffusa Hudson, 1928','Hudson, 1928',1928,0,'4eac836d-ff90-5495-a0d4-40f9b8159139','Chloroclystis suffusa','4eac836d-ff90-5495-a0d4-40f9b8159139','Chloroclystis suffusa','f6a8516a-9354-5104-b188-2b4f713cf4a2','Chloroclystis suffus','828c6b6e-2ba6-495b-81a6-ecfa02f29058','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04af7742-2451-428a-b357-1a2b1dd294b4','','','6cdf7d70-5f0d-513d-aa5a-8a19e7199920','Nectria haematococca var. brevicona (Wollenw.) Gerlach','(Wollenw.) Gerlach',0,0,'b4ca0936-9cd9-5e7d-9e94-9dccb018ca93','Nectria haematococca brevicona','fbe135c4-2b25-5295-8c83-8eec878db75e','Nectria haematococca var. brevicona','17a13365-8cd2-53e5-a4ad-73e919f653ba','Nectria haematococc breuicon','04af7742-2451-428a-b357-1a2b1dd294b4','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('04a45999-0122-4749-bc67-ce8476773e45','','','37657374-0ce6-51d8-8461-1ddb400bcc00','Dicnemon obsoletinerve Hampe & Müll.Hal.','Hampe & Müll.Hal.',0,0,'f9aabd86-a909-5bdc-9a07-51e74c30bc83','Dicnemon obsoletinerve','f9aabd86-a909-5bdc-9a07-51e74c30bc83','Dicnemon obsoletinerve','263f97ac-b194-53ea-9037-ed6abf07f4f3','Dicnemon obsoletineru','03c7e834-3f62-4c3d-badd-1dd738d724ad','Plantae||Bryopsida|Dicranales|Dicnemonaceae|Dicnemon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04ac8409-e8de-4d34-9618-22c1bf48396f','','','770063b6-81c1-5280-9534-9e25f23f51cd','Adena xanthialis Walker, 1863','Walker, 1863',1863,0,'d0b6de46-5f0b-5836-bea1-71683ceff602','Adena xanthialis','d0b6de46-5f0b-5836-bea1-71683ceff602','Adena xanthialis','99228d4f-da86-50ec-b184-62540ce7bdca','Adena xanthial','550acdab-b910-416a-9bcd-086ce9f8214a','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Adena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04af2cf2-bce7-4bc3-a921-cb57ce1dea73','','','0e6f8c95-eee5-57aa-be95-16738627d4ee','Chlamydomonas sanguinea Lagerh.','Lagerh.',0,0,'7662309b-192f-55b2-8eab-9d583dbbc902','Chlamydomonas sanguinea','7662309b-192f-55b2-8eab-9d583dbbc902','Chlamydomonas sanguinea','61ff8ec7-46a3-5cb6-ad1b-7973de5d1735','Chlamydomonas sanguine','04af2cf2-bce7-4bc3-a921-cb57ce1dea73','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04b05de7-7f45-4a0c-9554-b1e7c0b5791d','','','14e427bd-fcf0-5a82-9eef-2f787a6f7741','Sphinx convolvuli distans Butler, 1874a','Butler, 1874a',1874,0,'c053e893-a4c5-5b53-b9c6-1ad36a6c7c3e','Sphinx convolvuli distans','c053e893-a4c5-5b53-b9c6-1ad36a6c7c3e','Sphinx convolvuli distans','e2911805-9258-5848-8981-1bbf7c2fbf9e','Sphinx conuoluul distans','4ffefc9b-6c20-4df7-b11b-3e0ea5f3507f','Animalia|Arthropoda|Insecta|Lepidoptera|Sphingidae|Sphinx','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',2);
INSERT INTO core VALUES('04b29b45-452e-47d1-aed2-e2eeafc79359','','','ac7da324-594d-5159-b3d3-e924fddc75d4','Xylella fastidiosa subsp. "piercei" Schaad et al., 2004','',0,0,'9e9c72e1-0b42-5dfb-bcb1-9fc73eaeeb35','Xylella fastidiosa','9e9c72e1-0b42-5dfb-bcb1-9fc73eaeeb35','Xylella fastidiosa','6dc582ad-52a7-5b14-b8f7-9cefda318ef7','Xylella fastidios','7a8ecfc4-c422-4699-929c-b9c4b1255567','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xylella','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',4);
INSERT INTO core VALUES('04b56cf4-35e1-49b5-81bc-3da10366299e','','','f96ef2da-9eb9-5bfc-9e1d-72e39e3f3834','Cheyletiella yasguri Smiley, 1965','Smiley, 1965',1965,0,'2468593c-4a20-5c3e-9362-c45c3e618bf5','Cheyletiella yasguri','2468593c-4a20-5c3e-9362-c45c3e618bf5','Cheyletiella yasguri','beecb186-e25e-5c60-a733-5b36b262cc28','Cheyletiella yasgur','04b56cf4-35e1-49b5-81bc-3da10366299e','Animalia|Arthropoda|Arachnida|Trombidiformes|Cheyletidae|Cheyletiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04b79634-70c3-47df-9593-90a4a362eb9a','','','2869acce-8c92-5f4e-afa9-8449fef47239','Sporocadus rhododendri (Schwein.) M. Morelet','(Schwein.) M. Morelet',0,0,'22f9b2a9-5580-50e8-a5b3-a10a078bcbe7','Sporocadus rhododendri','22f9b2a9-5580-50e8-a5b3-a10a078bcbe7','Sporocadus rhododendri','1ce773c4-16c4-5ee2-8084-4188386591cc','Sporocadus rhododendr','04b79634-70c3-47df-9593-90a4a362eb9a','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Sporocadus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04bae4f2-f7b1-4ab0-86a3-e145d32c8ef8','','','20b3b1c4-e167-5e29-9cee-5a9db588d60e','Megalaria melaloma (C.Knight) Kantvilas','(C.Knight) Kantvilas',0,0,'6e1a71ea-948c-5a6c-b567-a3cfdb6bdbaf','Megalaria melaloma','6e1a71ea-948c-5a6c-b567-a3cfdb6bdbaf','Megalaria melaloma','accf3f98-90d2-58b2-a347-426fd3b43d1c','Megalaria melalom','04bae4f2-f7b1-4ab0-86a3-e145d32c8ef8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Megalariaceae|Megalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04bde109-2173-4fdf-9d79-71d206444e5f','','','43548d70-af8c-5ca6-9c42-22b243473d08','Scytinostroma Donk','Donk',0,0,'06c9b1a2-70e1-536b-b191-2d576539f156','Scytinostroma','06c9b1a2-70e1-536b-b191-2d576539f156','Scytinostroma','06c9b1a2-70e1-536b-b191-2d576539f156','Scytinostroma','04bde109-2173-4fdf-9d79-71d206444e5f','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Scytinostroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('04bbf253-caec-41f8-b0bb-864f4d548644','','','79b4faf4-f03b-50d8-af5b-fec59530170f','Charadrius veredus Gould, 1848','Gould, 1848',1848,0,'3d688e0d-fa06-5dfc-ace7-75c81e6f9e43','Charadrius veredus','3d688e0d-fa06-5dfc-ace7-75c81e6f9e43','Charadrius veredus','42708f1d-3a1e-5415-9caa-a89d8f4c0aa8','Charadrius uered','04bbf253-caec-41f8-b0bb-864f4d548644','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04bd9f44-dfb2-41f1-9f53-a0320808ea56','','','42c836ca-1b2c-5f1a-9072-3b26ecc5171c','Arthurdendyus species 4 Johns unpubl.','',0,0,'33648f4b-f42a-580e-a2be-2cec9c3f9c1e','Arthurdendyus','33648f4b-f42a-580e-a2be-2cec9c3f9c1e','Arthurdendyus','33648f4b-f42a-580e-a2be-2cec9c3f9c1e','Arthurdendyus','04bd9f44-dfb2-41f1-9f53-a0320808ea56','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Arthurdendyus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('04be44ba-265a-43cb-b4f5-bd2d3a9462d0','','','9b8cae27-a154-5eef-83bf-01801d99f44e','Pyropolyporus yucatanensis Murrill','Murrill',0,0,'3e0b2fc0-b70b-58c8-be31-2eb009f2284a','Pyropolyporus yucatanensis','3e0b2fc0-b70b-58c8-be31-2eb009f2284a','Pyropolyporus yucatanensis','4c7b885d-d488-5b4c-ba40-4670c3da23ee','Pyropolyporus yucatanens','46f815c6-a840-4702-94c4-4ddc17cfd0bf','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Pyropolyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04c11e1b-74b2-434c-aee0-9b7cff2ab2ae','','','675fa07d-a774-5026-8503-ae92415ac200','Dicellograptus flexuosus Lapworth, 1876','Lapworth, 1876',1876,0,'040b45b8-73bb-55b4-96cd-d5a8d7792fcb','Dicellograptus flexuosus','040b45b8-73bb-55b4-96cd-d5a8d7792fcb','Dicellograptus flexuosus','47be5a9d-a1ab-53da-b80d-fe7a24938766','Dicellograptus flexuos','04c11e1b-74b2-434c-aee0-9b7cff2ab2ae','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Dicellograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04c13569-b845-4b7a-97e8-f3e9e5c9a314','','','5328c6e5-16fc-5a8c-a3eb-ee5877aa79da','Zealaromma valentinei Gibson, Read & Huber, 2007','Gibson, Read & Huber, 2007',2007,0,'e929e4cf-cd5f-59d0-851f-ee1e9ec0da4e','Zealaromma valentinei','e929e4cf-cd5f-59d0-851f-ee1e9ec0da4e','Zealaromma valentinei','46897bc4-ea06-5195-a3cb-48a39d0f51d1','Zealaromma ualentine','04c13569-b845-4b7a-97e8-f3e9e5c9a314','Animalia|Arthropoda|Insecta|Hymenoptera|Mymarommatidae|Zealaromma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04c15c3b-028b-4422-9313-75e571c37109','','','8a6f1299-59c9-50b4-8b57-1504f238095c','Eleusine tristachya (Lam.) Lam.','(Lam.) Lam.',0,0,'b28e549d-4dca-5a48-8666-3efe7240190b','Eleusine tristachya','b28e549d-4dca-5a48-8666-3efe7240190b','Eleusine tristachya','7ec482da-6be8-5ffb-945f-f67b634a4c76','Eleusine tristachy','04c15c3b-028b-4422-9313-75e571c37109','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Eleusine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04c9daec-b3d5-4fea-a5a3-223edf81bfa2','','','9b64f435-5164-57ac-a6e0-ac485d03a429','Halicreas','',0,0,'9b64f435-5164-57ac-a6e0-ac485d03a429','Halicreas','9b64f435-5164-57ac-a6e0-ac485d03a429','Halicreas','9b64f435-5164-57ac-a6e0-ac485d03a429','Halicreas','04c9daec-b3d5-4fea-a5a3-223edf81bfa2','Animalia|Cnidaria|Hydrozoa|Trachymedusae|Halecreatidae|Halicreas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('04d089c0-6033-49fc-be8b-9417cfa285dc','','','c8c88235-9bef-5cdd-9489-1c9a2c15fb51','Trinodicalles adamsi (Broun, 1893)','(Broun, 1893)',1893,0,'0a646784-9c54-5086-9809-a1e478d5cc50','Trinodicalles adamsi','0a646784-9c54-5086-9809-a1e478d5cc50','Trinodicalles adamsi','afb7a69e-cb3d-57c6-b555-7e1f60fd3c65','Trinodicalles adams','04d089c0-6033-49fc-be8b-9417cfa285dc','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Trinodicalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04d20086-2c0f-44b6-af54-18043f646c81','','','c45b7dba-8938-5c00-9d20-a6c5774203de','Parabasalia','',0,0,'c45b7dba-8938-5c00-9d20-a6c5774203de','Parabasalia','c45b7dba-8938-5c00-9d20-a6c5774203de','Parabasalia','c45b7dba-8938-5c00-9d20-a6c5774203de','Parabasalia','04d20086-2c0f-44b6-af54-18043f646c81','Protozoa|Metamonada||||','','kingdom|phylum|class|order|family|genus','superclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('04d29972-b474-42d4-bf93-4a3fc2eca6e8','','','22913e93-f379-56be-ab81-706d9e7eb5f3','Tilletia striiformis (Westend.) Sacc.','(Westend.) Sacc.',0,0,'990ab612-1b32-5f79-9db5-f968072df280','Tilletia striiformis','990ab612-1b32-5f79-9db5-f968072df280','Tilletia striiformis','0efdbae6-c7a1-5b04-97e1-992184810aa9','Tilletia striiform','5a2b2ac7-77b3-4bd0-b33f-3418d0804be5','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04d65674-1645-4fb5-8b9c-5a6e6cb71901','','','518403bc-7d0a-5d2b-a828-aada1612cefa','Sphaeria podagrariae Roth','Roth',0,0,'3318dbac-ff97-5dba-bbee-edfd79c2d2a6','Sphaeria podagrariae','3318dbac-ff97-5dba-bbee-edfd79c2d2a6','Sphaeria podagrariae','50dcd9d5-5152-57ce-a7e8-2b84a9909bd1','Sphaeria podagrari','1b761460-8004-44cf-b392-8299ed478a46','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04d237c1-9cc0-4c39-adcf-c3760e8c3474','','','12c18b0a-e769-51fd-bdc2-24d6ba21cbec','Blechnum zeelandicum Christenh.','Christenh.',0,0,'17f3a227-7f7d-5194-8c49-fc2ce82e47de','Blechnum zeelandicum','17f3a227-7f7d-5194-8c49-fc2ce82e47de','Blechnum zeelandicum','1031b52f-f945-5dba-835b-115b6db3800e','Blechnum zeelandic','04d237c1-9cc0-4c39-adcf-c3760e8c3474','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04d99631-0af6-488f-9ffa-08af4d1908bb','','','336ff052-a561-5f22-bf15-f3d0bc3b0b85','Lepidium densiflorum Schrad.','Schrad.',0,0,'a2cc379d-23cc-56b9-93e1-7ceed88f644e','Lepidium densiflorum','a2cc379d-23cc-56b9-93e1-7ceed88f644e','Lepidium densiflorum','3fa966de-f04f-5ff5-a325-58e79a0a8f6a','Lepidium densiflor','04d99631-0af6-488f-9ffa-08af4d1908bb','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04e39b6c-7cab-46e0-9e4a-959a4a6b86dc','','','a944e4e0-a260-54a5-925a-923ae18704d8','Carex gaudichaudiana var. humilior sensu New Zealand Botanists','',0,0,'20687e2b-53d6-5dc0-a2e6-af04546b9822','Carex gaudichaudiana humilior','ce7f4cfd-f37e-5b1a-ac86-090086cfb69c','Carex gaudichaudiana var. humilior','7a23c435-84a4-5fe5-af2a-e81c0ed92738','Carex gaudichaudian humilior','ea467251-8a89-4ed4-a581-79cab5f5afa9','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('04dfcc98-a547-4ac1-90dc-cc9751b0e816','','','868cc61b-1b4a-5c16-9285-987860778951','Corybas hypogaeus (Colenso) Lehnebach','(Colenso) Lehnebach',0,0,'dcd45466-5340-555f-a75c-d8621c5998c1','Corybas hypogaeus','dcd45466-5340-555f-a75c-d8621c5998c1','Corybas hypogaeus','35c54459-0a99-5a7b-86ad-40ffb772ea9d','Corybas hypogae','04dfcc98-a547-4ac1-90dc-cc9751b0e816','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04e87b7c-cc31-4bec-911b-4d6ede3ac9a9','','','abf6a84b-49f1-50ae-a8ed-12f1630519f8','Narcissea D. Wächt. & A. Melzer','D. Wächt. & A. Melzer',0,0,'dbb3324b-20df-5b95-a622-ed9ac61c224d','Narcissea','dbb3324b-20df-5b95-a622-ed9ac61c224d','Narcissea','dbb3324b-20df-5b95-a622-ed9ac61c224d','Narcissea','04e87b7c-cc31-4bec-911b-4d6ede3ac9a9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Narcissea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('05380b5a-41f8-4872-9277-11ae31eb0939','','','0aaf72ca-9897-5711-9fbf-58ea4a640d05','Centipeda orbicularis Lour.','Lour.',0,0,'3f7c1dd3-2011-5626-8255-6de48dd1d3ae','Centipeda orbicularis','3f7c1dd3-2011-5626-8255-6de48dd1d3ae','Centipeda orbicularis','4a9770ad-9824-5b63-99ef-d864dfed1edc','Centipeda orbicular','5e99bc6e-1fe1-4fd1-9e78-85a6d1428bc8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Centipeda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04e501eb-b609-4750-a22e-fd40bb65e058','','','c3d5bd30-357b-54d6-9c14-6dcca6f5bb97','Pteris vittata L.','L.',0,0,'b27c9499-33d6-5b16-b92b-0ce73eb34411','Pteris vittata','b27c9499-33d6-5b16-b92b-0ce73eb34411','Pteris vittata','5c8337b0-184a-5a84-a813-def01b2546ae','Pteris uittat','04e501eb-b609-4750-a22e-fd40bb65e058','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04e5cc8b-0b2e-430c-beb0-e50e26218fa6','','','9a514c2a-abc1-5bdc-b9c8-3197bd25c743','Tubakia suttoniana U. Braun & Crous','U. Braun & Crous',0,0,'ed97414b-92d2-52ec-abd3-f9614dfb41c6','Tubakia suttoniana','ed97414b-92d2-52ec-abd3-f9614dfb41c6','Tubakia suttoniana','f5eb54d8-c071-5f5a-8044-5c27609a5ce1','Tubakia suttonian','04e5cc8b-0b2e-430c-beb0-e50e26218fa6','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Tubakiaceae|Tubakia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0534be71-b7b9-47c0-9b43-a2b491b83282','','','ffbf7347-420c-53dc-aaf8-880e23401b43','Cladosporium artemisiae H.C. Greene','H.C. Greene',0,0,'0367fef7-eb1e-55ea-90c6-301e9aea0e3a','Cladosporium artemisiae','0367fef7-eb1e-55ea-90c6-301e9aea0e3a','Cladosporium artemisiae','ce819a9f-be2e-5405-8258-979819ea6b26','Cladosporium artemisi','711171a7-fa70-4d36-ae67-f27d1df57db4','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('053501d9-be11-400d-a9a7-eb3e80827d19','','','dd435325-34c8-5a0b-8ee3-5db4e516e05c','Sellaphora stroemii (Hustedt) Kobayasi','(Hustedt) Kobayasi',0,0,'4457701e-6f83-5760-a3bd-48b7adb45b99','Sellaphora stroemii','4457701e-6f83-5760-a3bd-48b7adb45b99','Sellaphora stroemii','27379aef-ea5d-55b8-87c7-6dcafac9b02a','Sellaphora stroem','053501d9-be11-400d-a9a7-eb3e80827d19','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Sellaphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('053a781d-95d5-4e93-a4f7-351fe02396e4','','','445dd0e2-492f-5c6d-91c9-13b3837e6153','Pholiota multicingulata E. Horak','E. Horak',0,0,'839a3fad-b53e-5cea-b404-55f018316ab9','Pholiota multicingulata','839a3fad-b53e-5cea-b404-55f018316ab9','Pholiota multicingulata','5c9cbc54-344a-59e9-a118-03aba8b20519','Pholiota multicingulat','053a781d-95d5-4e93-a4f7-351fe02396e4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('053f7319-970f-44ce-9db0-a42d56d373c6','','','8e2f3fd6-d99e-5fa0-9ab6-0ffe2bddf45a','Hohenbuehelia luteola G. Stev.','G. Stev.',0,0,'275bfe11-6056-58c0-a184-db7c4d0f6db9','Hohenbuehelia luteola','275bfe11-6056-58c0-a184-db7c4d0f6db9','Hohenbuehelia luteola','7c82be45-4ab4-5081-a7a6-92aa59cf5d80','Hohenbuehelia luteol','053f7319-970f-44ce-9db0-a42d56d373c6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pleurotaceae|Hohenbuehelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0541f47f-6d9f-42a4-9f19-b274e539dc06','','','c8c7aada-942a-5e66-bb25-254941f8e1bf','Conochilus','',0,0,'c8c7aada-942a-5e66-bb25-254941f8e1bf','Conochilus','c8c7aada-942a-5e66-bb25-254941f8e1bf','Conochilus','c8c7aada-942a-5e66-bb25-254941f8e1bf','Conochilus','0541f47f-6d9f-42a4-9f19-b274e539dc06','Animalia|Gnathifera|Rotifera|Flosculariacea|Conochilidae|Conochilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('053ba0e8-b1b8-42ba-b6a3-471834904a85','','','4df1dea0-2d9e-543f-b18c-f7b48cb7e5eb','Puccinia cardui-pycnocephali P. Syd. & Syd.','P. Syd. & Syd.',0,0,'38f06476-7baa-5c91-9eb5-774b9c3ba347','Puccinia cardui-pycnocephali','38f06476-7baa-5c91-9eb5-774b9c3ba347','Puccinia cardui-pycnocephali','8711ecd2-f7a7-5f86-9c66-e37fdb44ce73','Puccinia cardui-pycnocephal','6e8e0c5d-be93-4f06-bfb2-381587fdf932','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05453cf3-b79d-4f36-9fc4-200f4a42cbd1','','','caee5d16-a335-557a-ac5d-60a9cb594054','Mucronoporus tabacinus (Mont.) Ellis & Everh.','(Mont.) Ellis & Everh.',0,0,'6f29d036-be4a-5d90-92f8-496fb006fa1d','Mucronoporus tabacinus','6f29d036-be4a-5d90-92f8-496fb006fa1d','Mucronoporus tabacinus','9410aa9f-0908-5f1b-ae73-45ac96a80888','Mucronoporus tabacin','129c335b-bfc1-4df9-a8d1-019328c51e66','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Mucronoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0542f2dd-c5c8-4333-a423-542119e60a77','','','d0e92f8b-e469-5311-aaa9-16aa92a36a51','Amphiura annulifera Mortensen, 1924','Mortensen, 1924',1924,0,'2417d8f0-9b32-5e24-b19f-43abe1cb2da5','Amphiura annulifera','2417d8f0-9b32-5e24-b19f-43abe1cb2da5','Amphiura annulifera','d5aa149c-3ad8-5326-9ef4-48ba7f8b76ab','Amphiura annulifer','0542f2dd-c5c8-4333-a423-542119e60a77','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Amphiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('054377bf-4d22-45e3-9bb1-e5c7649e2d2b','','','c3e8b98f-4567-550b-9c1e-9020508f517f','Liothrips vaneeckei Priesner, 1920','Priesner, 1920',1920,0,'4791433a-363e-541d-a2a1-0e21d442623f','Liothrips vaneeckei','4791433a-363e-541d-a2a1-0e21d442623f','Liothrips vaneeckei','dd417e11-9d95-5bb3-b09a-f546ae01fa15','Liothrips uaneecke','054377bf-4d22-45e3-9bb1-e5c7649e2d2b','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Liothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0553c850-ead3-4e86-b862-5724c8790247','','','cf9cee44-1e00-5f55-848d-8b9e98cf919b','Huttonella prona (Kirk) Kirk','(Kirk) Kirk',0,0,'87fd47df-6faf-59dd-89e9-cc0896e8267f','Huttonella prona','87fd47df-6faf-59dd-89e9-cc0896e8267f','Huttonella prona','abdb0398-29c2-52ce-a958-05285ce66c3b','Huttonella pron','08351740-600d-46e6-adda-1e0b300bebfd','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Huttonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0559456e-21b2-4455-adda-7273747d7fe5','','','bcc20dec-c187-5445-99b9-ed2106013c67','Micropodia filicea (Cooke & W. Phillips) Boud.','(Cooke & W. Phillips) Boud.',0,0,'3b9dd2a0-d38d-50bf-b3b7-b1ce28426b31','Micropodia filicea','3b9dd2a0-d38d-50bf-b3b7-b1ce28426b31','Micropodia filicea','df0ac668-dfe1-52a9-8008-794779c62edd','Micropodia filice','a9c6d13a-5972-4185-a5f8-eb371a5e3582','Fungi|Ascomycota|Leotiomycetes|Helotiales|Calloriaceae|Micropodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('055509eb-aad6-447c-b7f3-e4fc80b96544','','','e050281c-1bed-5513-988f-69140ef67cb2','Paroxyethira ramifera Ward & Henderson, 2004','Ward & Henderson, 2004',2004,0,'e63be5db-d6e9-5747-b988-27db891d5134','Paroxyethira ramifera','e63be5db-d6e9-5747-b988-27db891d5134','Paroxyethira ramifera','185d509b-7f77-5e4e-b60c-75a298684334','Paroxyethira ramifer','055509eb-aad6-447c-b7f3-e4fc80b96544','Animalia|Arthropoda|Insecta|Trichoptera|Hydroptilidae|Paroxyethira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('055f342b-0465-4c0d-a083-12571e37d6f7','','','82c42a3f-a0f2-5b68-8125-6fca4eac33d2','Fenestella macrospora Fuckel','Fuckel',0,0,'a417e000-daa3-5897-ace9-70a87f77e619','Fenestella macrospora','a417e000-daa3-5897-ace9-70a87f77e619','Fenestella macrospora','956191f6-4fe9-5b52-b2c8-53820db4dc5c','Fenestella macrospor','055f342b-0465-4c0d-a083-12571e37d6f7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Fenestella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0551d3e6-230d-4939-990b-f684ed1e090e','','','7f39e585-dd90-5b49-affb-5e0d0f269d43','Simognathus glareus Bartsch, 1985','Bartsch, 1985',1985,0,'fde01110-8d7c-51c9-bcb3-f7aac635f6a5','Simognathus glareus','fde01110-8d7c-51c9-bcb3-f7aac635f6a5','Simognathus glareus','fa68bb35-8e5c-57c2-a8b0-122e10e66549','Simognathus glare','0551d3e6-230d-4939-990b-f684ed1e090e','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Simognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('055a0d45-8990-481e-9d31-8e4456098ddf','','','35d19362-9ab6-5758-b60d-b1198a681152','Paronychia Mill.','Mill.',0,0,'df9047f9-7acf-535f-8161-bc62237c1871','Paronychia','df9047f9-7acf-535f-8161-bc62237c1871','Paronychia','df9047f9-7acf-535f-8161-bc62237c1871','Paronychia','055a0d45-8990-481e-9d31-8e4456098ddf','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Paronychia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0559478c-8d2e-4c3c-8cfd-ec0b12e6771d','','','c7df55e6-3f66-5057-ae79-e084bda18be9','Spio','',0,0,'c7df55e6-3f66-5057-ae79-e084bda18be9','Spio','c7df55e6-3f66-5057-ae79-e084bda18be9','Spio','c7df55e6-3f66-5057-ae79-e084bda18be9','Spio','0559478c-8d2e-4c3c-8cfd-ec0b12e6771d','Animalia|Annelida||Spionida|Spionidae|Spio','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('055b1a31-1e2a-4edf-a41c-b925e213fd94','','','41c2ac69-9930-524c-9080-f9feab62a734','Mycenastrum corium (Guers. ex DC.) Desv.','(Guers. ex DC.) Desv.',0,0,'9b9a39ca-e866-5373-9b6f-5504191083d9','Mycenastrum corium','9b9a39ca-e866-5373-9b6f-5504191083d9','Mycenastrum corium','da13871f-effc-596b-a81f-a1d085fdd285','Mycenastrum cori','055b1a31-1e2a-4edf-a41c-b925e213fd94','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Mycenastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0565fef9-c1bb-4387-b828-8cbe156d1c0f','','','4bbc4f9b-04fd-5ed2-86df-13feb2f4e95d','Stilbocarpa sect. Kirkophytum Harms','Harms',0,0,'24bd5c41-36a0-5575-9eaa-ac1364d7d4bc','Kirkophytum','cf5248f4-d941-580c-83b8-e51c8956ce47','Stilbocarpa sect. Kirkophytum','24bd5c41-36a0-5575-9eaa-ac1364d7d4bc','Kirkophytum','','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Stilbocarpa','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('056167cd-ba6e-423b-b205-9fff8502c21f','','','9a6ab378-c6e6-5ed5-b79a-aa01c14e4a6a','Aphanothece clathrata W. et G.S.West','W. et G.S.West',0,0,'86fb8cfc-bac4-5549-a909-78bacbacf347','Aphanothece clathrata','86fb8cfc-bac4-5549-a909-78bacbacf347','Aphanothece clathrata','098ab7a1-711b-5274-86aa-096f4ddfa90b','Aphanothece clathrat','056167cd-ba6e-423b-b205-9fff8502c21f','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Synechococcaceae|Aphanothece','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('0566f921-29a4-42f5-99e0-e11938070662','','','2e87631b-c2c4-5e58-925a-21d381032623','Tripylina tearoha Zhao, 2009','Zhao, 2009',2009,0,'91e10205-5513-548e-828e-fe0bf63e519f','Tripylina tearoha','91e10205-5513-548e-828e-fe0bf63e519f','Tripylina tearoha','ae3175ad-74a7-5e3d-92ae-bc8aa98bdaed','Tripylina tearoh','0566f921-29a4-42f5-99e0-e11938070662','Animalia|Nematoda|Adenophorea|Enoplida|Tripylidae|Tripylina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('056e644d-95bc-477d-a585-376d6a80653e','','','a06014b9-7551-5b13-a7a5-9bd78804af3e','Psoroptes equi (Hering, 1838)','(Hering, 1838)',1838,0,'465a281c-7bc6-5f23-8e09-c41fe7f13d18','Psoroptes equi','465a281c-7bc6-5f23-8e09-c41fe7f13d18','Psoroptes equi','ba925b49-7830-5152-a82a-ec7f814544c1','Psoroptes equ','056e644d-95bc-477d-a585-376d6a80653e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Psoroptidae|Psoroptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('056dee67-43f7-4fac-ab66-70eaf3e1aaf7','','','327b353b-8589-565b-aba6-509902f79ce6','Zealandmeria','',0,0,'327b353b-8589-565b-aba6-509902f79ce6','Zealandmeria','327b353b-8589-565b-aba6-509902f79ce6','Zealandmeria','327b353b-8589-565b-aba6-509902f79ce6','Zealandmeria','056dee67-43f7-4fac-ab66-70eaf3e1aaf7','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Zealandmeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('056a414e-9542-4657-ab15-cc8d1e5ff040','','','93cdaa2d-9b31-5cbf-8e9b-0f5e9806bc6a','Serenius','',0,0,'93cdaa2d-9b31-5cbf-8e9b-0f5e9806bc6a','Serenius','93cdaa2d-9b31-5cbf-8e9b-0f5e9806bc6a','Serenius','93cdaa2d-9b31-5cbf-8e9b-0f5e9806bc6a','Serenius','056a414e-9542-4657-ab15-cc8d1e5ff040','Animalia|Arthropoda|Malacostraca|Decapoda|Xanthidae|Serenius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('056eb2a5-8c6f-47ad-b49b-d1604c6d961c','','','4ce38ff7-04bd-5858-aee8-5380cdf3bf49','Schiffnerula trematis Syd.','Syd.',0,0,'730a8499-d93d-5206-9b5b-2c7357321ed3','Schiffnerula trematis','730a8499-d93d-5206-9b5b-2c7357321ed3','Schiffnerula trematis','d5ce8f56-3319-5df3-bbb8-ba802cae3beb','Schiffnerula tremat','056eb2a5-8c6f-47ad-b49b-d1604c6d961c','Fungi|Ascomycota|Dothideomycetes||Englerulaceae|Schiffnerula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('056af836-37b5-4eaf-b9da-cd1d1070220f','','','4e120787-07c2-5ed8-8ac9-508f6d8f5868','Lepidosira glebosa Salmon, 1941','Salmon, 1941',1941,0,'7a2bb303-5ef8-5ae2-ba99-cfc8216f00dd','Lepidosira glebosa','7a2bb303-5ef8-5ae2-ba99-cfc8216f00dd','Lepidosira glebosa','d2cc9788-6a7e-53d9-a90f-4bcafe06f7b9','Lepidosira glebos','056af836-37b5-4eaf-b9da-cd1d1070220f','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05772d09-baca-4e65-bab8-78949bb963cb','','','a5438dcf-78ea-5001-b469-c58a0c029580','Stollia bothriochloae (L. Ling) McTaggart & R.G. Shivas','(L. Ling) McTaggart & R.G. Shivas',0,0,'8d0c6fc2-53af-5cdc-9a40-9973b51ed3b9','Stollia bothriochloae','8d0c6fc2-53af-5cdc-9a40-9973b51ed3b9','Stollia bothriochloae','ee1ca4f4-6899-5682-aaa8-dcbe4bb072ea','Stollia bothriochlo','05772d09-baca-4e65-bab8-78949bb963cb','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Stollia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0576b6fd-c574-49c9-a13b-aa655cf8d5c2','','','59a6738a-4f5f-54cb-bfc9-046b6db28c22','Akanthomyces aranearum (Petch) Mains','(Petch) Mains',0,0,'4e790dd6-56b8-54ae-a703-c7a231b6ac7b','Akanthomyces aranearum','4e790dd6-56b8-54ae-a703-c7a231b6ac7b','Akanthomyces aranearum','bcdc9683-990c-5d74-bff6-72c5157fc224','Akanthomyces aranear','0576b6fd-c574-49c9-a13b-aa655cf8d5c2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Akanthomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05786b42-d4d8-4917-b940-be018ea5dd87','','','11cf1280-ab2e-5261-8a04-056cba5f0278','Tetramorium bicarinatum (Nylander, 1846)','(Nylander, 1846)',1846,0,'3606b413-86a1-50ff-9048-efbcbfc8ba2c','Tetramorium bicarinatum','3606b413-86a1-50ff-9048-efbcbfc8ba2c','Tetramorium bicarinatum','f8eca6ff-1dae-5563-bc36-23f52dc90048','Tetramorium bicarinat','05786b42-d4d8-4917-b940-be018ea5dd87','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Tetramorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('056f4c07-1753-40c8-8468-feb50f10a960','','','ba320661-6dc9-5996-b48c-36ac19ceca90','Prionitis decipiens (Mont.) J.Agardh','(Mont.) J.Agardh',0,0,'14727818-1ec5-57f2-836f-4f356827e5eb','Prionitis decipiens','14727818-1ec5-57f2-836f-4f356827e5eb','Prionitis decipiens','14727818-1ec5-57f2-836f-4f356827e5eb','Prionitis decipiens','056f4c07-1753-40c8-8468-feb50f10a960','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Halymeniaceae|Prionitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('057cae80-acec-4d48-98a6-25cd75ef9aec','','','55a44d96-f30f-5c8c-9708-2a85a1f001fa','Zygosporium bioblitzi McKenzie, Thongkantha & Lumyong','McKenzie, Thongkantha & Lumyong',0,0,'1da2c972-2901-5f47-9c6d-196016f7c55d','Zygosporium bioblitzi','1da2c972-2901-5f47-9c6d-196016f7c55d','Zygosporium bioblitzi','b2077383-120d-58cf-8d89-5369836225f0','Zygosporium bioblitz','057cae80-acec-4d48-98a6-25cd75ef9aec','Fungi|Ascomycota||||Zygosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('057b3b96-bf54-4920-b1ea-a0260cb94610','','','d4ef97e9-d9c5-5b8a-9de4-1782d4a2a344','Rhabdoderma','',0,0,'d4ef97e9-d9c5-5b8a-9de4-1782d4a2a344','Rhabdoderma','d4ef97e9-d9c5-5b8a-9de4-1782d4a2a344','Rhabdoderma','d4ef97e9-d9c5-5b8a-9de4-1782d4a2a344','Rhabdoderma','057b3b96-bf54-4920-b1ea-a0260cb94610','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Synechococcaceae|Rhabdoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('057f6ad4-da1d-4dae-a3f4-6a278deab732','','','c775ccc5-8f7d-521d-8462-375f3aae7852','Charadrius melanops Vieillot, 1818','Vieillot, 1818',1818,0,'f389c9bd-5c5e-542b-a822-004c84d4870f','Charadrius melanops','f389c9bd-5c5e-542b-a822-004c84d4870f','Charadrius melanops','f389c9bd-5c5e-542b-a822-004c84d4870f','Charadrius melanops','855d6ac9-d712-4fc1-b302-e56a93954c97','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('057c79ab-2cc6-4ffd-af4d-eb1c8a37e0db','','','a599e976-29f9-51f8-9498-af784922f0d9','Achlyonice gilpinbrowni Pawson, 1965','Pawson, 1965',1965,0,'9d0f10d0-5f79-50a0-95b1-c92f977c6582','Achlyonice gilpinbrowni','9d0f10d0-5f79-50a0-95b1-c92f977c6582','Achlyonice gilpinbrowni','ae20dda0-d9c6-51a0-8872-4407f715ac96','Achlyonice gilpinbrown','057c79ab-2cc6-4ffd-af4d-eb1c8a37e0db','Animalia|Echinodermata|Holothuroidea|Elasipodida|Elpidiidae|Achlyonice','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05800e06-2ba1-41b4-961b-f6dbc5e8460e','','','29a386d0-fe5e-538a-9a46-d6dbca1dbe4d','Ramaria curta (Fr.) Schild','(Fr.) Schild',0,0,'ddeb80cd-beb7-50c2-91b2-ef900fff69c4','Ramaria curta','ddeb80cd-beb7-50c2-91b2-ef900fff69c4','Ramaria curta','7b913ac3-f639-5120-847a-13ea8ee84303','Ramaria curt','058e7844-a391-4e4e-85ba-5de81ac92bdb','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0583d332-16b5-4416-8469-b1f59db4c394','','','3775c6af-8f39-5acb-9fbe-846f8b4159c1','Dacampiaceae Körb.','Körb.',0,0,'0b341738-9fac-5fd8-b02f-d59120a54252','Dacampiaceae','0b341738-9fac-5fd8-b02f-d59120a54252','Dacampiaceae','0b341738-9fac-5fd8-b02f-d59120a54252','Dacampiaceae','0583d332-16b5-4416-8469-b1f59db4c394','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dacampiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('04103685-37ed-4a19-a20e-3d71c2b1d1da','','','9e88fb52-32c7-5ca9-8139-2d368999bcf7','Endogone fasciculata Thaxt.','Thaxt.',0,0,'18cb92c8-1ac7-5b7c-9558-0317117dd2a7','Endogone fasciculata','18cb92c8-1ac7-5b7c-9558-0317117dd2a7','Endogone fasciculata','5969dd06-0d09-51b4-a9ae-0db82dc63460','Endogone fasciculat','a04a01b2-48dd-40d4-abd0-d1c00efda7e1','Fungi|Mucoromycota|Endogonomycetes|Endogonales|Endogonaceae|Endogone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('040f9059-ee48-44a0-a403-4e604f0410eb','','','67fd6e4a-0594-5244-92cb-d2ab344c140c','Euchiton limosus (D.G.Drury) Holub','(D.G.Drury) Holub',0,0,'a396c3f5-7444-5d1b-a72f-7bddfefe5648','Euchiton limosus','a396c3f5-7444-5d1b-a72f-7bddfefe5648','Euchiton limosus','c019c337-b720-5b07-8598-d45dfe79e1b7','Euchiton limos','040f9059-ee48-44a0-a403-4e604f0410eb','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04178e96-c382-4559-bf55-08be320ebd1f','','','0874b253-6a7d-54e7-b017-3bc3244a54ba','Cyathus similis Cooke','Cooke',0,0,'f42d8071-c16a-57cd-a50c-989af98969d6','Cyathus similis','f42d8071-c16a-57cd-a50c-989af98969d6','Cyathus similis','0b893170-1e6e-5e9b-8b8e-71566a4416e0','Cyathus simil','af99b493-4e4e-4228-8bf6-074098e86718','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Cyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('041551fb-118b-4478-acba-77eb0f34d7cf','','','c2aa6de7-1d96-59f7-992d-25674cc9c4ff','Vanikoro','',0,0,'c2aa6de7-1d96-59f7-992d-25674cc9c4ff','Vanikoro','c2aa6de7-1d96-59f7-992d-25674cc9c4ff','Vanikoro','c2aa6de7-1d96-59f7-992d-25674cc9c4ff','Vanikoro','041551fb-118b-4478-acba-77eb0f34d7cf','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vanikoridae|Vanikoro','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0412ac5a-a5b9-4410-974e-8981f4dc9ab0','','','b6c29209-104a-5cad-b2d0-65e533240e19','Fraxinus angustifolia subsp. oxycarpa (M.Bieb. ex Willd.) Franco & Rocha Afonso','(M.Bieb. ex Willd.) Franco & Rocha Afonso',0,0,'8f3e6fa5-0a7b-566d-8db8-14521794f04a','Fraxinus angustifolia oxycarpa','6b498322-360e-5bfd-93de-9ad143b37fd3','Fraxinus angustifolia subsp. oxycarpa','efe136b0-be6d-5819-a5c2-aa1cb98f814a','Fraxinus angustifol oxycarp','0412ac5a-a5b9-4410-974e-8981f4dc9ab0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Fraxinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('0411c4cd-b064-40a6-9d92-ef2614411ced','','','8e3be3e2-937b-5e22-98ae-ac9741b7536a','Heteroglypta','',0,0,'8e3be3e2-937b-5e22-98ae-ac9741b7536a','Heteroglypta','8e3be3e2-937b-5e22-98ae-ac9741b7536a','Heteroglypta','8e3be3e2-937b-5e22-98ae-ac9741b7536a','Heteroglypta','0411c4cd-b064-40a6-9d92-ef2614411ced','Animalia|Mollusca|Bivalvia|Veneroida|Psammobiidae|Heteroglypta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0415559f-a27c-472b-bda3-a46672aafce9','','','aee1f841-772c-545e-b0e9-0b9146e72a8c','Athallia holocarpa (Hoffm.) Arup, Frödén & Søchting','(Hoffm.) Arup, Frödén & Søchting',0,0,'ddd80f5f-d5ab-5158-9faf-afc9faee141d','Athallia holocarpa','ddd80f5f-d5ab-5158-9faf-afc9faee141d','Athallia holocarpa','45c9b7c5-d494-55f4-b84f-0349e237e47a','Athallia holocarp','0415559f-a27c-472b-bda3-a46672aafce9','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Athallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('041d7899-8aef-4db7-b670-72af302962d8','','','2eabdc33-45ac-5681-afa3-3128978b9112','Porella stangeri (Lindenb. & Gottsche) Trevis.','(Lindenb. & Gottsche) Trevis.',0,0,'e7c08fc0-563d-5259-aa43-7b09140a242d','Porella stangeri','e7c08fc0-563d-5259-aa43-7b09140a242d','Porella stangeri','22446411-6fa3-5407-a078-03acd870e48a','Porella stanger','161b58d3-5cd8-4d74-93c3-fd0f1df97541','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Porellaceae|Porella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0421219a-792c-4695-8a63-b4c57dd34295','','','5881a6bf-35f0-5780-94fb-95dc3a943e37','Archiminolia diplax B.A. Marshall, 1999','B.A. Marshall, 1999',1999,0,'84884c06-ec78-5ced-808e-ef0b78cf1263','Archiminolia diplax','84884c06-ec78-5ced-808e-ef0b78cf1263','Archiminolia diplax','84884c06-ec78-5ced-808e-ef0b78cf1263','Archiminolia diplax','0421219a-792c-4695-8a63-b4c57dd34295','Animalia|Mollusca|Gastropoda|Vetigastropoda|Solariellidae|Archiminolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04209118-db81-4ccf-8007-f106cc4edb10','','','e3417ab5-b93b-5df2-8383-939d3c8d8473','Veronica elliptica G.Forst. var. elliptica','',0,0,'8666d9fe-0e2a-5ced-bbd6-0589ac4f477d','Veronica elliptica elliptica','2a0799e0-5954-5f6b-9b87-4b135d36dfbf','Veronica elliptica var. elliptica','3a74bee4-a480-53b3-abc2-75c61ee9df19','Veronica elliptic elliptic','d4c95f6b-682d-4b2f-bfaa-5d566dea503e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0422c85c-1e51-423a-b51b-f4d31d4dda4c','','','8cb4be54-5861-51ad-8e15-1739dc985c26','Cymatograptus','',0,0,'8cb4be54-5861-51ad-8e15-1739dc985c26','Cymatograptus','8cb4be54-5861-51ad-8e15-1739dc985c26','Cymatograptus','8cb4be54-5861-51ad-8e15-1739dc985c26','Cymatograptus','0422c85c-1e51-423a-b51b-f4d31d4dda4c','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sinograptidae|Cymatograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('04249192-412e-451b-951c-f6e49e36860d','','','923dce07-05af-518a-a847-241e95c312c3','Alcaliginaceae','',0,0,'923dce07-05af-518a-a847-241e95c312c3','Alcaliginaceae','923dce07-05af-518a-a847-241e95c312c3','Alcaliginaceae','923dce07-05af-518a-a847-241e95c312c3','Alcaliginaceae','04249192-412e-451b-951c-f6e49e36860d','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Alcaliginaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('0431a3dd-b99a-4ec4-aedf-1d79a3f2073b','','','da4ea406-52df-5dc7-8910-ba73be5ae041','Pelagiidae','',0,0,'da4ea406-52df-5dc7-8910-ba73be5ae041','Pelagiidae','da4ea406-52df-5dc7-8910-ba73be5ae041','Pelagiidae','da4ea406-52df-5dc7-8910-ba73be5ae041','Pelagiidae','0431a3dd-b99a-4ec4-aedf-1d79a3f2073b','Animalia|Cnidaria|Scyphozoa|Semaeostomeae|Pelagiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('04282baa-9431-4b9d-8c7e-ed5496e3596f','','','086808b6-2314-597b-9b2d-b21951df1b15','Colobanthus masonae L.B.Moore','L.B.Moore',0,0,'3d888752-e255-5669-b600-2e9a45ebb3ff','Colobanthus masonae','3d888752-e255-5669-b600-2e9a45ebb3ff','Colobanthus masonae','c9165760-6ee7-591d-97a2-04d517bede91','Colobanthus mason','04282baa-9431-4b9d-8c7e-ed5496e3596f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04303a04-4f47-48cb-9c10-54c360f6483f','','','11ab9189-8b57-5d76-8c5c-c76322ecb3b1','Parasmittina tubula (Kirkpatrick, 1888)','(Kirkpatrick, 1888)',1888,0,'e74b19f4-dd22-5255-bcb1-2c115317f553','Parasmittina tubula','e74b19f4-dd22-5255-bcb1-2c115317f553','Parasmittina tubula','9b1119be-a8ee-518f-9d26-e77666c91306','Parasmittina tubul','04303a04-4f47-48cb-9c10-54c360f6483f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Parasmittina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('042cc45f-bea7-43a2-8606-eb7277d30c05','','','ca96db24-3b55-5bd5-a274-7be0d3d710e9','Hymenophyllum australe var. flexuosum (A.Cunn.) C.Chr.','(A.Cunn.) C.Chr.',0,0,'3ac160f0-c38b-553f-a6f8-58d6dfec3cf1','Hymenophyllum australe flexuosum','8c265337-2948-55ed-b345-0e017b943c93','Hymenophyllum australe var. flexuosum','833e65e0-379e-5c2b-90d7-84657b9742de','Hymenophyllum austral flexuos','c0668959-d84f-4607-a3bd-f1e35b6dc453','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('042c757d-9d1f-486c-b9cc-f44b1b33def5','','','904977ef-607b-5525-a48b-ed54f2e55bd3','Xiphoides vacans Eyles & Schuh, 2003','Eyles & Schuh, 2003',2003,0,'4bf9aaba-07df-5113-b320-b6663fb98195','Xiphoides vacans','4bf9aaba-07df-5113-b320-b6663fb98195','Xiphoides vacans','2eeccdd3-e9d3-5423-a901-2b6d194eb706','Xiphoides uacans','042c757d-9d1f-486c-b9cc-f44b1b33def5','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Xiphoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0439da00-325a-4021-9035-18cc05eef6db','','','c2375c34-0fce-5381-8742-78d237827a49','Leioproctus metallicus (Smith, 1853)','(Smith, 1853)',1853,0,'dcfd8695-c011-5d80-9736-15699b8466c5','Leioproctus metallicus','dcfd8695-c011-5d80-9736-15699b8466c5','Leioproctus metallicus','ab7baf18-7a1c-59a1-8ceb-d79586d48c61','Leioproctus metallic','0439da00-325a-4021-9035-18cc05eef6db','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Leioproctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('04361968-c94a-4798-adbd-cdc3f598c261','','','a4bb126f-3884-52a5-bbfe-180051e17002','Leptosphaeria kalmusii Niessl','Niessl',0,0,'898caa22-8d6b-59aa-af18-82832e320e90','Leptosphaeria kalmusii','898caa22-8d6b-59aa-af18-82832e320e90','Leptosphaeria kalmusii','dfe4f73b-811d-5f53-8a69-24c94851687c','Leptosphaeria kalmus','04361968-c94a-4798-adbd-cdc3f598c261','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0434e818-5f77-40be-b786-f90c9f4d195e','','','f98edb82-5d84-5384-958d-30ff48acc6ea','Notocladonia S.Hammer','S.Hammer',0,0,'8ec92f59-0da2-579b-ac11-d9581d53634d','Notocladonia','8ec92f59-0da2-579b-ac11-d9581d53634d','Notocladonia','8ec92f59-0da2-579b-ac11-d9581d53634d','Notocladonia','0434e818-5f77-40be-b786-f90c9f4d195e','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Notocladonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('043f8ded-3a21-4942-82ad-3d5247c22c0c','','','2b9002ae-0591-522c-b66d-3becfe6e4e13','Pichia E.C. Hansen','E.C. Hansen',0,0,'26d75cb4-efd6-5245-9520-50c5c9616477','Pichia','26d75cb4-efd6-5245-9520-50c5c9616477','Pichia','26d75cb4-efd6-5245-9520-50c5c9616477','Pichia','043f8ded-3a21-4942-82ad-3d5247c22c0c','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Pichia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('043bd828-1f8b-412a-90fd-6e88b878e542','','','91ff4590-920a-5c9a-979e-b673d945f319','Ustilago intercedens Lehtola','Lehtola',0,0,'96ea83f5-c09f-5ec5-a619-e206cea9311d','Ustilago intercedens','96ea83f5-c09f-5ec5-a619-e206cea9311d','Ustilago intercedens','96ea83f5-c09f-5ec5-a619-e206cea9311d','Ustilago intercedens','2b5c533b-8b28-4cdb-a9b3-5a5f6ecc6b0a','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04409011-3dc0-462f-b8fb-a7308e0ad055','','','ad8082f2-4506-5a15-9e26-3fedda352961','Helichrysum micranthum DC.','DC.',0,0,'1db4d650-94b2-5e0f-937c-c2821a6ce587','Helichrysum micranthum','1db4d650-94b2-5e0f-937c-c2821a6ce587','Helichrysum micranthum','f9783085-dd86-5ad9-981e-a23345bc6f21','Helichrysum micranth','e5e0792f-2d68-4a7d-9132-18d0c853fa2a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('043e617e-85ec-4e4f-8c07-cbb2a977c958','','','27d5575d-61b1-5617-920d-7d2f6bcb5d46','Diaporthe biguttulata Y.H. Gao & L. Cai','Y.H. Gao & L. Cai',0,0,'096cf0b3-a4f3-5b6f-b622-585263f2d4d9','Diaporthe biguttulata','096cf0b3-a4f3-5b6f-b622-585263f2d4d9','Diaporthe biguttulata','0570aee5-adb5-5cd1-93df-066b5de96b78','Diaporthe biguttulat','ef238c02-3a52-4401-97a2-d7b97b126abc','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04469b14-5eb4-4bba-a5c0-559cf94a0719','','','2eed7a68-0b75-51e8-8f3c-26144b073c8a','Antholyza aethiopica L.','L.',0,0,'cbef55ba-e888-5663-8ee5-6960171540a2','Antholyza aethiopica','cbef55ba-e888-5663-8ee5-6960171540a2','Antholyza aethiopica','48a722d3-fe3d-5b07-b4ad-78bb571eea79','Antholyza aethiopic','32edcad5-e900-4daa-8c46-b601500c9826','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Antholyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('04444001-21b2-40b9-aad9-75e7f9e80158','','','06ab5406-cb15-5916-a34e-6fc467fd5fa3','Rymovirus','',0,0,'','','','','','','04444001-21b2-40b9-aad9-75e7f9e80158','Virus|||Patatavirales|Potyviridae|Rymovirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('0441df7d-4b0f-4271-b0b9-75c7789ee555','','','a0918d68-4962-5df6-a91a-2baefcb80f5f','Diptera','',0,0,'a0918d68-4962-5df6-a91a-2baefcb80f5f','Diptera','a0918d68-4962-5df6-a91a-2baefcb80f5f','Diptera','a0918d68-4962-5df6-a91a-2baefcb80f5f','Diptera','0441df7d-4b0f-4271-b0b9-75c7789ee555','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('044804c7-b66b-4189-b268-c304fcad909a','','','b2d551b1-d378-500d-a3cc-7aee4c7fc1e8','Eupines (Eupines) grata (Sharp, 1874)','(Sharp, 1874)',1874,0,'114b50d2-2308-5ef4-b04d-7b34ec61bbff','Eupines grata','114b50d2-2308-5ef4-b04d-7b34ec61bbff','Eupines grata','f72900ab-54a6-5ca9-8834-c241481aef59','Eupines grat','044804c7-b66b-4189-b268-c304fcad909a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0445d988-9cbb-4b64-80a2-eb2ae8a28f50','','','e2f5ed18-b9a5-5cc8-8a33-2c5fe7c517f3','Rhodine intermedia Arwidsson, 1911','Arwidsson, 1911',1911,0,'066a71c8-d0e0-5b15-8f65-6039996191da','Rhodine intermedia','066a71c8-d0e0-5b15-8f65-6039996191da','Rhodine intermedia','7cf71a66-324d-55a6-91c9-7d42fda2ffb1','Rhodine intermed','0445d988-9cbb-4b64-80a2-eb2ae8a28f50','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|Rhodine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('044e4133-ae0e-4378-88a3-7569689386b5','','','583a2315-13de-59e0-a3cf-09d8b4892fbb','Crotonia caudalis (Hammer, 1966)','(Hammer, 1966)',1966,0,'6ee19aa6-90ff-59b1-a5b6-5b27ac17b8cb','Crotonia caudalis','6ee19aa6-90ff-59b1-a5b6-5b27ac17b8cb','Crotonia caudalis','48361232-fb69-5d7f-94c9-7ccdccf349e8','Crotonia caudal','044e4133-ae0e-4378-88a3-7569689386b5','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Crotonidae|Crotonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('044a1ffc-cc37-41ed-b0d4-ad60aa72bd8e','','','2b7f1f38-8fd7-5ad4-8c15-91454fe0b612','Adoxia rugicollis (Broun, 1893)','(Broun, 1893)',1893,0,'b658f005-adb3-5783-b3a3-71b44d8a6850','Adoxia rugicollis','b658f005-adb3-5783-b3a3-71b44d8a6850','Adoxia rugicollis','c646497d-1f61-54c0-91a5-4aa9d5cce08d','Adoxia rugicoll','044a1ffc-cc37-41ed-b0d4-ad60aa72bd8e','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('037bf7b8-dfb1-4c4b-b4ca-0143bc90d85a','','','9fce9aa3-0baa-5b6b-a014-9776b14ad66f','Scirpus chlorostachyus Levyns','Levyns',0,0,'63486587-2f46-57a6-941e-34c16e533b1f','Scirpus chlorostachyus','63486587-2f46-57a6-941e-34c16e533b1f','Scirpus chlorostachyus','5a6981a6-3b2e-57a9-9eac-99c881e11576','Scirpus chlorostachy','86b79478-4573-470f-a0d0-587ac0c29a7e','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('037b2e80-48ac-436b-a82c-677b038b7138','','','05363abe-c4b2-522e-a1fd-bf9467aeeb18','Hoplolaimidae','',0,0,'05363abe-c4b2-522e-a1fd-bf9467aeeb18','Hoplolaimidae','05363abe-c4b2-522e-a1fd-bf9467aeeb18','Hoplolaimidae','05363abe-c4b2-522e-a1fd-bf9467aeeb18','Hoplolaimidae','037b2e80-48ac-436b-a82c-677b038b7138','Animalia|Nematoda|Secernentea|Tylenchida|Hoplolaimidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('037ba852-d282-4bb1-be08-71ecb3b18d7a','','','af20cf2e-9742-564a-9ea9-cbc054aa9f0e','Agaricus fibula Bull.','Bull.',0,0,'64fec85e-d03a-58f9-acd8-5021d8aa4fc4','Agaricus fibula','64fec85e-d03a-58f9-acd8-5021d8aa4fc4','Agaricus fibula','b728024a-8091-58b0-a36f-a59673206ce4','Agaricus fibul','64e69a35-2295-4aa0-a6cb-b00132f3092c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('037b6479-cef9-4ab3-92e3-90ced6a27110','','','7d8103f0-2b02-5c55-b05b-8123ec9ad428','Diphtherostomum species indet. 2 Hine et al., 2000','',0,0,'a75cbf80-f7d7-5cde-80e0-e5cdd31b4b05','Diphtherostomum','a75cbf80-f7d7-5cde-80e0-e5cdd31b4b05','Diphtherostomum','a75cbf80-f7d7-5cde-80e0-e5cdd31b4b05','Diphtherostomum','037b6479-cef9-4ab3-92e3-90ced6a27110','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Zoogonidae|Diphtherostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('037ce13b-defb-437a-87b4-ce3ca90e04f5','','','4972ed29-1dab-57dd-9a9d-172dfab6964b','Hirsutella species','',0,0,'1772dfdb-d4d4-5be9-9f3f-3db43fcd5c2a','Hirsutella','1772dfdb-d4d4-5be9-9f3f-3db43fcd5c2a','Hirsutella','1772dfdb-d4d4-5be9-9f3f-3db43fcd5c2a','Hirsutella','037ce13b-defb-437a-87b4-ce3ca90e04f5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Hirsutella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('037a65cd-5fc4-4281-9d3a-ea7543913832','','','0d331cd9-f38f-58a6-a6bf-c5e12fd45d52','Gloeosporium betulae (Lib.) J. Kickx f.','(Lib.) J. Kickx f.',0,0,'2630ff4a-ba89-5591-b6a3-15db615028b4','Gloeosporium betulae','2630ff4a-ba89-5591-b6a3-15db615028b4','Gloeosporium betulae','36434892-743e-5e25-8b65-da05f346e3bd','Gloeosporium betul','cfad8a97-6959-44e7-8abd-d08fdb67861d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0378c01e-64c9-4994-88c5-f2875ffb0f09','','','c8374b67-f7f5-529e-b651-45fc6cc6c65c','Salmonella enterica subsp. enterica serovar Potsdam','',0,0,'7a6fb835-35f4-5bde-8f52-ff597826b933','Salmonella enterica enterica','aa7442b4-4eee-512e-94d6-e0f1f61c8d1a','Salmonella enterica subsp. enterica','bd0ea504-d48d-5d60-9c18-32adaacb1709','Salmonella enteric enteric','0378c01e-64c9-4994-88c5-f2875ffb0f09','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Salmonella','','kingdom|phylum|class|order|family|genus','serovar','0','1','0','ICNB',4);
INSERT INTO core VALUES('0380131f-82d0-49a3-bdd1-4e2bb956111a','','','6ff74f74-afef-508c-a096-93fcfc64f9fa','Collybia lacerata Gillet','Gillet',0,0,'9ea54512-6152-5986-b23f-2d27631f1dd9','Collybia lacerata','9ea54512-6152-5986-b23f-2d27631f1dd9','Collybia lacerata','4ebcd511-6320-5113-a65f-0905aa8f953b','Collybia lacerat','e4c7dcc4-b5f0-46af-9d7f-e4337a4852b9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('037f95d7-d6c4-435d-93cd-93cae8dba483','','','d45528c1-2342-59c3-a246-3c415baa617f','Brama brama (Bonnaterre, 1788)','(Bonnaterre, 1788)',1788,0,'26c3af6b-d068-55f4-8d98-fa56fdee31bd','Brama brama','26c3af6b-d068-55f4-8d98-fa56fdee31bd','Brama brama','68fee8d6-81b0-5f15-a3e2-97899f9b580c','Brama bram','037f95d7-d6c4-435d-93cd-93cae8dba483','Animalia|Chordata|Actinopterygii|Perciformes|Bramidae|Brama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03884497-8431-4394-ad50-2be5c5fc9070','','','933c7e48-643d-5201-806f-8797c815bd87','Physcia obscurata Nyl.','Nyl.',0,0,'55b00a20-f4eb-5079-9e4c-d7f43db65c4c','Physcia obscurata','55b00a20-f4eb-5079-9e4c-d7f43db65c4c','Physcia obscurata','ff3f6e64-eaaa-510a-9c54-4d5fd0c18ed3','Physcia obscurat','1484a0da-afef-41ea-b9e7-d7b4dacad51c','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0386d064-7d8a-4709-a5d2-81387136163b','','','740a5390-6a90-5c01-a7bd-3568ea86c657','Alomasoma','',0,0,'740a5390-6a90-5c01-a7bd-3568ea86c657','Alomasoma','740a5390-6a90-5c01-a7bd-3568ea86c657','Alomasoma','740a5390-6a90-5c01-a7bd-3568ea86c657','Alomasoma','0386d064-7d8a-4709-a5d2-81387136163b','Animalia|Echiura||Echiuroinea|Bonelliidae|Alomasoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('038d1226-666f-4f23-b914-202a5a2969bb','','','1ca6c1f5-3bcb-5a2a-aba0-f1a93ddcd291','Haloragaceae','',0,0,'1ca6c1f5-3bcb-5a2a-aba0-f1a93ddcd291','Haloragaceae','1ca6c1f5-3bcb-5a2a-aba0-f1a93ddcd291','Haloragaceae','1ca6c1f5-3bcb-5a2a-aba0-f1a93ddcd291','Haloragaceae','038d1226-666f-4f23-b914-202a5a2969bb','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('038ccb8c-1d2f-4f21-8d8d-bf054f441e6d','','','73fff34a-24b9-5798-b638-b64a143c9fd2','Watersipora species indet. Otago Harbour','',0,0,'184d6876-5d24-5ddc-aa2b-7dd8c2f74fd4','Watersipora','184d6876-5d24-5ddc-aa2b-7dd8c2f74fd4','Watersipora','184d6876-5d24-5ddc-aa2b-7dd8c2f74fd4','Watersipora','038ccb8c-1d2f-4f21-8d8d-bf054f441e6d','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Watersiporidae|Watersipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('038dd95e-f26f-4a1a-9b4b-a8102af05d9f','','','51571c39-d8a6-58ce-a5be-cc47e1ce6a84','Gautieria queenslandica J.W. Cribb','J.W. Cribb',0,0,'9883a377-5458-5602-aa45-d8c08a12fc7b','Gautieria queenslandica','9883a377-5458-5602-aa45-d8c08a12fc7b','Gautieria queenslandica','83504a0e-aab1-5c61-a576-00747d3aec0c','Gautieria queenslandic','038dd95e-f26f-4a1a-9b4b-a8102af05d9f','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Gautieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('038fe043-2d97-4e05-8293-73dcbcccfb58','','','810c0fa6-1fb2-52ba-aa0b-039ab278d26f','Haastia sinclairii Hook.f. var. sinclairii','',0,0,'17c31ebc-42db-50bf-9b77-d7a1eeb22a09','Haastia sinclairii sinclairii','50518481-0942-5147-96e8-79ef55f46c33','Haastia sinclairii var. sinclairii','5e398e94-d68f-50aa-a269-7d776a42d2d2','Haastia sinclair sinclair','038fe043-2d97-4e05-8293-73dcbcccfb58','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Haastia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('038f6db1-dc22-4c69-adf7-4a638e225f2f','','','25c24366-c14a-5508-bf8f-e16396cac318','Metrosideros albiflora Sol. ex Gaertn.','Sol. ex Gaertn.',0,0,'25796047-b695-5d11-a1ae-984982064e7d','Metrosideros albiflora','25796047-b695-5d11-a1ae-984982064e7d','Metrosideros albiflora','f282f1c2-cb26-54f5-a1c5-698b5fbd8eed','Metrosideros albiflor','038f6db1-dc22-4c69-adf7-4a638e225f2f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('03929481-e511-443b-9a54-bcccd9caf2de','','','ae752d9e-b7c4-5387-895d-4657f20b6fe5','Xymene mortenseni mortenseni (Odhner, 1924)','(Odhner, 1924)',1924,0,'76b2faf1-409f-5fa4-b0f8-113cee6e08f8','Xymene mortenseni mortenseni','76b2faf1-409f-5fa4-b0f8-113cee6e08f8','Xymene mortenseni mortenseni','5ae455e3-5026-545d-9cc4-95af65e046df','Xymene mortensen mortensen','03929481-e511-443b-9a54-bcccd9caf2de','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Xymene','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('03962c88-4afb-4a38-8597-9dd7ea9b02cb','','','a58588af-4fb8-5740-8723-8a1875578ea1','Pseudogaltonia clavata (Baker ex Mast.) E.Phillips','(Baker ex Mast.) E.Phillips',0,0,'b8fd4751-a706-5712-8439-1b3a2fc69ed9','Pseudogaltonia clavata','b8fd4751-a706-5712-8439-1b3a2fc69ed9','Pseudogaltonia clavata','963926ee-5575-5fbb-877a-6092e230b2d9','Pseudogaltonia clauat','03962c88-4afb-4a38-8597-9dd7ea9b02cb','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Pseudogaltonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0395a43a-eb80-4880-9580-e3f44bda991a','','','4e7b92b0-d67b-5a87-b01d-4cad1d40cb1f','Agaricus ammophilus Lév. & Durieu','Lév. & Durieu',0,0,'71248846-b85a-5a3f-9dae-38ee6bd47c81','Agaricus ammophilus','71248846-b85a-5a3f-9dae-38ee6bd47c81','Agaricus ammophilus','28005212-0f60-5b44-a7ad-123bd66b1b0c','Agaricus ammophil','847967ba-52a1-4f1d-afcf-26bf07423955','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('039a8b25-30d7-4a22-8402-43745721aca4','','','1a63912a-bfc8-515c-b3b0-b7ee6ac1949e','Surirella tenuissima Hustedt','Hustedt',0,0,'91cb1d33-4940-5ed0-ad18-e8c91b2debb4','Surirella tenuissima','91cb1d33-4940-5ed0-ad18-e8c91b2debb4','Surirella tenuissima','97723a05-7b5e-5f34-8d35-a63d91c24151','Surirella tenuissim','039a8b25-30d7-4a22-8402-43745721aca4','Chromista|Ochrophyta|Bacillariophyceae|Surirellales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0399ecd6-967d-42af-8c7b-4664f67af851','','','c85b0e7c-6d0e-5f8e-b501-7cbdcd8bb2b1','Ctenognathus parabilis (Broun, 1880)','(Broun, 1880)',1880,0,'3f85d4a4-f661-51c0-9046-2425e1fcd3e4','Ctenognathus parabilis','3f85d4a4-f661-51c0-9046-2425e1fcd3e4','Ctenognathus parabilis','582b07a9-7978-51ae-b3af-015c4f5085c8','Ctenognathus parabil','617a277c-390c-470e-bfb1-521d6bf36f8e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('039cad1a-b542-4d0a-bddf-9bbc725b5fd5','','','8ff59a81-49b3-5221-99f8-9e5cacaad5bb','Dorcatoma pilosella Hinton, 1941','Hinton, 1941',1941,0,'662527d9-acff-5ae4-8224-63be6e90bfa4','Dorcatoma pilosella','662527d9-acff-5ae4-8224-63be6e90bfa4','Dorcatoma pilosella','8e4330c7-364d-593f-b573-0492629d0b75','Dorcatoma pilosell','039cad1a-b542-4d0a-bddf-9bbc725b5fd5','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Dorcatoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('039e7c2e-7a6a-4493-bbfa-c86be543b60f','','','e459ae37-8d7c-56a4-b2b3-9b345092ea37','Gamasellus species','',0,0,'ea37e6b6-8335-5029-935b-a4d8f8236766','Gamasellus','ea37e6b6-8335-5029-935b-a4d8f8236766','Gamasellus','ea37e6b6-8335-5029-935b-a4d8f8236766','Gamasellus','039e7c2e-7a6a-4493-bbfa-c86be543b60f','Animalia|Arthropoda|Arachnida|Mesostigmata|Gamaselidae|Gamasellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('039d866a-790b-47a6-8b4d-f77324fd49c9','','','84cc28f9-9198-534e-ab75-cdb1d4a9d5b7','Schizospora Dietel','Dietel',0,0,'ecef3033-4668-5290-a431-b5c493d14e52','Schizospora','ecef3033-4668-5290-a431-b5c493d14e52','Schizospora','ecef3033-4668-5290-a431-b5c493d14e52','Schizospora','343b59b9-767b-4a25-88b5-b868ada90440','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniosiraceae|Schizospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('03a3dccb-1714-45fb-b181-3a994a5d6bd8','','','360b1b38-129f-5b9f-b8c2-6dccea48ea7f','Celleporaria species indet. Auckland','',0,0,'92c45b14-11de-587c-b2c0-6b66076f5eca','Celleporaria','92c45b14-11de-587c-b2c0-6b66076f5eca','Celleporaria','92c45b14-11de-587c-b2c0-6b66076f5eca','Celleporaria','03a3dccb-1714-45fb-b181-3a994a5d6bd8','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lepraliellidae|Celleporaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('039f3dde-0dd5-4d98-a5fe-f7449f0c124e','','','87e6679b-c7e5-58f7-a77c-076bd5c59796','Erysiphe mougeotii (Lév.) de Bary','(Lév.) de Bary',0,0,'23f4feef-a497-5a5f-8c7a-c0c5ccae9d67','Erysiphe mougeotii','23f4feef-a497-5a5f-8c7a-c0c5ccae9d67','Erysiphe mougeotii','d55deb64-c6ba-56e6-80e2-9feabe1fdb39','Erysiphe mougeot','4b716d83-64e8-422f-9431-2a5bcabf2224','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03a69416-d38b-4a8e-b73d-64ee6d667438','','','7debd35a-6d9d-57b5-98c4-d80ba3f3c666','Asteia levis Hutton, 1902','Hutton, 1902',1902,0,'dc98f31a-5bd2-5b9f-8d07-e66bcbb6db29','Asteia levis','dc98f31a-5bd2-5b9f-8d07-e66bcbb6db29','Asteia levis','ca7fdb61-cbc5-5b14-8d62-e44b290f24a8','Asteia leu','03a69416-d38b-4a8e-b73d-64ee6d667438','Animalia|Arthropoda|Insecta|Diptera|Asteiidae|Asteia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03a8d92e-c8f6-485b-a066-aba848ce0272','','','a9da493d-d302-51a5-ba54-3314b59062d1','Bulbinella gibbsii Cockayne var. gibbsii','',0,0,'99cbc1ae-f203-5d45-8a8f-da286009a9b1','Bulbinella gibbsii gibbsii','8b9774fa-76a5-5ec4-9494-b759890bc32d','Bulbinella gibbsii var. gibbsii','1567ccec-f350-5591-8d7a-4f24e6c83d9f','Bulbinella gibbs gibbs','03a8d92e-c8f6-485b-a066-aba848ce0272','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Bulbinella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('03ab164a-ed17-4d1f-9c57-d9f1b9d87135','','','14f9b7b1-c8b4-58d3-820c-5ecd08170e80','Transorchestia miranda (Chilton, 1916)','(Chilton, 1916)',1916,0,'3ce67173-7ccc-5ed2-8d11-a2282990f584','Transorchestia miranda','3ce67173-7ccc-5ed2-8d11-a2282990f584','Transorchestia miranda','a381cdee-f7de-5393-8dfb-8cf73e3eac31','Transorchestia mirand','03ab164a-ed17-4d1f-9c57-d9f1b9d87135','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Transorchestia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03af649e-1ae4-409d-a7a0-51ed8818212f','','','3c7c4ab0-9e57-57df-9068-3421298433eb','Gladiolus angustus L.','L.',0,0,'90823eaf-a3c1-58c2-bb96-c46f4e5613cd','Gladiolus angustus','90823eaf-a3c1-58c2-bb96-c46f4e5613cd','Gladiolus angustus','3654cf5c-cfdb-5e89-a031-e7c31cc39b38','Gladiolus angust','3869f650-d956-44dc-89f2-a806e3793bd0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03ada317-6400-4fc7-b1be-305f04dcc47a','','','91abe8e8-1a66-5e7c-9a7d-b099bfa9cd49','Mycovellosiella abscondita Deighton','Deighton',0,0,'f9efe8a7-0125-56ef-8ae6-127754e3f3e5','Mycovellosiella abscondita','f9efe8a7-0125-56ef-8ae6-127754e3f3e5','Mycovellosiella abscondita','26b7950b-e36a-57fb-8dc2-3937b8539d04','Mycovellosiella abscondit','49346415-3742-444d-80a5-ccb3202fe645','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycovellosiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03ab23a1-6e45-45cc-bdbe-87986b2d0e66','','','d2dc2822-1b62-5a2c-b672-ff15ff640ad1','Hexanchidae','',0,0,'d2dc2822-1b62-5a2c-b672-ff15ff640ad1','Hexanchidae','d2dc2822-1b62-5a2c-b672-ff15ff640ad1','Hexanchidae','d2dc2822-1b62-5a2c-b672-ff15ff640ad1','Hexanchidae','03ab23a1-6e45-45cc-bdbe-87986b2d0e66','Animalia|Chordata|Chondrichthyes|Hexanchiformes|Hexanchidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('03b28831-3754-44ad-8deb-04e897557c12','','','c2d14da2-5a6f-5bc7-95df-ea09a95c032a','Piper excelsum subsp. psittacorum (Endl.) de Lange','(Endl.) de Lange',0,0,'0ddfdfed-654a-5c88-8f0c-df6b7e8f61ef','Piper excelsum psittacorum','fcac802a-fe08-5efa-8317-6a14db4c09c5','Piper excelsum subsp. psittacorum','5fc162b6-28ac-58b9-876a-7ab86b46a1d2','Piper excels psittacor','03b28831-3754-44ad-8deb-04e897557c12','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Piper','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('03b190ed-148a-4f3c-bd1b-cab4f09195c0','','','4e6a40df-965c-5a51-8cd6-305c88c1c645','Coccorella atrata (Alcock, 1894)','(Alcock, 1894)',1894,0,'80565deb-42f8-508e-8daa-f3cb22fe5a95','Coccorella atrata','80565deb-42f8-508e-8daa-f3cb22fe5a95','Coccorella atrata','5fecb4b6-5b7e-544c-b95a-90af19867bc9','Coccorella atrat','03b190ed-148a-4f3c-bd1b-cab4f09195c0','Animalia|Chordata|Actinopterygii|Aulopiformes|Evermanellidae|Coccorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('03b6b47b-e280-4912-b0ea-8124e821b113','','','2a725f3f-95e6-52b6-8094-439bd785cc6c','Crocodia Link','Link',0,0,'dbacfadd-8243-5ac4-8ddb-4176b94dd22e','Crocodia','dbacfadd-8243-5ac4-8ddb-4176b94dd22e','Crocodia','dbacfadd-8243-5ac4-8ddb-4176b94dd22e','Crocodia','03b6b47b-e280-4912-b0ea-8124e821b113','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Crocodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('03b6676a-7a02-42c5-8e46-a5bed683b09a','','','262a7580-7dce-57da-bee7-76033b206ed3','Rhodobryum graeffeanum (Müll.Hal.) Paris','(Müll.Hal.) Paris',0,0,'e5e1eec8-f6a7-50b2-abdc-d764561b9cd3','Rhodobryum graeffeanum','e5e1eec8-f6a7-50b2-abdc-d764561b9cd3','Rhodobryum graeffeanum','39d1cd15-63ec-5925-bfcc-56c31e4b716e','Rhodobryum graeffean','03b6676a-7a02-42c5-8e46-a5bed683b09a','Plantae||Bryopsida|Bryales|Bryaceae|Rhodobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03b8419c-9cae-4331-84a4-4de147cbadb9','','','ef1df8ae-4ddf-56df-b3e3-d984e75d552d','Reichardtia Wenzel','Wenzel',0,0,'833de227-333d-598f-acfa-00843d839081','Reichardtia','833de227-333d-598f-acfa-00843d839081','Reichardtia','833de227-333d-598f-acfa-00843d839081','Reichardtia','03b8419c-9cae-4331-84a4-4de147cbadb9','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Reichardtia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('03bf35d7-aa03-4734-9fc8-9ea5018e4fed','','','888d2a6c-eee5-5c7e-8cb5-81d5de18ad3c','Naobranchia species Pilgrim, 1985','',0,0,'4b43e780-b6ba-5869-a089-24bbc0963775','Naobranchia','4b43e780-b6ba-5869-a089-24bbc0963775','Naobranchia','4b43e780-b6ba-5869-a089-24bbc0963775','Naobranchia','03bf35d7-aa03-4734-9fc8-9ea5018e4fed','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernaeopodidae|Naobranchia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('03ba1c74-ccd9-455d-b5df-fd4cde93d5cc','','','f99573cf-3d56-526b-bec3-e0facbaa5262','Tubeufia ovata Rossman','Rossman',0,0,'a9b31f39-3ac9-555f-8ae3-1f1b8fa3a936','Tubeufia ovata','a9b31f39-3ac9-555f-8ae3-1f1b8fa3a936','Tubeufia ovata','d6f665a3-12e2-5dad-bf8c-ca69c93b4710','Tubeufia ouat','968a2249-2a0e-4ccb-9fea-ccde85f79654','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Tubeufia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('03bc5db6-0558-419f-aa04-d3c86b71f0ba','','','611ac8c9-d3dd-5937-8b68-254ddc6dc97a','Cholevinae','',0,0,'611ac8c9-d3dd-5937-8b68-254ddc6dc97a','Cholevinae','611ac8c9-d3dd-5937-8b68-254ddc6dc97a','Cholevinae','611ac8c9-d3dd-5937-8b68-254ddc6dc97a','Cholevinae','03bc5db6-0558-419f-aa04-d3c86b71f0ba','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('06661027-0665-4293-a128-31ede38bbd6d','','','b0d23a46-3b38-5348-9591-6ccb97dc46aa','Chloromonas','',0,0,'b0d23a46-3b38-5348-9591-6ccb97dc46aa','Chloromonas','b0d23a46-3b38-5348-9591-6ccb97dc46aa','Chloromonas','b0d23a46-3b38-5348-9591-6ccb97dc46aa','Chloromonas','06661027-0665-4293-a128-31ede38bbd6d','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chloromonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('06663dd8-cd8f-4926-85e5-1a7e03d64691','','','50aad4d6-96a0-5707-bc17-f4f630cec693','Portulaca pilosa subsp. decipiens (Poelln.) Geesink','(Poelln.) Geesink',0,0,'bab834fe-e9d4-5b5c-9e71-0ddd13c363f5','Portulaca pilosa decipiens','682fd2f6-539e-536c-b363-935dea4d2150','Portulaca pilosa subsp. decipiens','bd6f284c-a3a3-54ea-9c1d-b234f0d2149f','Portulaca pilos decipiens','06663dd8-cd8f-4926-85e5-1a7e03d64691','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Portulacaceae|Portulaca','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('0663c1ea-bb86-4f75-8fef-45821b18dc27','','','38b484ec-661c-5609-a632-06ac0bf22270','Inula orientalis Lam.','Lam.',0,0,'c63f04ad-7f83-5974-a0f3-ecfc7e5d94ff','Inula orientalis','c63f04ad-7f83-5974-a0f3-ecfc7e5d94ff','Inula orientalis','562266f1-dc4a-5d56-8306-9a8d048fade2','Inula oriental','f232ecf6-34ed-4a01-a27d-58ae6eac2fdc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Inula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('066a3082-3480-4356-b9de-2cc7ee967f47','','','08952344-cdd1-5f31-b9f3-8ca7b5a0ec0c','Oriopsis limbata (Ehlers, 1897)','(Ehlers, 1897)',1897,0,'e40dcc3e-1723-54b8-b2e2-201a8eab1820','Oriopsis limbata','e40dcc3e-1723-54b8-b2e2-201a8eab1820','Oriopsis limbata','f9d28502-3d88-516d-96a8-cff719928ec0','Oriopsis limbat','066a3082-3480-4356-b9de-2cc7ee967f47','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Oriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('066ad62f-3e7e-4e75-b9a7-aff9bb450d81','','','38c7fe27-f4f3-5dff-98fe-2aa9af2b4873','Dryinus koebelei (Perkins, 1905)','(Perkins, 1905)',1905,0,'62c3f2ab-ffc8-57df-aaa3-483b1df3f55f','Dryinus koebelei','62c3f2ab-ffc8-57df-aaa3-483b1df3f55f','Dryinus koebelei','0406f1cb-ca02-5ee2-a4ee-84c9380cdc47','Dryinus koebele','066ad62f-3e7e-4e75-b9a7-aff9bb450d81','Animalia|Arthropoda|Insecta|Hymenoptera|Dryinidae|Dryinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0669e1f5-a0a5-4121-ba93-b366de13adff','','','085abe9d-e8da-5cde-bb82-bb03999ba770','Canalipalpata incertae sedis','',0,0,'','','','','','','','Animalia|Annelida||Canalipalpata incertae sedis||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',0);
INSERT INTO core VALUES('06695815-ea74-4555-a5c9-fa0219b2bff3','','','f6d7aa44-b7ce-50d6-82d4-fd31e3368de1','Columbea Salisb.','Salisb.',0,0,'a39dceaa-666c-52fc-ae22-7e21a4e1142a','Columbea','a39dceaa-666c-52fc-ae22-7e21a4e1142a','Columbea','a39dceaa-666c-52fc-ae22-7e21a4e1142a','Columbea','85328e89-a0a3-4b1b-98c6-6894d8c8369f','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Columbea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('066e8cf9-ea5e-4e98-9e44-f65aadd9b586','','','adede69f-315d-5ac9-8e08-eb4492277094','Chamaesiphon britannicus (Fritsch) Komárek et Anagn.','(Fritsch) Komárek et Anagn.',0,0,'4b0b87f5-e682-5529-953d-e0030624c0ce','Chamaesiphon britannicus','4b0b87f5-e682-5529-953d-e0030624c0ce','Chamaesiphon britannicus','190c4f0d-5cf1-5d94-986d-15a3f496e6f0','Chamaesiphon britannic','066e8cf9-ea5e-4e98-9e44-f65aadd9b586','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Chamaesiphonaceae|Chamaesiphon','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('06722467-ee78-4338-9857-072959f55027','','','1ffd34a9-75de-5823-a000-9164e83f2233','Macrocystis pyrifera (L.) C. Agardh','(L.) C. Agardh',0,0,'a8e050fb-ce71-53d3-8f55-25098dc08f78','Macrocystis pyrifera','a8e050fb-ce71-53d3-8f55-25098dc08f78','Macrocystis pyrifera','90739777-0863-502e-bd39-14768cf2fcdd','Macrocystis pyrifer','06722467-ee78-4338-9857-072959f55027','Chromista|Ochrophyta|Phaeophyceae|Laminariales|Laminariaceae|Macrocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06760b1b-3710-4198-a8aa-3d55038f4200','','','70c2480e-d138-5fc8-b203-70de6eb12fc3','Globorotaliidae','',0,0,'70c2480e-d138-5fc8-b203-70de6eb12fc3','Globorotaliidae','70c2480e-d138-5fc8-b203-70de6eb12fc3','Globorotaliidae','70c2480e-d138-5fc8-b203-70de6eb12fc3','Globorotaliidae','06760b1b-3710-4198-a8aa-3d55038f4200','Chromista|Foraminifera|Polythalamea|Globigerinida|Globorotaliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0675f21c-5cd5-40fc-9cb8-3e5ad82f5fae','','','0dfecae2-8243-5b37-97f9-3664207b4aa4','Cephaloziella byssacea subsp. grandiretis R.M.Schust.','R.M.Schust.',0,0,'a2bd4039-b219-55fb-90a3-bd6eae332a90','Cephaloziella byssacea grandiretis','836edef1-0b26-5e39-849a-30f49ee0d0b5','Cephaloziella byssacea subsp. grandiretis','754ce491-43d1-5d42-9606-6c6afc84ed2a','Cephaloziella byssace grandiret','3aacb08d-d9d9-4ddd-9be2-de1b6a104dd1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('0673a522-d9a6-47bf-a4b3-c8f90650bbce','','','1e152b15-09b1-535b-88d6-37ccc3f8a249','Puccinia uliginosa Juel','Juel',0,0,'a048859c-57ee-5c89-8147-0572a3edd385','Puccinia uliginosa','a048859c-57ee-5c89-8147-0572a3edd385','Puccinia uliginosa','90da7359-47f1-5fdf-967e-80423ed38544','Puccinia uliginos','0673a522-d9a6-47bf-a4b3-c8f90650bbce','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0678b610-0f76-443d-b6d9-20e2508b73ba','','','afe57ced-6083-51cf-b152-ffd34d1aa472','Ctenognathus helmsi (Sharp, 1881)','(Sharp, 1881)',1881,0,'c264dd38-f231-5260-8beb-1c77ce93f3bb','Ctenognathus helmsi','c264dd38-f231-5260-8beb-1c77ce93f3bb','Ctenognathus helmsi','c54142c9-d40e-5790-bf06-50fdaeb51d5a','Ctenognathus helms','0678b610-0f76-443d-b6d9-20e2508b73ba','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06776ca7-42cd-4928-b3d4-57274920db16','','','150e0f4c-3121-590e-8aaf-c9775ac27628','Navicula cancellata Donkin','Donkin',0,0,'776bac82-bccf-5f90-a875-c991ee182962','Navicula cancellata','776bac82-bccf-5f90-a875-c991ee182962','Navicula cancellata','50ad2a40-97d6-50dd-b003-7fdc27373a6e','Navicula cancellat','06776ca7-42cd-4928-b3d4-57274920db16','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('068152ab-0471-439d-894b-d9fc1312513d','','','09b57a98-8dca-538f-9c42-3d536412551c','Inonotus andersonii (Ellis & Everh.) Nikol.','(Ellis & Everh.) Nikol.',0,0,'52236fa9-9a98-575d-a06c-d4fdf7564038','Inonotus andersonii','52236fa9-9a98-575d-a06c-d4fdf7564038','Inonotus andersonii','cbf96db3-8ba4-50b3-be88-e0bab9b028d8','Inonotus anderson','068152ab-0471-439d-894b-d9fc1312513d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Inonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0684a7b1-df92-43d2-a0cc-4d5524a59625','','','b5ab5260-3527-5842-aa43-85377e53dfd7','Gloeophyllum sepiarium (Wulfen) P. Karst.','(Wulfen) P. Karst.',0,0,'890ed9b3-83b1-5762-a070-9a2d0275311d','Gloeophyllum sepiarium','890ed9b3-83b1-5762-a070-9a2d0275311d','Gloeophyllum sepiarium','7d5783e6-aea8-5ede-9295-2987a976db4e','Gloeophyllum sepiari','0684a7b1-df92-43d2-a0cc-4d5524a59625','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Gloeophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06857816-5560-482d-add5-e91fea3a5858','','','b6bc7937-37bc-591d-bded-91b4be97bbde','Elosa','',0,0,'b6bc7937-37bc-591d-bded-91b4be97bbde','Elosa','b6bc7937-37bc-591d-bded-91b4be97bbde','Elosa','b6bc7937-37bc-591d-bded-91b4be97bbde','Elosa','06857816-5560-482d-add5-e91fea3a5858','Animalia|Gnathifera|Rotifera|Ploimida|Trichocercidae|Elosa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('068386dc-aa89-4902-aa40-d3fb8184a885','','','c73b6340-ec42-5fdc-959f-82a94ab1c131','Marginulinopsis tenuis (Bornemann, 1855)','(Bornemann, 1855)',1855,0,'7e4c1349-a5b1-50ce-b9e3-d103c3575f5d','Marginulinopsis tenuis','7e4c1349-a5b1-50ce-b9e3-d103c3575f5d','Marginulinopsis tenuis','2c0447c3-709b-552c-88b9-ce64ada63e29','Marginulinopsis tenu','068386dc-aa89-4902-aa40-d3fb8184a885','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Marginulinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06886384-e87b-4eba-a0b8-06c2dee46c0b','','','5b5c1fd6-27b6-5923-9d01-85f775c761f5','Collybia hebelomoides Ew. Gerhardt','Ew. Gerhardt',0,0,'1911dca6-145d-5b5f-9b72-965bf0151a59','Collybia hebelomoides','1911dca6-145d-5b5f-9b72-965bf0151a59','Collybia hebelomoides','1763b5a3-3bd4-5e64-80b9-31fcc8f52c22','Collybia hebelomoid','8d208f83-8a94-456a-acea-354e1e94ce87','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('068f9b6f-ab8b-4c4b-bbde-1e6dd5bda7a4','','','e350c77a-8b89-5a3d-82f9-eceb64009f1d','Corynactis denhartogi Ocana, 2003','Ocana, 2003',2003,0,'a783514b-88b9-57e5-b7f6-23567fd13791','Corynactis denhartogi','a783514b-88b9-57e5-b7f6-23567fd13791','Corynactis denhartogi','d86a86c6-f5f2-5385-a665-72545efc1f77','Corynactis denhartog','068f9b6f-ab8b-4c4b-bbde-1e6dd5bda7a4','Animalia|Cnidaria||Corallimorpharia|Corallimorphidae|Corynactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('068f858e-25c0-49f8-a626-99d49021e2ed','','','9acc36f1-1719-52ea-a20a-170e046d8746','Eupines dispar (Sharp, 1874)','(Sharp, 1874)',1874,0,'d4b54ead-7d0d-5dd5-9587-61cfd216e738','Eupines dispar','d4b54ead-7d0d-5dd5-9587-61cfd216e738','Eupines dispar','d4b54ead-7d0d-5dd5-9587-61cfd216e738','Eupines dispar','068f858e-25c0-49f8-a626-99d49021e2ed','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06895eb8-0c03-4882-9b5e-76470b10d2b2','','','07f4339a-6460-52ea-8e10-ee35f59b47b3','Coprosma foetidissima J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'ef496618-0a31-58c3-b71a-fcff52fb49e8','Coprosma foetidissima','ef496618-0a31-58c3-b71a-fcff52fb49e8','Coprosma foetidissima','68a25c15-395b-59de-b52b-9a50e86f23ed','Coprosma foetidissim','06895eb8-0c03-4882-9b5e-76470b10d2b2','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0692c4d4-d818-4e39-8e0a-4ea6fada0cc2','','','e3ff31ff-15d1-5b02-8dc3-7df3ec4c3a21','Hemiurata','',0,0,'e3ff31ff-15d1-5b02-8dc3-7df3ec4c3a21','Hemiurata','e3ff31ff-15d1-5b02-8dc3-7df3ec4c3a21','Hemiurata','e3ff31ff-15d1-5b02-8dc3-7df3ec4c3a21','Hemiurata','0692c4d4-d818-4e39-8e0a-4ea6fada0cc2','Animalia|Platyhelminthes|Neoophora|Azygiida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('0696da52-5e5b-4e36-877c-55cdff7639d9','','','eb7a93d5-6f0e-5f62-a681-17cb59bdbdc9','Stigmella insignis (Philpott, 1927)','(Philpott, 1927)',1927,0,'36bb2a5a-ffcc-59ae-a022-ffce819d5626','Stigmella insignis','36bb2a5a-ffcc-59ae-a022-ffce819d5626','Stigmella insignis','42c0f4c3-5d12-5096-a5d1-b8eea0cfde93','Stigmella insign','0696da52-5e5b-4e36-877c-55cdff7639d9','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Stigmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0696401b-9262-436d-ab18-3d051b336733','','','acede6d9-c8ef-5dfc-ae3a-42a2732f5707','Ehrenbergina mestayeri Cushman, 1922','Cushman, 1922',1922,0,'637d44cf-b48b-59f9-abfa-d2a3f52110f0','Ehrenbergina mestayeri','637d44cf-b48b-59f9-abfa-d2a3f52110f0','Ehrenbergina mestayeri','93d35ff1-2636-58a4-878e-97aed878eacf','Ehrenbergina mestayer','0696401b-9262-436d-ab18-3d051b336733','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Ehrenbergina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06984d00-84ac-4ac4-b883-ae588f320e7d','','','dd1a90f3-2d58-5f1a-9d4c-6462bdb9f0f4','Tetrapanax papyrifer (Hook.) K.Koch','(Hook.) K.Koch',0,0,'401bd8ab-5a29-5d34-841c-a23ee6ea8a82','Tetrapanax papyrifer','401bd8ab-5a29-5d34-841c-a23ee6ea8a82','Tetrapanax papyrifer','401bd8ab-5a29-5d34-841c-a23ee6ea8a82','Tetrapanax papyrifer','06984d00-84ac-4ac4-b883-ae588f320e7d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Tetrapanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('069ad527-11aa-463c-bbf0-2621304f2969','','','1970404f-a160-5eac-ae5e-bf58b42c4731','Passiflora macrocarpa Mast.','Mast.',0,0,'53b04819-1c0c-547f-90e2-e75eec2fd0e0','Passiflora macrocarpa','53b04819-1c0c-547f-90e2-e75eec2fd0e0','Passiflora macrocarpa','017b610d-82e5-579b-90da-bcd84fbe2454','Passiflora macrocarp','dfb14581-e048-411a-b074-db8eaf995ae4','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Passifloraceae|Passiflora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06a40aaa-124b-43b8-b638-83b4c405ab08','','','92ba0d91-deed-5d4c-a960-5c555aeece0e','Nematolampas','',0,0,'92ba0d91-deed-5d4c-a960-5c555aeece0e','Nematolampas','92ba0d91-deed-5d4c-a960-5c555aeece0e','Nematolampas','92ba0d91-deed-5d4c-a960-5c555aeece0e','Nematolampas','06a40aaa-124b-43b8-b638-83b4c405ab08','Animalia|Mollusca|Cephalopoda|Teuthida|Lycoteuthididae|Nematolampas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('06a78540-6fe5-44a1-b606-0b98e2884f21','','','640a7d95-24f6-5aa9-969b-18fab2edb056','Holocola species Hoare, 2001','',0,0,'c730f62b-adb6-53ce-bad8-81a32a861ad9','Holocola','c730f62b-adb6-53ce-bad8-81a32a861ad9','Holocola','c730f62b-adb6-53ce-bad8-81a32a861ad9','Holocola','06a78540-6fe5-44a1-b606-0b98e2884f21','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Holocola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('06a9f879-6b54-4726-b804-1282e0d8756c','','','b9f4ee85-f27a-5d01-9c09-abdeeaa59a8c','Heterargus grossanus (Broun, 1885)','(Broun, 1885)',1885,0,'da9ed6ab-005a-5738-b35f-eb991736772d','Heterargus grossanus','da9ed6ab-005a-5738-b35f-eb991736772d','Heterargus grossanus','9ab69075-0143-53c1-94b8-9580ee21e9dd','Heterargus grossan','06a9f879-6b54-4726-b804-1282e0d8756c','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Heterargus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06a57e34-8035-4fa7-8bec-523ecffab81d','','','e130ef21-cc19-5da2-9e43-99d2a70b5174','Dactylanthus taylorii Hook.f.','Hook.f.',0,0,'dc2a79f6-ef49-59bb-89e1-3e912df9b705','Dactylanthus taylorii','dc2a79f6-ef49-59bb-89e1-3e912df9b705','Dactylanthus taylorii','3290b353-d62a-554c-b8e1-41ca70e79032','Dactylanthus taylor','06a57e34-8035-4fa7-8bec-523ecffab81d','Plantae|Tracheophyta|Magnoliopsida|Santalales|Mystropetalaceae|Dactylanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06accd83-9ddb-4360-a313-774e687fa1a2','','','6a577d13-9ced-5bc9-a1b9-fdab462c73e5','Zelandiscus elevata (Climo, 1978)','(Climo, 1978)',1978,0,'869fd070-0fd8-5472-abd4-6ce521f48998','Zelandiscus elevata','869fd070-0fd8-5472-abd4-6ce521f48998','Zelandiscus elevata','341bc002-3ea8-597e-8449-dd5f94cbb98e','Zelandiscus eleuat','06accd83-9ddb-4360-a313-774e687fa1a2','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Zelandiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06a91971-2a15-4f59-936b-7fc9ef98f09b','','','1c41964c-c7b7-5376-9d61-4c834321e168','Ilyocryptidae','',0,0,'1c41964c-c7b7-5376-9d61-4c834321e168','Ilyocryptidae','1c41964c-c7b7-5376-9d61-4c834321e168','Ilyocryptidae','1c41964c-c7b7-5376-9d61-4c834321e168','Ilyocryptidae','06a91971-2a15-4f59-936b-7fc9ef98f09b','Animalia|Arthropoda|Branchiopoda|Diplostraca|Ilyocryptidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('06ac5ce2-b788-43e2-9c1b-852aaedb4a6d','','','ea181d4d-b199-5a1f-9323-2d61dec2e497','Tyromyces albidus sensu G. Cunn.','',0,0,'a5b0452d-2932-5e98-bf03-325b167a9953','Tyromyces albidus','a5b0452d-2932-5e98-bf03-325b167a9953','Tyromyces albidus','221711dd-44ce-51a9-ba61-6aa736c88c66','Tyromyces albid','06ac5ce2-b788-43e2-9c1b-852aaedb4a6d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('06abaf7d-aa84-41a3-b025-af108e26d940','','','cd4e841a-1a45-50e7-8074-0cc9d94bca85','Synacalles mundus (Broun, 1881)','(Broun, 1881)',1881,0,'7fa72e35-a605-5c48-85c1-8b6646423359','Synacalles mundus','7fa72e35-a605-5c48-85c1-8b6646423359','Synacalles mundus','723a4045-56f5-536e-93be-f71a93cf6ebf','Synacalles mund','06abaf7d-aa84-41a3-b025-af108e26d940','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Synacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06b14049-deb2-42d2-a72b-26d4f5cfed97','','','d7d0db21-3b24-56ba-8980-5ccf17d75586','Gnomonia tetraspora G. Winter','G. Winter',0,0,'5e9bde00-be32-5bec-85f9-0d710172d426','Gnomonia tetraspora','5e9bde00-be32-5bec-85f9-0d710172d426','Gnomonia tetraspora','5763fc8b-5980-5293-b8fe-cbf232b51565','Gnomonia tetraspor','06b14049-deb2-42d2-a72b-26d4f5cfed97','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06a660f4-43bc-4198-94b0-970cab197f9b','','','c276886f-410d-53c7-9f87-fff73319ffe9','Spencerozyma crocea (Shifrine & Phaff) Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout','(Shifrine & Phaff) Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout',0,0,'0038bcc8-c907-53b8-af8c-93a351ac56c2','Spencerozyma crocea','0038bcc8-c907-53b8-af8c-93a351ac56c2','Spencerozyma crocea','8fb92536-0290-5322-931d-dff0ad1c50f1','Spencerozyma croce','06a660f4-43bc-4198-94b0-970cab197f9b','Fungi|Basidiomycota|Microbotryomycetes||Chrysozymaceae|Spencerozyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06b7b51d-9c95-4302-9287-0487c920b549','','','432ceac1-ea50-5a0d-aae2-61db2f81c4c6','Gloriosa superba ''Rothschildiana''','',0,0,'36869b6f-8ca0-56ae-8c28-f769a024b30b','Gloriosa superba','36869b6f-8ca0-56ae-8c28-f769a024b30b','Gloriosa superba','98a13ff0-4037-5868-a85d-fa921f15d1a3','Gloriosa superb','06b7b51d-9c95-4302-9287-0487c920b549','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Gloriosa','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('06b8f24e-5397-491e-bbba-5bd131400daa','','','aa93095c-89ec-5072-a5fa-7ee05a4aebb8','Entomobrya','',0,0,'aa93095c-89ec-5072-a5fa-7ee05a4aebb8','Entomobrya','aa93095c-89ec-5072-a5fa-7ee05a4aebb8','Entomobrya','aa93095c-89ec-5072-a5fa-7ee05a4aebb8','Entomobrya','06b8f24e-5397-491e-bbba-5bd131400daa','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('06b74d9b-f0a7-45cd-b6fb-5d46147d9de1','','','f1baef2e-65ac-5445-855a-9294eb9a192a','Curcuma L.','L.',0,0,'df577e2c-120a-5712-8f2e-a8224cdc76f4','Curcuma','df577e2c-120a-5712-8f2e-a8224cdc76f4','Curcuma','df577e2c-120a-5712-8f2e-a8224cdc76f4','Curcuma','06b74d9b-f0a7-45cd-b6fb-5d46147d9de1','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Curcuma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('06bac878-e4e5-4309-9db4-d81b5501d0e3','','','49e32f0c-bf88-5b78-a953-aa1d7819699b','Polyphysaceae','',0,0,'49e32f0c-bf88-5b78-a953-aa1d7819699b','Polyphysaceae','49e32f0c-bf88-5b78-a953-aa1d7819699b','Polyphysaceae','49e32f0c-bf88-5b78-a953-aa1d7819699b','Polyphysaceae','06bac878-e4e5-4309-9db4-d81b5501d0e3','Plantae|Chlorophyta|Ulvophyceae|Dasycladales|Polyphysaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('06bc9f1b-f213-4ddc-9251-ee2b79d5e815','','','9cbe905d-58f8-50dd-9f9e-0ef65590c397','Globisporangium ultimum (Trow) Uzuhashi, Tojo & Kakish.','(Trow) Uzuhashi, Tojo & Kakish.',0,0,'b918f568-8b99-506c-8eac-b00f05f97ba8','Globisporangium ultimum','b918f568-8b99-506c-8eac-b00f05f97ba8','Globisporangium ultimum','da736695-c627-5035-8fb6-96762bf14b30','Globisporangium ultim','06bc9f1b-f213-4ddc-9251-ee2b79d5e815','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Globisporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06c727d8-50da-453a-a023-08d99f9416d6','','','fb24af74-adb2-5edd-b66f-b89d86843d4c','Nothonotus nothofagi (G. Cunn.) Y.C. Dai, F. Wu, L.W. Zhou, Vlasák & B.K. Cui','(G. Cunn.) Y.C. Dai, F. Wu, L.W. Zhou, Vlasák & B.K. Cui',0,0,'497588d0-0395-5fd6-b6d3-28e3143bb399','Nothonotus nothofagi','497588d0-0395-5fd6-b6d3-28e3143bb399','Nothonotus nothofagi','b12ff0be-4b56-5561-9afa-c01819cea8a1','Nothonotus nothofag','4765d5dc-0530-4b5a-88a1-41cc83326aef','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Nothonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06c2f5bd-7949-4eaa-9d75-c2f806f99808','','','b12c7019-bd67-554e-ad07-cbc54b810b5a','Viktorocara','',0,0,'b12c7019-bd67-554e-ad07-cbc54b810b5a','Viktorocara','b12c7019-bd67-554e-ad07-cbc54b810b5a','Viktorocara','b12c7019-bd67-554e-ad07-cbc54b810b5a','Viktorocara','06c2f5bd-7949-4eaa-9d75-c2f806f99808','Animalia|Nematoda|Secernentea|Spirurida|Acuariidae|Viktorocara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('06d22926-4d22-47cb-8b94-0cda0017acb7','','','33f7c2f5-98a0-524d-baaa-1d4340158d2f','Lepidozia albula (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'af12649d-48dc-5c37-8593-d8f38b220597','Lepidozia albula','af12649d-48dc-5c37-8593-d8f38b220597','Lepidozia albula','d37b2fba-6a40-5c93-b9e4-edd8424c3aeb','Lepidozia albul','755ddf64-26e2-46dc-91b6-5efc4bd20457','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06ce16ad-d79f-4bee-a138-9bd09abb342c','','','04afd533-2239-50e7-8795-3a9e4bf0aa0c','Physarum pezizoideum var. microsporum M.L. Farr','M.L. Farr',0,0,'d326034e-4bb5-5580-bfba-4033998e7b4f','Physarum pezizoideum microsporum','333486a1-f619-5ebb-b184-6eadb2d42840','Physarum pezizoideum var. microsporum','0cd88940-4f76-5888-a28b-9acbc5b1438e','Physarum pezizoide microspor','06ce16ad-d79f-4bee-a138-9bd09abb342c','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('06cc6086-19fe-4c80-9aee-9d4df0414f5b','','','285e0499-094f-5526-9e8d-c131bf8425db','Chroococcus turicensis (Nägeli) Hansg.','(Nägeli) Hansg.',0,0,'c3886423-cf08-5c30-8948-4d526e0fabb4','Chroococcus turicensis','c3886423-cf08-5c30-8948-4d526e0fabb4','Chroococcus turicensis','12c76924-ff2a-53b4-8920-d37f1bb4f236','Chroococcus turicens','06cc6086-19fe-4c80-9aee-9d4df0414f5b','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('06cabdb5-d9c9-47ad-a8cc-e6981d20861d','','','fa43df02-9323-5f16-b38e-64229f428245','Nymphicilichus perezae Mironov & Galloway, 2002','Mironov & Galloway, 2002',2002,0,'a8d6ced1-7ecc-5f73-b211-97f820bf5251','Nymphicilichus perezae','a8d6ced1-7ecc-5f73-b211-97f820bf5251','Nymphicilichus perezae','e258acbc-1414-538a-bd3e-b3e6746a376e','Nymphicilichus perez','06cabdb5-d9c9-47ad-a8cc-e6981d20861d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pterolichidae|Nymphicilichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06d36134-c32e-4716-ba3e-46ae4332dbb3','','','9ad739df-3c2c-5028-81f6-2d91826f22b2','Hiatula (Fr.) Mont.','(Fr.) Mont.',0,0,'b918413c-4d7f-51ad-bc27-f53ea956c89b','Hiatula','b918413c-4d7f-51ad-bc27-f53ea956c89b','Hiatula','b918413c-4d7f-51ad-bc27-f53ea956c89b','Hiatula','ce4e5d15-f10e-4007-bcaf-3eef8be55db5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Hiatula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('06d354c9-1f2b-499e-ab44-5388205f61a3','','','2f91fead-5d73-530c-9116-e4291a98dc05','Platypalpus scambus (Collin, 1928)','(Collin, 1928)',1928,0,'8f392f7a-a87a-5384-8492-19d3f4e5aff9','Platypalpus scambus','8f392f7a-a87a-5384-8492-19d3f4e5aff9','Platypalpus scambus','a5aae10f-d495-5030-b520-113f817f3e8c','Platypalpus scamb','06d354c9-1f2b-499e-ab44-5388205f61a3','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Platypalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06d846dc-1611-40e1-b3f3-cc02f5589150','','','f81ca57c-601e-5107-a4a4-432949fea25a','Cucumis myriocarpus Naudin','Naudin',0,0,'266e5145-8c37-5e10-9550-20760efe78c4','Cucumis myriocarpus','266e5145-8c37-5e10-9550-20760efe78c4','Cucumis myriocarpus','3d3b1589-17d1-597c-9fe2-b89477d09a84','Cucumis myriocarp','06d846dc-1611-40e1-b3f3-cc02f5589150','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Cucumis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06d67d83-5b4a-4510-9ff5-db0f1f009961','','','2398870e-dc24-5d44-bdec-ea0ab574680c','Phrixgnathus spiralis (suter, 1896)','',0,0,'20819193-0033-554f-8da9-33d06f8c5375','Phrixgnathus spiralis','20819193-0033-554f-8da9-33d06f8c5375','Phrixgnathus spiralis','b39e1de7-b17a-5f42-a483-7158e830de1c','Phrixgnathus spiral','06d67d83-5b4a-4510-9ff5-db0f1f009961','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('06d9fbcb-75ba-4987-b0d4-1716856d2a3b','','','ba975bbb-9904-5813-956c-e34ea8ed411a','Neonetus pilosus (Hutton, 1904)','(Hutton, 1904)',1904,0,'368c9213-b19e-548b-a952-0dce4631cf40','Neonetus pilosus','368c9213-b19e-548b-a952-0dce4631cf40','Neonetus pilosus','48be4e7d-379f-5314-9c23-c72682ff3708','Neonetus pilos','06d9fbcb-75ba-4987-b0d4-1716856d2a3b','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Neonetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06e03e93-f057-4289-9b60-6d43594a2f5b','','','4bc4668d-6f1b-5b59-ad06-be5ec23a14b6','Megaspilidae','',0,0,'4bc4668d-6f1b-5b59-ad06-be5ec23a14b6','Megaspilidae','4bc4668d-6f1b-5b59-ad06-be5ec23a14b6','Megaspilidae','4bc4668d-6f1b-5b59-ad06-be5ec23a14b6','Megaspilidae','06e03e93-f057-4289-9b60-6d43594a2f5b','Animalia|Arthropoda|Insecta|Hymenoptera|Megaspilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('06db211b-52d8-477c-a346-cd61e8afe6c6','','','c81a7e9e-191f-57d5-9a87-11ab5f901bb3','Caloplaca vitellinula (Nyl.) H.Olivier','(Nyl.) H.Olivier',0,0,'a241837a-21b2-5958-9bec-c81871458a3d','Caloplaca vitellinula','a241837a-21b2-5958-9bec-c81871458a3d','Caloplaca vitellinula','31a9d941-b6c7-5729-82c1-9697a731cf4a','Caloplaca uitellinul','06db211b-52d8-477c-a346-cd61e8afe6c6','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06eca475-6bca-4f1c-8b4e-83b34a76be56','','','ce765a7a-07f1-5745-875e-1f103c564b19','Aciphylla hectorii Buchanan','Buchanan',0,0,'9f9f187d-adf0-5126-933c-cfcee265e70f','Aciphylla hectorii','9f9f187d-adf0-5126-933c-cfcee265e70f','Aciphylla hectorii','34c624c1-98ef-5319-bebc-04d3c2f2f590','Aciphylla hector','06eca475-6bca-4f1c-8b4e-83b34a76be56','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06ebd24a-dab6-4371-af58-d343dae11e73','','','a08b5f13-185c-5fcd-a592-e77e056359ad','Pleurosigma angulatum (Quekett) W.Smith','(Quekett) W.Smith',0,0,'e0c71017-e8a9-5c5f-834a-2cfe25a77f68','Pleurosigma angulatum','e0c71017-e8a9-5c5f-834a-2cfe25a77f68','Pleurosigma angulatum','e8c483af-1bb3-5c76-9128-1e034baa9f37','Pleurosigma angulat','06ebd24a-dab6-4371-af58-d343dae11e73','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pleurosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06f517db-0bcc-4580-af22-5280d8cb4823','','','7613b58c-545f-5581-b853-f1443ecbdce7','Allium pulchellum G.Don','G.Don',0,0,'9f209e76-7065-5264-b6dc-470bc6908435','Allium pulchellum','9f209e76-7065-5264-b6dc-470bc6908435','Allium pulchellum','1fe9b01c-a6a9-5e5f-b7c6-95177e40951c','Allium pulchell','2d2714bd-5061-4400-beb5-7fd714092cb8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06f0ee73-3e55-4984-b1a7-5b207de0fbbc','','','8b3da461-d1d7-5c7f-b745-85a72b349e40','Ichneumon lotatorius Fabricius, 1775','Fabricius, 1775',1775,0,'e9acafe4-8cac-535b-8ef5-4a6d9a9246fc','Ichneumon lotatorius','e9acafe4-8cac-535b-8ef5-4a6d9a9246fc','Ichneumon lotatorius','5539e235-83c7-58e2-811f-a61ba9c17d82','Ichneumon lotator','06f0ee73-3e55-4984-b1a7-5b207de0fbbc','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Ichneumon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06f4af1f-3a92-44df-8d5f-a806b980657f','','','231c33fc-274a-517f-bdda-d63f7e7c8939','Rytidosperma gracile (Hook.f.) Connor & Edgar','(Hook.f.) Connor & Edgar',0,0,'f8635957-dbee-55cb-ac5b-b46cd91773d7','Rytidosperma gracile','f8635957-dbee-55cb-ac5b-b46cd91773d7','Rytidosperma gracile','0cd475de-b707-5e75-9499-c4499c6ae375','Rytidosperma gracil','06f4af1f-3a92-44df-8d5f-a806b980657f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06faab3b-9599-4513-951a-19f5308391f0','','','db9405be-6fbe-57c5-ac13-1b76dd50a209','American hop latent virus','',0,0,'','','','','','','06faab3b-9599-4513-951a-19f5308391f0','Virus|||Tymovirales|Betaflexiviridae|Carlavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('06fc223d-5ff6-4f21-8cd7-152516dafebc','','','118b8435-affa-5105-a38b-fd9cfcd0e590','Aulacopodus calathoides (Broun, 1886)','(Broun, 1886)',1886,0,'dacd5036-7443-50cd-8b64-3da5b817373a','Aulacopodus calathoides','dacd5036-7443-50cd-8b64-3da5b817373a','Aulacopodus calathoides','f9f04f03-ed25-50d8-8290-b08d2c665153','Aulacopodus calathoid','06fc223d-5ff6-4f21-8cd7-152516dafebc','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Aulacopodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06f97860-b338-4a45-ad49-04fe6caef915','','','abfa45a0-ceb1-57eb-8c9d-69453f275973','Phoma solanicola Prill. & Delacr.','Prill. & Delacr.',0,0,'63cbfc64-e6ec-5ba6-96f0-90ae6ea1ce59','Phoma solanicola','63cbfc64-e6ec-5ba6-96f0-90ae6ea1ce59','Phoma solanicola','740beca1-e957-531a-a248-6bf09b194b5d','Phoma solanicol','06f97860-b338-4a45-ad49-04fe6caef915','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06fbfe8f-74ee-48a0-8874-ac76076023a5','','','878dcbb5-72d4-563b-a289-661462dfca9d','Hylaeinae Toro, Frederick, Henry, 1989','Toro, Frederick, Henry, 1989',1989,0,'14995298-4f86-53ee-9a5a-8be291471543','Hylaeinae','14995298-4f86-53ee-9a5a-8be291471543','Hylaeinae','14995298-4f86-53ee-9a5a-8be291471543','Hylaeinae','06fbfe8f-74ee-48a0-8874-ac76076023a5','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('06fd6d32-6ef1-4627-ab73-c6e3ef212b49','','','3cb89c41-d757-5f8e-b467-15f545349aec','Quadraceps normifer','',0,0,'3cb89c41-d757-5f8e-b467-15f545349aec','Quadraceps normifer','3cb89c41-d757-5f8e-b467-15f545349aec','Quadraceps normifer','3cb89c41-d757-5f8e-b467-15f545349aec','Quadraceps normifer','06fd6d32-6ef1-4627-ab73-c6e3ef212b49','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06fbe998-9c64-448f-9da0-c9a7a2f9cdd9','','','6c80a903-f2a6-53ed-a117-43e36c3a2a1e','Ctenitis velutina (A.Rich.) Copel.','(A.Rich.) Copel.',0,0,'3e23bbe9-8a43-5e41-a904-ec5513628ba8','Ctenitis velutina','3e23bbe9-8a43-5e41-a904-ec5513628ba8','Ctenitis velutina','635330aa-31ff-54cf-a618-64aaad4c48f7','Ctenitis uelutin','c74e6552-28f0-4c69-9b83-c8f732f95d02','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Ctenitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0705f9b0-799d-472e-9bb7-5886ca070aa6','','','4e9e81ef-8ca9-5e6b-b58f-6d2a5be64ef6','Hilara Meigen, 1822','Meigen, 1822',1822,0,'a636214d-ad84-573c-9231-1740c8c4081b','Hilara','a636214d-ad84-573c-9231-1740c8c4081b','Hilara','a636214d-ad84-573c-9231-1740c8c4081b','Hilara','0705f9b0-799d-472e-9bb7-5886ca070aa6','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('07079e19-5168-4258-8747-f2831f7eb122','','','419843a3-f6d5-5d31-8f9d-2cf61e87bf90','Allotrochosina','',0,0,'419843a3-f6d5-5d31-8f9d-2cf61e87bf90','Allotrochosina','419843a3-f6d5-5d31-8f9d-2cf61e87bf90','Allotrochosina','419843a3-f6d5-5d31-8f9d-2cf61e87bf90','Allotrochosina','07079e19-5168-4258-8747-f2831f7eb122','Animalia|Arthropoda|Arachnida|Araneae|Lycosidae|Allotrochosina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('070206b7-b78c-4aeb-b752-a135c3357e6c','','','c97a77c0-e984-5540-add3-bbe71e52d53f','Bracteacoccus anomalus (E.J. James) Starr','(E.J. James) Starr',0,0,'63a2f7d4-20a5-54aa-a085-edcf109d885e','Bracteacoccus anomalus','63a2f7d4-20a5-54aa-a085-edcf109d885e','Bracteacoccus anomalus','9b59504c-8a5d-5d45-a209-795ddac22738','Bracteacoccus anomal','070206b7-b78c-4aeb-b752-a135c3357e6c','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Bracteacoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07088654-e721-49ad-b32e-50e907a3560e','','','9f83fc39-29af-5db3-acfb-91a1e073ba8f','Carex scoparia Schkuhr ex Willd.','Schkuhr ex Willd.',0,0,'4d1180a5-5fa8-5146-ab8f-7732b2d2ac80','Carex scoparia','4d1180a5-5fa8-5146-ab8f-7732b2d2ac80','Carex scoparia','2b39b1c7-183b-5c11-83bc-bb77373b0b95','Carex scopar','07088654-e721-49ad-b32e-50e907a3560e','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('070874b8-d57c-4839-8435-d29e0b65903b','','','803ac9cd-a56a-5bc5-abf9-2af80eeacfa9','Gossypium hirsutum L.','L.',0,0,'0abeded9-82c0-533d-a3c8-88e1d0a5f0c3','Gossypium hirsutum','0abeded9-82c0-533d-a3c8-88e1d0a5f0c3','Gossypium hirsutum','2d0ffd7c-ef95-55b5-a464-91a416903abf','Gossypium hirsut','070874b8-d57c-4839-8435-d29e0b65903b','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Gossypium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0709afad-b62d-448c-afac-b3f9c8306905','','','c1122801-8282-5bd6-ba21-0da6f41bbb45','Sanguibacter Fernández-Garayzábal et al.','Fernández-Garayzábal et al.',0,0,'fa5a8c7c-5c74-5df4-96e9-bccca6d13ca3','Sanguibacter','fa5a8c7c-5c74-5df4-96e9-bccca6d13ca3','Sanguibacter','fa5a8c7c-5c74-5df4-96e9-bccca6d13ca3','Sanguibacter','0709afad-b62d-448c-afac-b3f9c8306905','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Sanguibacteraceae|Sanguibacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('0617a657-97f5-4a22-a7a9-351f6689fdc6','','','01910efd-38ed-526b-ae22-e60dde43b91c','Chalastra Walker, 1862','Walker, 1862',1862,0,'a29d3ee1-1213-5834-ad2b-c91c27d08c26','Chalastra','a29d3ee1-1213-5834-ad2b-c91c27d08c26','Chalastra','a29d3ee1-1213-5834-ad2b-c91c27d08c26','Chalastra','0617a657-97f5-4a22-a7a9-351f6689fdc6','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chalastra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0616f182-c202-45b5-9d35-ac6fe0ba4fe0','','','269e8e60-23d5-544f-ad94-cca22938b25d','Aspidium hispidum Sw.','Sw.',0,0,'e407e843-d5cf-5976-b49c-f7b4b7c37585','Aspidium hispidum','e407e843-d5cf-5976-b49c-f7b4b7c37585','Aspidium hispidum','f8960445-b0e5-5e88-8eb5-6b255e69fc55','Aspidium hispid','f1895e0a-c4e4-40d2-9121-60b09201f3a3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0619acd6-e2ac-4a57-9ca5-bde45f9c7671','','','964c045d-7dee-53dc-8aa4-2cfb2d5f9c63','Nonagria Ochsenheimer, 1816','Ochsenheimer, 1816',1816,0,'e00b10b8-aa70-5024-9426-7bc84cd13edf','Nonagria','e00b10b8-aa70-5024-9426-7bc84cd13edf','Nonagria','e00b10b8-aa70-5024-9426-7bc84cd13edf','Nonagria','0619acd6-e2ac-4a57-9ca5-bde45f9c7671','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Nonagria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('06175054-f897-4d59-8b1e-dadda1e61b15','','','dc87b5a8-7141-5c82-96d0-0229aab6f508','Phyllachoraceae Theiss. & Syd.','Theiss. & Syd.',0,0,'b4535e1f-9158-519c-a161-d0e1f3306c50','Phyllachoraceae','b4535e1f-9158-519c-a161-d0e1f3306c50','Phyllachoraceae','b4535e1f-9158-519c-a161-d0e1f3306c50','Phyllachoraceae','06175054-f897-4d59-8b1e-dadda1e61b15','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('06168e58-fe2a-46d2-a8f5-e0ad52706f18','','','ce5605a0-4c9a-57df-bf94-f28d8e837a40','Jungermannia exsecta Schmidel ex Schrad.','Schmidel ex Schrad.',0,0,'9f9ccb9c-b245-55eb-9323-ddd529cbe995','Jungermannia exsecta','9f9ccb9c-b245-55eb-9323-ddd529cbe995','Jungermannia exsecta','16730b69-8e66-5d77-9d6d-476cc1febf7c','Jungermannia exsect','e5999ee8-5c62-4b46-a539-d6e9b5607f19','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0622fb0c-eb1a-4773-a9ec-809e9cfba5d6','','','0728a427-6ea3-528d-ba2f-cfbc7d7474ed','Campylia Malloch, 1938','Malloch, 1938',1938,0,'5a4be1cc-7d8e-5194-ad20-a6f517a40d7d','Campylia','5a4be1cc-7d8e-5194-ad20-a6f517a40d7d','Campylia','5a4be1cc-7d8e-5194-ad20-a6f517a40d7d','Campylia','0622fb0c-eb1a-4773-a9ec-809e9cfba5d6','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Campylia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('062135b4-15a5-4eda-ab4f-826931e5bb9d','','','ed8bf451-84c8-5246-9f93-7908e5087113','Puccinia luzulae Lib.','Lib.',0,0,'53f8768d-b7d5-50cd-8996-dab81696385d','Puccinia luzulae','53f8768d-b7d5-50cd-8996-dab81696385d','Puccinia luzulae','d5904a6f-939f-53e5-b43a-4ea1d1a904e2','Puccinia luzul','062135b4-15a5-4eda-ab4f-826931e5bb9d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('061c8a62-701a-4eec-8b11-ff65781b9ec2','','','1612abc9-909f-54d2-b46c-00f06773da13','Megalopsalis chiltoni chiltoni Hogg, 1909','Hogg, 1909',1909,0,'bf8dd6cd-cc86-5388-8133-9c92a6960ae2','Megalopsalis chiltoni chiltoni','bf8dd6cd-cc86-5388-8133-9c92a6960ae2','Megalopsalis chiltoni chiltoni','0fd03c35-cc56-5c51-9c29-c5d55b6e289a','Megalopsalis chilton chilton','061c8a62-701a-4eec-8b11-ff65781b9ec2','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Megalopsalis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('062049e6-122e-4681-b6f9-fd7101bf6be3','','','5f228f1c-c4aa-5d9e-b2d6-3fed13c80169','Acaena sanguisorbae var. viridor Cockayne','Cockayne',0,0,'33c12668-cd65-5dcd-83f0-a1c249b5900f','Acaena sanguisorbae viridor','b3135180-5421-515a-9712-98946793bfe3','Acaena sanguisorbae var. viridor','614aa3ff-ce28-538d-944c-50fcba1a32b2','Acaena sanguisorb uiridor','afebaa6a-17d4-4cf0-bdcd-5ead2745faca','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('06295bc4-2dbc-4bfe-8765-61f7ac244615','','','c9f058d7-3639-50de-8ae2-235fefa87706','Eudorellopsis resima Calman, 1907','Calman, 1907',1907,0,'319713ed-1412-591c-bd8f-abe6eae04c9f','Eudorellopsis resima','319713ed-1412-591c-bd8f-abe6eae04c9f','Eudorellopsis resima','391fde92-1b2c-588c-959b-b4a6526bc8f3','Eudorellopsis resim','06295bc4-2dbc-4bfe-8765-61f7ac244615','Animalia|Arthropoda|Malacostraca|Cumacea|Leuconidae|Eudorellopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0628a830-814f-4f8a-9790-cc2a676304f8','','','4b09c2a0-86bf-5ae2-b12d-6b61d9d4770d','Agaricus ohiensis Mont.','Mont.',0,0,'93524679-0eb5-5590-bb5d-70035f4c10ce','Agaricus ohiensis','93524679-0eb5-5590-bb5d-70035f4c10ce','Agaricus ohiensis','942514be-d632-5295-b24c-f88a2167b616','Agaricus ohiens','cc458c44-dd34-49a5-82f9-ca7776682a39','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('062821a1-27a6-4881-af45-c46dfff75c50','','','ef0abc15-3454-5bcf-a75e-7e3c45987ca2','Limacinidae','',0,0,'ef0abc15-3454-5bcf-a75e-7e3c45987ca2','Limacinidae','ef0abc15-3454-5bcf-a75e-7e3c45987ca2','Limacinidae','ef0abc15-3454-5bcf-a75e-7e3c45987ca2','Limacinidae','062821a1-27a6-4881-af45-c46dfff75c50','Animalia|Mollusca|Gastropoda|Thecosomata|Limacinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('062ac6ce-556b-4530-9d58-b8073ec5721b','','','5564980e-fe83-5074-af93-b57dba827725','Fomitiporia robusta (P. Karst.) Fiasson & Niemelä','(P. Karst.) Fiasson & Niemelä',0,0,'356f3953-155c-5cda-a9db-e3391f5fea5b','Fomitiporia robusta','356f3953-155c-5cda-a9db-e3391f5fea5b','Fomitiporia robusta','4d4489a0-a797-545c-a655-003a7d42bcdc','Fomitiporia robust','062ac6ce-556b-4530-9d58-b8073ec5721b','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fomitiporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06346110-bf9d-4519-a109-b5f9a68ae5f6','','','cc0266ce-a7a5-566d-a962-667ff5e5b2e5','Hyleoides Smith, 1853','Smith, 1853',1853,0,'d62d023c-8e4f-5dc8-9dd4-ffb7b1a5cd59','Hyleoides','d62d023c-8e4f-5dc8-9dd4-ffb7b1a5cd59','Hyleoides','d62d023c-8e4f-5dc8-9dd4-ffb7b1a5cd59','Hyleoides','06346110-bf9d-4519-a109-b5f9a68ae5f6','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Hyleoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('062fbba2-b374-4c1c-a201-97334832e4f2','','','3001984e-b0f6-5173-87d8-eb08d8f5073d','Pseudoopterus fiordlandensis Larochelle & Larivière, 2017','Larochelle & Larivière, 2017',2017,0,'b233a671-eb50-5128-882f-fa93c9151253','Pseudoopterus fiordlandensis','b233a671-eb50-5128-882f-fa93c9151253','Pseudoopterus fiordlandensis','c4355093-9723-5790-adbe-be7cf23b63fa','Pseudoopterus fiordlandens','062fbba2-b374-4c1c-a201-97334832e4f2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pseudoopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0637e59e-967d-4b01-b180-1841930ca669','','','e23f544e-1bef-56a6-9dae-cd7a8ecb5d81','Pascahinnites coruscans','',0,0,'e23f544e-1bef-56a6-9dae-cd7a8ecb5d81','Pascahinnites coruscans','e23f544e-1bef-56a6-9dae-cd7a8ecb5d81','Pascahinnites coruscans','e23f544e-1bef-56a6-9dae-cd7a8ecb5d81','Pascahinnites coruscans','0637e59e-967d-4b01-b180-1841930ca669','Animalia|Mollusca|Bivalvia|Pterioida|Pectinidae|Pascahinnites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0637de0e-9f0c-41b0-a4cb-2065ad975588','','','2344b672-df1e-5569-aeeb-eb448ac437db','Buetschlia parva Schuberg, 1888','Schuberg, 1888',1888,0,'b2d9ff46-7929-5ac3-a787-0d368914a04f','Buetschlia parva','b2d9ff46-7929-5ac3-a787-0d368914a04f','Buetschlia parva','39742ecd-9c7b-556a-893c-38cab9e51837','Buetschlia paru','0637de0e-9f0c-41b0-a4cb-2065ad975588','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Buetschliidae|Buetschlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0639aec5-5347-47e4-98ce-7e89ab0e7c74','','','763de275-ee96-598f-939a-0375ddee2f44','Betyla wahine Naumann, 1988','Naumann, 1988',1988,0,'d5bef9eb-4740-5a33-973a-71d1becbce6e','Betyla wahine','d5bef9eb-4740-5a33-973a-71d1becbce6e','Betyla wahine','f3b5e076-3acb-55ba-9005-620c75627f38','Betyla wahin','0639aec5-5347-47e4-98ce-7e89ab0e7c74','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Betyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('063b5e87-045f-4e29-855a-c93279c2798b','','','da7257d0-3c3f-51c8-b601-761da6493992','Rhipidura fuliginosa penita Bangs, 1911 Bangs 1911, 1911','Bangs, 1911',1911,0,'6a0f52fa-ab86-5735-89b6-f5c140891203','Rhipidura fuliginosa penita','6a0f52fa-ab86-5735-89b6-f5c140891203','Rhipidura fuliginosa penita','5a159a94-c404-5527-b397-3f5ebb007d7e','Rhipidura fuliginos penit','063b5e87-045f-4e29-855a-c93279c2798b','Animalia|Chordata|Aves|Passeriformes|Monarchidae|Rhipidura','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('0641431a-25b1-40f6-9473-6d337d13169d','','','bda2c279-557a-5f58-983d-26e4873181f4','Rhizidiomyces bivellatus Nabel','Nabel',0,0,'d4916aef-ab64-56d0-8763-5e6e844b8a31','Rhizidiomyces bivellatus','d4916aef-ab64-56d0-8763-5e6e844b8a31','Rhizidiomyces bivellatus','3fc1eb96-e2d9-5e4e-81b7-7a2d24335287','Rhizidiomyces biuellat','0641431a-25b1-40f6-9473-6d337d13169d','Chromista|Hyphochytriomycota|Hyphochytriomycetes|Hyphochytriales|Rhizidiomycetaceae|Rhizidiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('063ff340-1f15-400b-8072-a72c8a3e736c','','','aca318e2-311a-5596-9ac9-0d9c06522c88','Pseudomonas chlororaphis subsp. chlororaphis (Guignard and Sauvageau 1894) Peix et al., 2007','(Guignard and Sauvageau 1894) Peix et al., 2007',1894,0,'a96efcf5-c28e-5230-9a69-7b607e061b0f','Pseudomonas chlororaphis chlororaphis','04fd82da-d805-5674-8acd-b24c0e68f742','Pseudomonas chlororaphis subsp. chlororaphis','8aae7372-aaed-5ffa-917d-3045bdc223d2','Pseudomonas chlororaph chlororaph','063ff340-1f15-400b-8072-a72c8a3e736c','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('064475d8-97ad-4156-a258-e7157c3c9612','','','9bf7c26e-a809-547e-a70b-0e622ee4332a','Ustilago perennans Rostr.','Rostr.',0,0,'dce391fd-1bea-530d-a4f4-8e44037a0df7','Ustilago perennans','dce391fd-1bea-530d-a4f4-8e44037a0df7','Ustilago perennans','dce391fd-1bea-530d-a4f4-8e44037a0df7','Ustilago perennans','138018a2-4023-4077-a7f5-be913bac0797','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('063f147e-6cfd-4476-b1ae-c3a95978f89b','','','c5a3a236-e20a-57d3-ba8e-5ed0381e3936','Tunica prolifera (L.) Scop.','(L.) Scop.',0,0,'259d1b8a-dd15-5783-b091-cfa864d87a58','Tunica prolifera','259d1b8a-dd15-5783-b091-cfa864d87a58','Tunica prolifera','a5ec1ab9-065c-593b-9a97-32e0be5250e2','Tunica prolifer','cad5279b-4aa4-41c9-b08a-a5171a0ccb40','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Tunica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0643e078-d2a8-4a5d-9604-bffb33a7e913','','','9550fe74-7799-583f-aae5-51928a0213c7','Euosmolejeunea trifaria (Reinw., Blume & Nees) Steph.','(Reinw., Blume & Nees) Steph.',0,0,'1492191d-9a4a-5472-9aaf-5dd4107f1532','Euosmolejeunea trifaria','1492191d-9a4a-5472-9aaf-5dd4107f1532','Euosmolejeunea trifaria','a818b7fe-4d23-55d1-b425-ce78ea1ab602','Euosmolejeunea trifar','def51c9d-e42c-402b-a500-6260299dda0c','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Microlejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06468698-946e-43e8-96d7-3b9792d6d8b0','','','76989aca-6af1-5eb6-94b3-3a0d4752731d','Colpoma species','',0,0,'b1578f69-3e15-58c4-bd82-c9258bb1e695','Colpoma','b1578f69-3e15-58c4-bd82-c9258bb1e695','Colpoma','b1578f69-3e15-58c4-bd82-c9258bb1e695','Colpoma','06468698-946e-43e8-96d7-3b9792d6d8b0','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Colpoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('064b3ed9-85ee-4b3a-8e7a-c683105ca6cd','','','80232cc6-d5ba-5053-80c2-fd31e0baf0aa','Cucurbita ficifolia Bouché','Bouché',0,0,'5d3c1822-8ea8-54fa-9587-449b9a5c8ca7','Cucurbita ficifolia','5d3c1822-8ea8-54fa-9587-449b9a5c8ca7','Cucurbita ficifolia','d0e277dd-7fe1-59e3-baf7-5a95a009a43f','Cucurbita ficifol','064b3ed9-85ee-4b3a-8e7a-c683105ca6cd','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Cucurbita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('064d009c-58c8-4a8f-94b0-e411c9093f70','','','0e279375-5c6a-50f4-b0be-f356fd5ee166','Domatomonas cylindrica Lackey','Lackey',0,0,'b494c078-2650-5d16-89a2-39bb040181f3','Domatomonas cylindrica','b494c078-2650-5d16-89a2-39bb040181f3','Domatomonas cylindrica','c4d41433-64de-5558-a77a-d12f4a5ecc07','Domatomonas cylindric','064d009c-58c8-4a8f-94b0-e411c9093f70','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Domatomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('064874e5-4138-484c-a6bc-ebe75d503ccd','','','d5e39bc7-7ce0-5b1d-9a21-0917f8118c48','Paracalanus aculeatus Giesbrecht, 1892','Giesbrecht, 1892',1892,0,'aec2302b-3a0a-5c01-af82-553d5e16526d','Paracalanus aculeatus','aec2302b-3a0a-5c01-af82-553d5e16526d','Paracalanus aculeatus','f8bbef85-9aa1-5846-a041-b632ff6a070c','Paracalanus aculeat','064874e5-4138-484c-a6bc-ebe75d503ccd','Animalia|Arthropoda|Maxilopoda|Calanoida|Paracalanidae|Paracalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('06522ec0-6607-48d0-a68a-449abfb18d85','','','1762d4a7-41e6-5849-ac8c-033b5556dfc1','Ornithogalum dubium Houtt.','Houtt.',0,0,'9b42177d-2e5e-56f9-922f-b9884ac62e60','Ornithogalum dubium','9b42177d-2e5e-56f9-922f-b9884ac62e60','Ornithogalum dubium','3d82350e-97b5-5d52-b05e-ce60a1135cb4','Ornithogalum dubi','06522ec0-6607-48d0-a68a-449abfb18d85','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Ornithogalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06532dee-8da4-4a45-9cf6-b13408b52775','','','9fc25f40-8887-584e-812f-75de62e6cc56','Neopaxia erythrophylla Heenan','Heenan',0,0,'a293b875-6767-5588-ba7a-b1978f53b230','Neopaxia erythrophylla','a293b875-6767-5588-ba7a-b1978f53b230','Neopaxia erythrophylla','e03868c7-a494-5d0c-be17-ea4eca3dffec','Neopaxia erythrophyll','c23d2c8d-b608-4c82-883d-44e8eb5e89a1','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Neopaxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('064f60fd-e9e8-419b-adaa-d140ff5b6aeb','','','4b5c03f3-3675-58b5-be82-8e4dc8a9bbcd','Rhabdomastix trichiata Alexander, 1923','Alexander, 1923',1923,0,'d34d875d-ed70-5c2c-a619-d1c968d03fd3','Rhabdomastix trichiata','d34d875d-ed70-5c2c-a619-d1c968d03fd3','Rhabdomastix trichiata','e33afbd8-3770-547d-95ab-4a13455115f9','Rhabdomastix trichiat','064f60fd-e9e8-419b-adaa-d140ff5b6aeb','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Rhabdomastix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0655b292-ace0-4dae-872c-2972a15dc3b3','','','bd6b0f3a-de6f-52c1-a341-f3da46ca23a4','Collotheca mutabilis (Hudson, 1885)','(Hudson, 1885)',1885,0,'b36f8f6b-dfc3-5776-8429-e5424956deb1','Collotheca mutabilis','b36f8f6b-dfc3-5776-8429-e5424956deb1','Collotheca mutabilis','7f4e2369-6d74-5cf2-94e2-53d24bd5f535','Collotheca mutabil','0655b292-ace0-4dae-872c-2972a15dc3b3','Animalia|Gnathifera|Rotifera|Collothecacea|Collothecidae|Collotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0658e834-002d-418a-bc73-98f7e4e9f3b6','','','92a4a7ec-3eec-57d0-aa06-971964158c35','Sphaeria myriocarpa Fr.','Fr.',0,0,'11bff571-330b-56cd-b934-c60f1e84eac0','Sphaeria myriocarpa','11bff571-330b-56cd-b934-c60f1e84eac0','Sphaeria myriocarpa','eb83920b-aaeb-54e6-97f5-12dcdaa0b8f7','Sphaeria myriocarp','8aa2a416-dc23-457f-95e4-359820ddf1e8','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('065704f0-550d-4f75-88aa-7d7fd257a36e','','','391c375b-3aa6-5cc3-ad92-8b8195223790','Acarospora thelococcoides (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'a1057a91-1eca-588d-bdc9-c106f973461b','Acarospora thelococcoides','a1057a91-1eca-588d-bdc9-c106f973461b','Acarospora thelococcoides','5d01731a-812d-5161-911b-6c6a0bb46073','Acarospora thelococcoid','065704f0-550d-4f75-88aa-7d7fd257a36e','Fungi|Ascomycota|Lecanoromycetes|Acarosporales|Acarosporaceae|Acarospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0658253c-1e1b-4b8b-a186-6d38cd9555e0','','','a4ab5bc3-5815-5ea4-a434-f49a6847601a','Salmonella typhi (Schroeter 1886) Warren and Scott, 1930','(Schroeter 1886) Warren and Scott, 1930',1886,0,'3dadc4f9-1c8f-51c2-9299-29f45e406877','Salmonella typhi','3dadc4f9-1c8f-51c2-9299-29f45e406877','Salmonella typhi','a81545dd-a8e8-5a87-be6e-03357a74f519','Salmonella typh','0658253c-1e1b-4b8b-a186-6d38cd9555e0','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Salmonella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('065a7126-d914-4901-bae9-e778323f9592','','','b08195a6-f8ab-5264-9d6a-a57d0d59c9a6','Gromilus veneris setarius (Broun, 1909)','(Broun, 1909)',1909,0,'880b2f6c-fce8-58d4-b439-dbfe800c4735','Gromilus veneris setarius','880b2f6c-fce8-58d4-b439-dbfe800c4735','Gromilus veneris setarius','ea9caf5a-9d4f-58d9-8b18-6125c5caa921','Gromilus uener setar','065a7126-d914-4901-bae9-e778323f9592','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('065d3352-6584-4376-8c16-eb8dd3f8fba8','','','7dc33de2-8d5b-5c2f-9e20-ab56c97783f5','Ectinosoma','',0,0,'7dc33de2-8d5b-5c2f-9e20-ab56c97783f5','Ectinosoma','7dc33de2-8d5b-5c2f-9e20-ab56c97783f5','Ectinosoma','7dc33de2-8d5b-5c2f-9e20-ab56c97783f5','Ectinosoma','065d3352-6584-4376-8c16-eb8dd3f8fba8','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ectinosomatidae|Ectinosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('065ebda6-66e3-4402-b553-e81ec110d053','','','6eafb130-6adf-51d1-a3ab-ed73acb8fdf4','Ophioceras freycinetiae Crous','Crous',0,0,'7fd61421-78a8-5720-9b3e-415b6866a2dc','Ophioceras freycinetiae','7fd61421-78a8-5720-9b3e-415b6866a2dc','Ophioceras freycinetiae','08151b9b-9359-54ac-9c3e-8948ffb8fe48','Ophioceras freycineti','065ebda6-66e3-4402-b553-e81ec110d053','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Ophioceraceae|Ophioceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('079d5fa4-c80f-487c-97b8-82cfbf86b009','','','2ff0f483-23f9-5285-822f-e5654db9f271','Galeropsis','',0,0,'2ff0f483-23f9-5285-822f-e5654db9f271','Galeropsis','2ff0f483-23f9-5285-822f-e5654db9f271','Galeropsis','2ff0f483-23f9-5285-822f-e5654db9f271','Galeropsis','079d5fa4-c80f-487c-97b8-82cfbf86b009','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Galeropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('07a1d627-857e-40ea-ba09-6e18780755fe','','','5b58cb43-0c40-598d-9207-45ae8b76dda3','Sphaerotheca savulescui Sandu','Sandu',0,0,'ceec8d1e-097a-560c-9c95-05f051489880','Sphaerotheca savulescui','ceec8d1e-097a-560c-9c95-05f051489880','Sphaerotheca savulescui','fc957677-d7bf-513e-9b94-f8d760ca0d7f','Sphaerotheca sauulescu','7227d4dc-895d-4330-a164-d557847f6aa9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Sphaerotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('079737b6-a596-45a8-8135-570c5de5a38b','','','08a9b7eb-1884-577f-b432-64de455589f8','Philopteroides novaezelandiae Mey, 2004','Mey, 2004',2004,0,'63044fea-06fd-5993-9c8b-c526dd507694','Philopteroides novaezelandiae','63044fea-06fd-5993-9c8b-c526dd507694','Philopteroides novaezelandiae','3021a22f-50c3-52e9-b270-8429e7e83178','Philopteroides nouaezelandi','079737b6-a596-45a8-8135-570c5de5a38b','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Philopteroides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0797386c-e50a-4d27-927f-b3bbc3697fb6','','','bcff1d57-3be7-5e8d-b3bf-d4977f57924f','Psilochorema macroharpax McFarlane, 1951','McFarlane, 1951',1951,0,'2d6a1910-c07c-58c7-a077-1a0181d9526a','Psilochorema macroharpax','2d6a1910-c07c-58c7-a077-1a0181d9526a','Psilochorema macroharpax','2d6a1910-c07c-58c7-a077-1a0181d9526a','Psilochorema macroharpax','0797386c-e50a-4d27-927f-b3bbc3697fb6','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Psilochorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07a21ffb-69f2-416a-9508-453bf209ab60','','','cef7f79f-6eb8-5109-abaf-66b5ce418771','Rhopalum perforator Smith, 1876','Smith, 1876',1876,0,'2241de34-9337-5c46-a4f9-28d76c5c9e1f','Rhopalum perforator','2241de34-9337-5c46-a4f9-28d76c5c9e1f','Rhopalum perforator','2241de34-9337-5c46-a4f9-28d76c5c9e1f','Rhopalum perforator','07a21ffb-69f2-416a-9508-453bf209ab60','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Rhopalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07a8b7ed-2b09-4a9e-a86b-7484f0b70f46','','','7d70edb4-5d07-57ba-ab8d-78b8808005bd','Sedum acre L.','L.',0,0,'5a53369f-2c9f-55f0-a07b-595c71f4965b','Sedum acre','5a53369f-2c9f-55f0-a07b-595c71f4965b','Sedum acre','5b9b73d9-256c-5a8a-9b84-83e9d435a9e9','Sedum acr','07a8b7ed-2b09-4a9e-a86b-7484f0b70f46','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Sedum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07aca401-6609-43f2-8b6f-3b463ba4f37e','','','7af11e55-ed2d-5d14-aa18-5dfe4f8f112d','Atelecyclidae','',0,0,'7af11e55-ed2d-5d14-aa18-5dfe4f8f112d','Atelecyclidae','7af11e55-ed2d-5d14-aa18-5dfe4f8f112d','Atelecyclidae','7af11e55-ed2d-5d14-aa18-5dfe4f8f112d','Atelecyclidae','07aca401-6609-43f2-8b6f-3b463ba4f37e','Animalia|Arthropoda|Malacostraca|Decapoda|Atelecyclidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('07a674c2-dc71-46f6-be24-ea657fa02516','','','2434e299-e96e-5e08-8eaf-4f66e0b92f8f','Sedum dasyphyllum L.','L.',0,0,'8b94e31d-e824-5d3c-98a9-393cfd924363','Sedum dasyphyllum','8b94e31d-e824-5d3c-98a9-393cfd924363','Sedum dasyphyllum','daf48d24-b4a3-5118-b001-a5dc9643e0fb','Sedum dasyphyll','07a674c2-dc71-46f6-be24-ea657fa02516','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Sedum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07ae1611-7e2b-4cd8-a8fd-456bca379d04','','','eedd23bc-c868-5de7-8c96-9abc27dc7609','Bitoma obsoleta Broun, 1914','Broun, 1914',1914,0,'5977516e-943d-51cc-a683-1887f6892f8d','Bitoma obsoleta','5977516e-943d-51cc-a683-1887f6892f8d','Bitoma obsoleta','c49b729c-cea1-588d-bc91-20833f6b7a89','Bitoma obsolet','fa7b8c6b-1e97-46a7-b829-b43fc6397f39','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07afd8bf-8f1f-4ec7-9a90-48fffc1cc9ee','','','9beac9f0-51fd-5c5d-92bf-8cd6a448df37','Propeamussiidae','',0,0,'9beac9f0-51fd-5c5d-92bf-8cd6a448df37','Propeamussiidae','9beac9f0-51fd-5c5d-92bf-8cd6a448df37','Propeamussiidae','9beac9f0-51fd-5c5d-92bf-8cd6a448df37','Propeamussiidae','07afd8bf-8f1f-4ec7-9a90-48fffc1cc9ee','Animalia|Mollusca|Bivalvia|Pterioida|Propeamussiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('07a8bf97-2398-478f-9275-4c1d1755fddb','','','c189084e-d4f2-53d1-9fbb-9e31233966f5','Pseudomoina','',0,0,'c189084e-d4f2-53d1-9fbb-9e31233966f5','Pseudomoina','c189084e-d4f2-53d1-9fbb-9e31233966f5','Pseudomoina','c189084e-d4f2-53d1-9fbb-9e31233966f5','Pseudomoina','07a8bf97-2398-478f-9275-4c1d1755fddb','Animalia|Arthropoda|Branchiopoda|Diplostraca|Macrothricidae|Pseudomoina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('07b0d5bc-1ea4-498a-a375-6c1907429249','','','c817cb5e-8fc2-5f0f-bf09-5fda8ac8cfa7','Mikronegeria Dietel','Dietel',0,0,'a5dd8690-9a23-5836-8434-35751fc42874','Mikronegeria','a5dd8690-9a23-5836-8434-35751fc42874','Mikronegeria','a5dd8690-9a23-5836-8434-35751fc42874','Mikronegeria','07b0d5bc-1ea4-498a-a375-6c1907429249','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Mikronegeriaceae|Mikronegeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('07ae87b5-0dd5-4c48-91ed-aaea47ab2d88','','','fc60f741-66c0-5ba0-88a4-b2c1b74dbd2f','Goniodes pavonis (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'46dab131-e0af-5fc7-b10f-f1d6ea46db4d','Goniodes pavonis','46dab131-e0af-5fc7-b10f-f1d6ea46db4d','Goniodes pavonis','d470eb5c-a6d5-5ae0-9e79-bea34164c332','Goniodes pauon','07ae87b5-0dd5-4c48-91ed-aaea47ab2d88','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Goniodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07b1ece8-1e34-4423-b916-f83d4315101d','','','41a09252-2f61-5ad2-8a3b-760af184fa1c','Ceratobasidium cornigerum (Bourdot) D.P. Rogers','(Bourdot) D.P. Rogers',0,0,'1032ac59-feb9-5fdb-b6c6-781ec5275777','Ceratobasidium cornigerum','1032ac59-feb9-5fdb-b6c6-781ec5275777','Ceratobasidium cornigerum','aa2cd273-7005-5e74-99f5-b1bba872bbdb','Ceratobasidium corniger','07b1ece8-1e34-4423-b916-f83d4315101d','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Ceratobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07b710e6-723c-46bd-ad2a-94c74b2a0cf2','','','21c5f627-57a1-5fb7-8282-e3eb56f76162','Peniophora limitata (Fr.) Cooke','(Fr.) Cooke',0,0,'ac45b7d9-461d-54e6-af21-2d34718492bb','Peniophora limitata','ac45b7d9-461d-54e6-af21-2d34718492bb','Peniophora limitata','44d904c8-b060-53cb-8d45-8d68cfd641ee','Peniophora limitat','07b710e6-723c-46bd-ad2a-94c74b2a0cf2','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07b674d7-fed4-4d0a-a449-e81c1ed4b919','','','992c1cba-9818-520e-9465-ea243ce0cd51','Schizoxylon gaubae Petr.','Petr.',0,0,'6ad924c4-015a-51ce-a6d5-496726de6d23','Schizoxylon gaubae','6ad924c4-015a-51ce-a6d5-496726de6d23','Schizoxylon gaubae','e6919be9-e208-50d2-9e8d-24b0afda6bce','Schizoxylon gaub','07b674d7-fed4-4d0a-a449-e81c1ed4b919','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Schizoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07b4611f-6c6a-4db1-984b-d9c58d0ae2f4','','','44770ff8-d0be-55fb-9c12-336498e49293','Wattia sessilis Malloch, 1938','Malloch, 1938',1938,0,'6cf8fda6-2b2e-5764-b21c-e7a60d910785','Wattia sessilis','6cf8fda6-2b2e-5764-b21c-e7a60d910785','Wattia sessilis','08b28b83-e6d2-5596-927e-a73c98b4f80b','Wattia sessil','07b4611f-6c6a-4db1-984b-d9c58d0ae2f4','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Wattia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07be7bfa-80ff-42fb-b4b9-0328bdc71292','','','fb40b824-9a59-591f-a39e-cad509abbfc0','Entoloma cerifactum E. Horak','E. Horak',0,0,'a6907457-9af1-5853-930a-836d269075fb','Entoloma cerifactum','a6907457-9af1-5853-930a-836d269075fb','Entoloma cerifactum','4bd633cc-0781-5d01-a474-26470fe692dd','Entoloma cerifact','07be7bfa-80ff-42fb-b4b9-0328bdc71292','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07bbfffe-e48c-44ae-b8b6-2bf600d87986','','','50669b09-da1a-5f34-908d-9770d34444fc','Neolepidozia tetrapila (Hook.f. & Taylor) E.D.Cooper','(Hook.f. & Taylor) E.D.Cooper',0,0,'98535673-ca85-55b0-bad6-c29b4afc58a2','Neolepidozia tetrapila','98535673-ca85-55b0-bad6-c29b4afc58a2','Neolepidozia tetrapila','0be67e70-fb09-5282-baf9-58472c153238','Neolepidozia tetrapil','07bbfffe-e48c-44ae-b8b6-2bf600d87986','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Neolepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07bdff19-bc43-4543-921f-baae478eefcd','','','026fffbd-a54b-5853-bf88-476ca5eb0fd5','Pertusaria ascripta Stirt.','Stirt.',0,0,'c720a7e8-ce07-5f57-aae2-23930896f1d8','Pertusaria ascripta','c720a7e8-ce07-5f57-aae2-23930896f1d8','Pertusaria ascripta','7182266f-47d5-5866-b8f5-96fc68bc0bf3','Pertusaria ascript','175cd608-7936-4f69-8c87-c500066c7151','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07c0f191-997b-41bb-82a1-311a052540ab','','','3f42af6b-8b64-5e56-980f-a87794e8c0f0','Cladosporium fermentans Goto, Yamakawa & Yokotsuka','Goto, Yamakawa & Yokotsuka',0,0,'5b2acf55-3efb-56f6-8a3c-cc164aeacfbc','Cladosporium fermentans','5b2acf55-3efb-56f6-8a3c-cc164aeacfbc','Cladosporium fermentans','5b2acf55-3efb-56f6-8a3c-cc164aeacfbc','Cladosporium fermentans','eba0b4f0-0db0-47a7-8701-348627ba91d9','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07bfdf72-2fb3-4b4d-aaf4-76f48b8d3a20','','','216adfcd-8784-5af2-a25b-49b160978e44','Aspergillus brunneouniseriatus Suj. Singh & B.K. Bakshi','Suj. Singh & B.K. Bakshi',0,0,'87c69f05-12b6-5487-9ff9-71e5f032701a','Aspergillus brunneouniseriatus','87c69f05-12b6-5487-9ff9-71e5f032701a','Aspergillus brunneouniseriatus','0fbf35fd-3ec5-5531-8bec-91f9a1156283','Aspergillus brunneouniseriat','07bfdf72-2fb3-4b4d-aaf4-76f48b8d3a20','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07c4a966-bef0-470c-906d-9796f075f683','','','a62aaa3e-fecd-56af-9821-f1ffb7f4b502','Hyphoderma roseum (Pers.) Fr.','(Pers.) Fr.',0,0,'8db61303-17f6-5744-95c9-07fb7d8ead39','Hyphoderma roseum','8db61303-17f6-5744-95c9-07fb7d8ead39','Hyphoderma roseum','3a8af2db-e4e9-5689-bef5-9c82d387051d','Hyphoderma rose','19deeaab-f9fb-4f5c-a15c-fd754074be6a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hyphodermataceae|Hyphoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07c96bf7-0b62-43b3-ae8b-465f478afb99','','','3b67b744-bee1-566a-9a90-d8e1ddc38387','Cymodopsis torminosa Hurley & Jansen, 1977','Hurley & Jansen, 1977',1977,0,'a097f9de-6c56-5953-84ae-85837976ad35','Cymodopsis torminosa','a097f9de-6c56-5953-84ae-85837976ad35','Cymodopsis torminosa','72a4999d-4a92-5c93-921e-f35aefc88c7e','Cymodopsis torminos','07c96bf7-0b62-43b3-ae8b-465f478afb99','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Cymodopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07caecd9-6715-4d5f-af9e-74d1e5ecc1ba','','','c24fce6f-29a3-59f7-a2d2-a871ed06960a','Entoloma baronii G.M. Gates & Noordel.','G.M. Gates & Noordel.',0,0,'f641ec6c-8526-5b93-ae4f-2f78df407d37','Entoloma baronii','f641ec6c-8526-5b93-ae4f-2f78df407d37','Entoloma baronii','deea6e41-929f-5a67-b4f2-5ca0d3b0188c','Entoloma baron','07caecd9-6715-4d5f-af9e-74d1e5ecc1ba','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07cb95e4-d197-404b-9139-514d3b893925','','','dad8943b-ca64-5f5b-9769-451ff45c8383','Thoramus parryi (Candeze, 1863)','(Candeze, 1863)',1863,0,'38571e73-ef2b-5e2b-8278-5f9a85f521b9','Thoramus parryi','38571e73-ef2b-5e2b-8278-5f9a85f521b9','Thoramus parryi','0c70877b-b077-5244-bcb2-50899fdd1a2e','Thoramus parry','07cb95e4-d197-404b-9139-514d3b893925','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Thoramus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07cd82c9-e369-492c-a8de-909b59ce0dce','','','ed74288e-8b64-53a2-b24b-68bd0087696d','Pyrenothricaceae','',0,0,'ed74288e-8b64-53a2-b24b-68bd0087696d','Pyrenothricaceae','ed74288e-8b64-53a2-b24b-68bd0087696d','Pyrenothricaceae','ed74288e-8b64-53a2-b24b-68bd0087696d','Pyrenothricaceae','07cd82c9-e369-492c-a8de-909b59ce0dce','Fungi||Ascomycetes||Pyrenothricaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('07d55974-3c05-4d16-8625-0a61362474de','','','516dfb07-5276-53e0-a8aa-1437beb753bc','Leioproctus subg. Leioproctus','',0,0,'98db7dfa-1cd7-5138-a9fc-8701d4afa0f1','Leioproctus','9e8613af-07d0-5c64-b096-8de1600709af','Leioproctus subgen. Leioproctus','98db7dfa-1cd7-5138-a9fc-8701d4afa0f1','Leioproctus','07d55974-3c05-4d16-8625-0a61362474de','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Leioproctus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('07d2a39d-fe28-4b70-9885-0adde1b89b4e','','','27737a5f-5fc2-53ed-b71c-b804c3fd4606','Websdanea Vánky','Vánky',0,0,'daf37c63-cf7a-5420-991f-4c2ae7c88508','Websdanea','daf37c63-cf7a-5420-991f-4c2ae7c88508','Websdanea','daf37c63-cf7a-5420-991f-4c2ae7c88508','Websdanea','07d2a39d-fe28-4b70-9885-0adde1b89b4e','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Websdaneaceae|Websdanea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('07cf639b-4e56-4d7a-b78b-fe718638f04a','','','7056b3d8-f45b-5f2f-91a1-3d7f8d30af6b','Dietzia Rainey et al., 1995','Rainey et al., 1995',1995,0,'9694986f-4d62-5bab-8689-55da9effce05','Dietzia','9694986f-4d62-5bab-8689-55da9effce05','Dietzia','9694986f-4d62-5bab-8689-55da9effce05','Dietzia','07cf639b-4e56-4d7a-b78b-fe718638f04a','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Dietziaceae|Dietzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('07d4a5b6-8a6b-41fb-befa-8b55cc69ba67','','','53e54798-ac35-57b2-9d57-f3ab21599f1a','Eunotia sudetica Mueller','Mueller',0,0,'f5b07b6c-20ae-5213-a78c-52a2538e6711','Eunotia sudetica','f5b07b6c-20ae-5213-a78c-52a2538e6711','Eunotia sudetica','b123fe8e-a767-5ffc-a612-b5f2ae2c92b5','Eunotia sudetic','07d4a5b6-8a6b-41fb-befa-8b55cc69ba67','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07d24697-ba76-4236-bd27-182ebd8ec539','','','402ff432-908a-5031-bfa8-65ba984ffffe','Huperzia australiana (Herter) Holub','(Herter) Holub',0,0,'fc165825-67d5-51ef-9ab7-9718e3e99e1f','Huperzia australiana','fc165825-67d5-51ef-9ab7-9718e3e99e1f','Huperzia australiana','ba69e987-fb68-598b-9c7f-f808808f3544','Huperzia australian','07d24697-ba76-4236-bd27-182ebd8ec539','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Huperzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07d44ab0-98d0-4b6f-b8a7-f35ae647b34c','','','e5d3b198-d8e6-51f6-af42-38ad422ffbf9','Verneuilinulla propinqua (Brady, 1884)','(Brady, 1884)',1884,0,'7b5c1995-c8de-50d4-8292-9f61f40f3eee','Verneuilinulla propinqua','7b5c1995-c8de-50d4-8292-9f61f40f3eee','Verneuilinulla propinqua','2a4ac02e-8c8c-5efa-a0bb-4fd0004733ac','Verneuilinulla propinqu','07d44ab0-98d0-4b6f-b8a7-f35ae647b34c','Chromista|Foraminifera|Polythalamea|Textulariida|Eggerellidae|Verneuilinulla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07dcdf21-800d-4747-a3f6-549c6961c6e8','','','1fdcd5ae-d212-5f50-89f9-f5d146aedd29','Haplolobus granulatus Broun, 1914','Broun, 1914',1914,0,'39b30d79-08dc-5df7-9d3d-9207ac37a70a','Haplolobus granulatus','39b30d79-08dc-5df7-9d3d-9207ac37a70a','Haplolobus granulatus','f642aa45-780e-57eb-9230-56e4efdc3e5c','Haplolobus granulat','07dcdf21-800d-4747-a3f6-549c6961c6e8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Haplolobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07df40ba-9820-4f90-8e32-9c0dbcc9d342','','','d40ce215-34b8-5044-9aa6-52c6f7fbd8dc','Verbascum nigrum L.','L.',0,0,'52685144-7ad7-5ecc-89af-6aa250f429f9','Verbascum nigrum','52685144-7ad7-5ecc-89af-6aa250f429f9','Verbascum nigrum','d83b2de3-c392-5300-9957-9b5a07c7cf02','Verbascum nigr','07df40ba-9820-4f90-8e32-9c0dbcc9d342','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Verbascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07dd6257-ee40-4d25-8b25-f3d8e0654bb6','','','470d22dc-01b0-59dd-9c0b-0cdcdcd8f45c','Platygraphis Hook.f.','Hook.f.',0,0,'229dacd8-f560-5c67-abd1-399c38e99d6a','Platygraphis','229dacd8-f560-5c67-abd1-399c38e99d6a','Platygraphis','229dacd8-f560-5c67-abd1-399c38e99d6a','Platygraphis','d1a84875-1677-40de-8318-5591be3286e5','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Platygraphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('07e12362-bc45-48e9-97c4-73ec0fc1d574','','','55f50543-cbc5-5dfa-8eff-b80a853087a0','Hydraeninae','',0,0,'55f50543-cbc5-5dfa-8eff-b80a853087a0','Hydraeninae','55f50543-cbc5-5dfa-8eff-b80a853087a0','Hydraeninae','55f50543-cbc5-5dfa-8eff-b80a853087a0','Hydraeninae','07e12362-bc45-48e9-97c4-73ec0fc1d574','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('07e744eb-75aa-4c57-98f7-5cb533894564','','','ed3c1443-63ff-53c8-b13b-aa51c81b8077','Glabratelloidea','',0,0,'ed3c1443-63ff-53c8-b13b-aa51c81b8077','Glabratelloidea','ed3c1443-63ff-53c8-b13b-aa51c81b8077','Glabratelloidea','ed3c1443-63ff-53c8-b13b-aa51c81b8077','Glabratelloidea','07e744eb-75aa-4c57-98f7-5cb533894564','Chromista|Foraminifera|Polythalamea|Rotaliida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('07e140a6-b8ba-4737-b256-3724696e2dfd','','','865ee615-abc5-50d3-95c9-7f9c6f08f87d','Platyseius','',0,0,'865ee615-abc5-50d3-95c9-7f9c6f08f87d','Platyseius','865ee615-abc5-50d3-95c9-7f9c6f08f87d','Platyseius','865ee615-abc5-50d3-95c9-7f9c6f08f87d','Platyseius','07e140a6-b8ba-4737-b256-3724696e2dfd','Animalia|Arthropoda|Arachnida|Mesostigmata|Blattisociidae|Platyseius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('07e2cfac-c2f2-4b18-85da-6378b27eb090','','','8910cfc5-2b6f-5df2-a70b-8aed488d7ac4','Parmelia Ach.','Ach.',0,0,'fafbfa1a-46ac-567c-a1a3-b4e2550499bb','Parmelia','fafbfa1a-46ac-567c-a1a3-b4e2550499bb','Parmelia','fafbfa1a-46ac-567c-a1a3-b4e2550499bb','Parmelia','07e2cfac-c2f2-4b18-85da-6378b27eb090','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('07e16477-47f0-422f-9b39-86966035580f','','','5f6e269e-3080-51cf-af41-a2f8ddf12c0c','Myosotis albosericea Hook.f.','Hook.f.',0,0,'f1693288-3b17-5bc4-bf41-91b5b96d8d6a','Myosotis albosericea','f1693288-3b17-5bc4-bf41-91b5b96d8d6a','Myosotis albosericea','dd9de4e1-3dd7-53b6-9296-eceaba4b6ad8','Myosotis alboserice','07e16477-47f0-422f-9b39-86966035580f','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07e0a79e-7671-408d-9b8e-5dfa52279706','','','6274c8a5-9246-524a-a8e8-b09515033bdf','Calonectris diomedea (Scopoli)','(Scopoli)',0,0,'d1c5f3ee-b763-5bf4-be74-de78125d2a43','Calonectris diomedea','d1c5f3ee-b763-5bf4-be74-de78125d2a43','Calonectris diomedea','652a38d0-d86d-58dd-b556-666fe2d8b53d','Calonectris diomede','07e0a79e-7671-408d-9b8e-5dfa52279706','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Calonectris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07e1f4be-8da3-4a0b-aee8-e2b6260d819a','','','f439c572-8b8c-5d50-a5c3-e6a52e35697b','Drypetes Vahl','Vahl',0,0,'d1bdc658-d94b-5704-830a-a27b162ec2bc','Drypetes','d1bdc658-d94b-5704-830a-a27b162ec2bc','Drypetes','d1bdc658-d94b-5704-830a-a27b162ec2bc','Drypetes','07e1f4be-8da3-4a0b-aee8-e2b6260d819a','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Putranjivaceae|Drypetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('07eaeb62-a912-434f-947f-27bb47a46e69','','','3b2764a9-65f9-5f5c-8122-be94ab7fa7bd','Perrotia apiculata (Dennis) Spooner','(Dennis) Spooner',0,0,'5f2a9d00-6a3c-5a79-8057-c1efd7d618fd','Perrotia apiculata','5f2a9d00-6a3c-5a79-8057-c1efd7d618fd','Perrotia apiculata','b3b592ab-fca0-5fbb-bfd3-4a13be6a22f6','Perrotia apiculat','07eaeb62-a912-434f-947f-27bb47a46e69','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Perrotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07e94373-8560-4e88-b744-e83c2cfe0784','','','65047a15-76ac-5f38-83b7-bb90e6b1f3ba','Hepaticina nanocaulis Müll.Hal.','Müll.Hal.',0,0,'aa37a08d-f7f6-59a3-9657-0436686ca47e','Hepaticina nanocaulis','aa37a08d-f7f6-59a3-9657-0436686ca47e','Hepaticina nanocaulis','d744ec25-3f74-5165-b852-493abe363fb0','Hepaticina nanocaul','69a119e8-e83b-49ab-922f-4a6fe2eed3fc','Plantae||Bryatae|||Hepaticina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07ed9314-c5c7-4e1e-8d3f-4d0ada4a173a','','','7bd07497-6237-521e-8eba-5f4b89885032','Antarctobiotus diversus Lewis, 1972','Lewis, 1972',1972,0,'5267d000-712b-56c6-98d7-fe87930c2174','Antarctobiotus diversus','5267d000-712b-56c6-98d7-fe87930c2174','Antarctobiotus diversus','42bcd673-b539-5322-8a95-347d7caaad2c','Antarctobiotus diuers','07ed9314-c5c7-4e1e-8d3f-4d0ada4a173a','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Antarctobiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07eee5fe-ae79-405d-8d8c-76cd13f2b766','','','5335f2b6-72a0-5878-8495-81712e372a21','Anabarhynchus hayakawai Lyneborg, 1992','Lyneborg, 1992',1992,0,'32549208-4e04-510a-a8aa-390709b0402f','Anabarhynchus hayakawai','32549208-4e04-510a-a8aa-390709b0402f','Anabarhynchus hayakawai','75d93531-c56b-5f5a-a8b5-88a918c9bdf8','Anabarhynchus hayakawa','07eee5fe-ae79-405d-8d8c-76cd13f2b766','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07f03467-1ba2-4318-802c-9590028156be','','','e923516a-d56c-5692-91ed-39a8748c9c74','Drechslera teres f. maculata Smedegård-Petersen','Smedegård-Petersen',0,0,'18c066da-1f7b-56d3-a7b2-0327bbe37b04','Drechslera teres maculata','4289084c-e9e8-54dc-b123-31eefab2afd6','Drechslera teres f. maculata','c551a528-1675-5c5e-9438-5c72985d9c18','Drechslera ter maculat','08b97668-1158-4159-ad20-67f0ee42ad86','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('07ec381a-ca9f-4d64-a140-c1fd27529e27','','','d53bed4b-e5b1-5fcd-ab3c-b7bfa571fcde','Stemphylium gracilariae E.G. Simmons','E.G. Simmons',0,0,'40c1aa77-3916-5d3a-8a5a-f7ed8f7ee6b9','Stemphylium gracilariae','40c1aa77-3916-5d3a-8a5a-f7ed8f7ee6b9','Stemphylium gracilariae','2cfc7064-ca44-5b85-b76c-4e8aebe357aa','Stemphylium gracilari','07ec381a-ca9f-4d64-a140-c1fd27529e27','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Stemphylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07f72370-7618-41cf-8c2f-4107ca03d0b3','','','4085ef37-e801-5980-adb6-4e620f08813c','Trametes tenuis (Berk.) Justo','(Berk.) Justo',0,0,'474f81c0-1c25-5e3b-9b0c-407a9ff79328','Trametes tenuis','474f81c0-1c25-5e3b-9b0c-407a9ff79328','Trametes tenuis','355e8921-f21e-5c59-806a-3fabf97c5093','Trametes tenu','07f72370-7618-41cf-8c2f-4107ca03d0b3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07f886d7-6b7a-48a3-8902-9015d6cfb383','','','a8fb8fc7-dd5d-53bc-b3ff-d6e1055fd97b','Pareucalanus','',0,0,'a8fb8fc7-dd5d-53bc-b3ff-d6e1055fd97b','Pareucalanus','a8fb8fc7-dd5d-53bc-b3ff-d6e1055fd97b','Pareucalanus','a8fb8fc7-dd5d-53bc-b3ff-d6e1055fd97b','Pareucalanus','07f886d7-6b7a-48a3-8902-9015d6cfb383','Animalia|Arthropoda|Maxilopoda|Calanoida|Eucalanidae|Pareucalanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('07f49a4e-999d-4fe0-a130-97c67dec07a2','','','b2a049b0-123e-5ae3-9a45-f0eca452b863','Capnofrasera S. Hughes','S. Hughes',0,0,'e8c6cff8-40de-5152-85e5-82d146e2745d','Capnofrasera','e8c6cff8-40de-5152-85e5-82d146e2745d','Capnofrasera','e8c6cff8-40de-5152-85e5-82d146e2745d','Capnofrasera','07f49a4e-999d-4fe0-a130-97c67dec07a2','Fungi|Ascomycota||||Capnofrasera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('07f5be92-a907-4d49-8231-660a8541d502','','','459390bb-53da-5e68-bfbc-ca81d184bf11','Dipolydora','',0,0,'459390bb-53da-5e68-bfbc-ca81d184bf11','Dipolydora','459390bb-53da-5e68-bfbc-ca81d184bf11','Dipolydora','459390bb-53da-5e68-bfbc-ca81d184bf11','Dipolydora','07f5be92-a907-4d49-8231-660a8541d502','Animalia|Annelida||Spionida|Spionidae|Dipolydora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('07f89d8e-2f48-4c4a-8473-a88e158be752','','','05e0c4e8-cdd8-5d42-b14a-0c1de5f4f3bf','Pleioluma acutifolia Swenson & Munziger','Swenson & Munziger',0,0,'8072068f-2f99-5088-84ba-15f35c7b38ed','Pleioluma acutifolia','8072068f-2f99-5088-84ba-15f35c7b38ed','Pleioluma acutifolia','40a0bbce-2450-510d-9c50-04b118301b18','Pleioluma acutifol','07f89d8e-2f48-4c4a-8473-a88e158be752','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Pleioluma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07f86b9b-6d26-4a9a-870d-d1da6749b2c0','','','34c49643-c413-5d43-ad90-47fa5cf463bf','Esperiopsis glaber Brondsted, 1923','Brondsted, 1923',1923,0,'b9184609-186b-5a23-8992-b3e208ea6439','Esperiopsis glaber','b9184609-186b-5a23-8992-b3e208ea6439','Esperiopsis glaber','b9184609-186b-5a23-8992-b3e208ea6439','Esperiopsis glaber','07f86b9b-6d26-4a9a-870d-d1da6749b2c0','Animalia|Porifera|Demospongiae|Poecilosclerida|Esperiopsidae|Esperiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07f96e1b-4e49-4b34-99ff-6a2ccc62f0a3','','','46b22380-62ad-5fcd-b14b-86e992974e32','Wickerhamomyces Kurtzman, Robnett & Baseh.-Pow.','Kurtzman, Robnett & Baseh.-Pow.',0,0,'49a4137e-cd8c-5c91-b362-b3f60ddac3b3','Wickerhamomyces','49a4137e-cd8c-5c91-b362-b3f60ddac3b3','Wickerhamomyces','49a4137e-cd8c-5c91-b362-b3f60ddac3b3','Wickerhamomyces','07f96e1b-4e49-4b34-99ff-6a2ccc62f0a3','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Phaffomycetaceae|Wickerhamomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('07fd655b-0292-4ba9-8a67-ea57d9d7cafb','','','68daac24-c650-5bd9-be1f-6d73fa010fc6','Aglaophamus elamellata (Eliason, 1951)','(Eliason, 1951)',1951,0,'73028570-f4e1-5663-96e5-89d7f8ddcc7c','Aglaophamus elamellata','73028570-f4e1-5663-96e5-89d7f8ddcc7c','Aglaophamus elamellata','28e867ea-4603-53b7-bfed-4c2f83b4874a','Aglaophamus elamellat','07fd655b-0292-4ba9-8a67-ea57d9d7cafb','Animalia|Annelida|Polychaeta|Phyllodocida|Nephtyidae|Aglaophamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08022172-1cd8-48e9-8859-5a63acef35f6','','','d60d7439-eb62-510f-9cb7-4e946000e073','Sagola brouni Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'996af0cf-bf0f-56cd-9e95-c204a9e32ca1','Sagola brouni','996af0cf-bf0f-56cd-9e95-c204a9e32ca1','Sagola brouni','740b75fa-4430-5d40-a31c-6fb3dfc24021','Sagola broun','08022172-1cd8-48e9-8859-5a63acef35f6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('080286cf-1f55-4019-8e03-c27c70b2ea79','','','267a8eb9-bb47-5275-8bf2-86ae5c12b257','Podospora aloides (Fuckel) J.H. Mirza & Cain','(Fuckel) J.H. Mirza & Cain',0,0,'0f09a662-967d-53ff-ad1f-94d3d858aa0d','Podospora aloides','0f09a662-967d-53ff-ad1f-94d3d858aa0d','Podospora aloides','dfa7741a-c95a-5fd9-b9ff-16abdbf69041','Podospora aloid','868337cb-d32c-4b21-858b-d00c1cf1e5e5','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08031c5e-6c53-4a92-980d-e2e21c0abc85','','','3fdac5b6-078a-5fbb-b0ba-aa57dee83abb','Nanocambridgea gracilipes Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'e5b56339-1391-5716-be0a-a8b660d4f2c8','Nanocambridgea gracilipes','e5b56339-1391-5716-be0a-a8b660d4f2c8','Nanocambridgea gracilipes','ecb0f79b-4774-5110-8d2f-1f1411142d1e','Nanocambridgea gracilip','08031c5e-6c53-4a92-980d-e2e21c0abc85','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Nanocambridgea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08073def-6adb-4b0a-a714-23edb9d7b8ba','','','12c9a211-73b6-56b0-a34a-335bc5326692','Amphisphaeria multipunctata (Fuckel) Petr.','(Fuckel) Petr.',0,0,'de886446-3953-5904-826a-f26526375933','Amphisphaeria multipunctata','de886446-3953-5904-826a-f26526375933','Amphisphaeria multipunctata','c9f5cc0c-23b3-5a0e-931a-0b327795d7b2','Amphisphaeria multipunctat','08073def-6adb-4b0a-a714-23edb9d7b8ba','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Amphisphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0806ce2d-b3a7-4827-9b00-8c8086acc3e9','','','2baeb1df-e238-51ef-9a26-22f25235953f','Allardtia cynanea A.Dietr.','A.Dietr.',0,0,'2901cc0d-c204-5301-a25c-69b5bec3ee66','Allardtia cynanea','2901cc0d-c204-5301-a25c-69b5bec3ee66','Allardtia cynanea','4dbbfcbb-3ee7-58af-9f58-530e826b68c5','Allardtia cynane','4e4f0eb7-cbec-466d-8184-693abea716bf','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Allardtia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0810ca5f-37c5-4f6a-9a24-b030b738caf0','','','fa276f00-b337-554a-9032-41fb87039851','Caccomolpus globosus Sharp, 1886','Sharp, 1886',1886,0,'def5b972-6e57-5e64-8d49-a6be37fa225c','Caccomolpus globosus','def5b972-6e57-5e64-8d49-a6be37fa225c','Caccomolpus globosus','2b06cce4-e70e-58a4-9a04-f341ba2c3761','Caccomolpus globos','0810ca5f-37c5-4f6a-9a24-b030b738caf0','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Caccomolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08158f39-3cdc-4a49-b454-557a83c602d6','','','8f0ab071-b02c-584a-bf44-ecc367368cf1','Aecidium bocconiae Mayor','Mayor',0,0,'a6fe664e-f242-5a31-bddc-f3eb79ceb6f0','Aecidium bocconiae','a6fe664e-f242-5a31-bddc-f3eb79ceb6f0','Aecidium bocconiae','bac57413-bd52-50e4-9c83-f378118c1425','Aecidium bocconi','08158f39-3cdc-4a49-b454-557a83c602d6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('081799ca-9333-4a3d-b0ff-b53db2680125','','','35b1bb24-7140-5ca7-88b8-cdc975bae239','Morchella elata Fr.','Fr.',0,0,'cab4c694-926b-5f28-adcf-7bb5462e6308','Morchella elata','cab4c694-926b-5f28-adcf-7bb5462e6308','Morchella elata','ea43848e-2d8c-5a11-815c-09892ac0972c','Morchella elat','081799ca-9333-4a3d-b0ff-b53db2680125','Fungi|Ascomycota|Pezizomycetes|Pezizales|Morchellaceae|Morchella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0813ed0c-bbdb-49b7-840c-e5e371fefc9c','','','28d91c4c-9c59-56af-bea7-e45d4c49f440','Truncatella angustata (Pers.) S. Hughes','(Pers.) S. Hughes',0,0,'edfba30b-e8c0-5321-8aaa-07d77137b0aa','Truncatella angustata','edfba30b-e8c0-5321-8aaa-07d77137b0aa','Truncatella angustata','f7764bf4-0269-57f6-a523-37837a7a61af','Truncatella angustat','0813ed0c-bbdb-49b7-840c-e5e371fefc9c','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Truncatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('081c3133-8605-4df7-90ba-1736d0c61f62','','','a42263b8-d660-52c6-9623-55614cf24857','Daphne tobacco mosaic virus','',0,0,'','','','','','','d1f40aa7-e100-43e1-927e-4a19107815ab','Virus|||Martellivirales|Virgaviridae|Tobamovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('0819d0d5-b0ec-4128-b7fa-173df3ff06dd','','','62152327-36c9-5260-a322-202660bf3771','Paralissotes reticulatus (Westwood, 1844)','(Westwood, 1844)',1844,0,'e99f64f5-d134-5335-bcff-c97e07fa5c2a','Paralissotes reticulatus','e99f64f5-d134-5335-bcff-c97e07fa5c2a','Paralissotes reticulatus','2490f84c-a922-56bb-96a8-4fba9911142d','Paralissotes reticulat','0819d0d5-b0ec-4128-b7fa-173df3ff06dd','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Paralissotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08196024-6903-4989-a1b0-52fe41e9ec3e','','','06466e6a-13d7-5e0d-99cf-07a531534dfc','Raphidophyceae','',0,0,'06466e6a-13d7-5e0d-99cf-07a531534dfc','Raphidophyceae','06466e6a-13d7-5e0d-99cf-07a531534dfc','Raphidophyceae','06466e6a-13d7-5e0d-99cf-07a531534dfc','Raphidophyceae','08196024-6903-4989-a1b0-52fe41e9ec3e','Chromista|Ochrophyta|Raphidophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('081b8251-5c73-4599-adbc-476bf1fc9501','','','b2276ee2-4dfd-5576-a07e-fdbdd00d1089','Nitella pseudoflabellata var. mucosa (Nordstedt) Bailey','(Nordstedt) Bailey',0,0,'0ddf07da-a469-5308-9be0-12c4b337ca8b','Nitella pseudoflabellata mucosa','93ae835a-4eb4-5efa-968a-704333f5e431','Nitella pseudoflabellata var. mucosa','05102f58-cf41-5661-9381-d541a8fa9cc3','Nitella pseudoflabellat mucos','081b8251-5c73-4599-adbc-476bf1fc9501','Plantae|Chlorophyta|Charophyceae|Charales|Characeae|Nitella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('081b6954-45ce-4fa3-b607-e3b99cda5eef','','','14af87b3-128b-5a65-bcbe-933ccead1af2','Pasiphila rivalis (Philpott, 1916)','(Philpott, 1916)',1916,0,'07c71220-3c5b-5fd2-9d1f-3cebccd75e3d','Pasiphila rivalis','07c71220-3c5b-5fd2-9d1f-3cebccd75e3d','Pasiphila rivalis','0c6d7761-639d-519a-8acd-50e5c412d74a','Pasiphila riual','081b6954-45ce-4fa3-b607-e3b99cda5eef','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasiphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08195005-8bac-4bb4-b7dc-e52eb38bf21d','','','e957a01a-0053-5c65-97b8-2e3eeb4db0ce','Dichelachne crinita (L.f.) Hook.f.','(L.f.) Hook.f.',0,0,'c3c6856a-e189-54c6-bb92-58775380fdfa','Dichelachne crinita','c3c6856a-e189-54c6-bb92-58775380fdfa','Dichelachne crinita','78fa505b-0ece-5abe-9ca6-74c659984970','Dichelachne crinit','08195005-8bac-4bb4-b7dc-e52eb38bf21d','Plantae|Tracheophyta|Magnoliopsida|Poales|Poaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08227c4f-208d-4cb0-bba1-19762cc89286','','','2b8876b8-87a7-5a51-9e57-befad61c0c76','Cyclopecten secundus (Finlay, 1926)','(Finlay, 1926)',1926,0,'40d72d74-2dd2-52c1-9c57-92311cf262b9','Cyclopecten secundus','40d72d74-2dd2-52c1-9c57-92311cf262b9','Cyclopecten secundus','0b743803-f9ae-5536-8cfb-61542f38b9f3','Cyclopecten secund','08227c4f-208d-4cb0-bba1-19762cc89286','Animalia|Mollusca|Bivalvia|Pterioida|Propeamussiidae|Cyclopecten','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('081f4a96-c1f4-499b-a265-60aaccc22600','','','f6514be5-362b-5945-b93b-f48ecae1bd46','Enicmus foveatus Belon, 1884','Belon, 1884',1884,0,'bb477f98-69d6-5f35-8565-ff98e0490240','Enicmus foveatus','bb477f98-69d6-5f35-8565-ff98e0490240','Enicmus foveatus','3616233f-8f19-5e9e-9d27-307b0185ef75','Enicmus foueat','081f4a96-c1f4-499b-a265-60aaccc22600','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Enicmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0823e18c-7408-4fb3-9bc5-c8eda10e7090','','','f9685646-4a06-5ae1-a8ff-866918d2f6ff','Gladiolus ×colvillii ''The Bride''','',0,0,'c52160de-8375-5132-833f-44292714c28f','Gladiolus colvillii','4d126348-e6ea-5a1e-8a2c-ebfb154dce17','Gladiolus × colvillii','ceb67aae-283c-5d72-9334-2a6ebd26fe42','Gladiolus coluill','0823e18c-7408-4fb3-9bc5-c8eda10e7090','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('0710d61e-262b-4440-923f-25b091442251','','','3db286b5-90f4-5308-affa-d6d28ba39e03','Crassula sieberiana (Schult. & Schult.f.) Druce','(Schult. & Schult.f.) Druce',0,0,'674c5ff2-008f-5d08-ac95-83183bdafa2b','Crassula sieberiana','674c5ff2-008f-5d08-ac95-83183bdafa2b','Crassula sieberiana','e163bc6f-43d2-5b39-8e64-975c7b1c7b13','Crassula sieberian','0710d61e-262b-4440-923f-25b091442251','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0712eff5-2d9e-41dd-8fdd-3d6e4725fdac','','','d19a939e-df6c-578d-bda1-d1b0875aa7b8','Margarella antipoda hinemoa Powell, 1955','Powell, 1955',1955,0,'c3d593ec-b5db-5176-8922-859b324a80c5','Margarella antipoda hinemoa','c3d593ec-b5db-5176-8922-859b324a80c5','Margarella antipoda hinemoa','e8d8fa07-8c36-58d8-86cd-a5cf3a09c1be','Margarella antipod hinemo','0712eff5-2d9e-41dd-8fdd-3d6e4725fdac','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Margarella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('07108456-7f6a-4085-88d5-466df41a954f','','','8a058b99-236a-5797-8289-5e5ddfbfd25c','Neuropogon pseudocapillaris (F.J.Walker) D.J.Galloway','(F.J.Walker) D.J.Galloway',0,0,'e49663a2-d3dd-5ec1-af5c-25df4c4fc4fb','Neuropogon pseudocapillaris','e49663a2-d3dd-5ec1-af5c-25df4c4fc4fb','Neuropogon pseudocapillaris','53de47f4-6489-5734-a833-347ddcd29675','Neuropogon pseudocapillar','8ca6b43b-eab1-4f0d-a330-d6ebdc9add62','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neuropogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('071489bd-97f8-4fb3-b800-a9ece1b95bc1','','','64a6b390-87b3-5e32-9eb6-ef9574d78e8f','Navicula praeterita Hustedt','Hustedt',0,0,'716634d5-b512-56b7-9196-2999dc817ada','Navicula praeterita','716634d5-b512-56b7-9196-2999dc817ada','Navicula praeterita','bd357377-6758-5ee2-9751-7a348dae71c7','Navicula praeterit','071489bd-97f8-4fb3-b800-a9ece1b95bc1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('070ffb95-42b2-452e-bf7a-e77576c01ae2','','','78ceb370-ca11-5e84-bdf0-f8c6b36f5c7f','Melanotopelia toensbergii (Kantvilas & Vězda) Lumbsch & Mangold','(Kantvilas & Vězda) Lumbsch & Mangold',0,0,'1bd6a8c3-e2b3-564b-ba34-064f149a2fbe','Melanotopelia toensbergii','1bd6a8c3-e2b3-564b-ba34-064f149a2fbe','Melanotopelia toensbergii','8454305a-fb9e-5d37-94c6-f19c7e0e8336','Melanotopelia toensberg','070ffb95-42b2-452e-bf7a-e77576c01ae2','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Melanotopelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0716a0a0-a512-4865-a270-af2d07a91260','','','c670dc6e-1bf6-5d92-a931-f6618a46402c','Neonetus poduroides (Walker, 1869)','(Walker, 1869)',1869,0,'ae5b6f0e-c31e-549f-aa30-a6c10db2265b','Neonetus poduroides','ae5b6f0e-c31e-549f-aa30-a6c10db2265b','Neonetus poduroides','60d29ee5-d218-574f-9a36-6a2d17fef987','Neonetus poduroid','0716a0a0-a512-4865-a270-af2d07a91260','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Neonetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0718f741-01f1-47b8-a7a4-5270dba10dd1','','','d65dc14d-e459-5e39-8a21-af2071d71392','Asilis lyriformis Wittmer, 1979','Wittmer, 1979',1979,0,'f8036678-4bda-5ef6-a8ff-9cbd5c4fc139','Asilis lyriformis','f8036678-4bda-5ef6-a8ff-9cbd5c4fc139','Asilis lyriformis','1e371f4e-6240-5e39-b742-fab20534eb32','Asilis lyriform','0718f741-01f1-47b8-a7a4-5270dba10dd1','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0719c1c6-737a-48b7-b7f0-9238ea010518','','','68f4b4e9-6cbd-59b1-b91b-19d1db2a1fdc','Gomphonema acuminatum var. trigonocephala (Ehrenberg) Grunow','(Ehrenberg) Grunow',0,0,'c5e6eea3-e037-5178-b953-97abb674f50d','Gomphonema acuminatum trigonocephala','669ac2b1-31ad-5ccd-9e8b-d6e2cae324eb','Gomphonema acuminatum var. trigonocephala','bb82b3d4-4608-5249-a069-03e9ba5f5f85','Gomphonema acuminat trigonocephal','0719c1c6-737a-48b7-b7f0-9238ea010518','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('07153cd6-f862-488c-a480-d19b2d0495bc','','','d93426e7-92ab-5ed0-a678-a24942ad5301','Frullania knightbridgei von Konrat & de Lange','von Konrat & de Lange',0,0,'40a81668-3065-5beb-8e92-491748b2852f','Frullania knightbridgei','40a81668-3065-5beb-8e92-491748b2852f','Frullania knightbridgei','2b47b19d-bde6-5b69-aa42-6d112b08f87f','Frullania knightbridge','07153cd6-f862-488c-a480-d19b2d0495bc','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('071cd3f8-a6bc-4286-bb7d-9b26497978b1','','','34b5807d-ee43-5573-8fed-85eabf212f81','Agave ferox K.Koch','K.Koch',0,0,'cb36ed4f-9b0a-575e-9031-971bc29b6854','Agave ferox','cb36ed4f-9b0a-575e-9031-971bc29b6854','Agave ferox','cb36ed4f-9b0a-575e-9031-971bc29b6854','Agave ferox','8c3ce028-2450-47d1-a9b7-2ba7a7479360','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Agave','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('071c1da0-e1c6-4341-bfed-f1ca0482309e','','','027a8b12-23b4-59d8-8faa-b516efdd53b6','Sphaerophorus imshaugii Ohlsson','Ohlsson',0,0,'fa540c14-4cbe-5e4e-bc36-6725ed5df815','Sphaerophorus imshaugii','fa540c14-4cbe-5e4e-bc36-6725ed5df815','Sphaerophorus imshaugii','0e5eabc9-9209-5b25-84c5-44d554b0888a','Sphaerophorus imshaug','6f2a109a-48db-40b7-a7b7-834a0c8df1c6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0723bd17-6c59-47ad-989d-20bbb5fd3d99','','','d36a8883-6f51-5ac4-a04b-71aadab40e72','Spilomena emarginata Vardy, 1987','Vardy, 1987',1987,0,'b326b880-9b08-54bd-b082-feca99f9ea81','Spilomena emarginata','b326b880-9b08-54bd-b082-feca99f9ea81','Spilomena emarginata','a3ece07f-d562-5fab-b81f-2a8dc1b7d341','Spilomena emarginat','0723bd17-6c59-47ad-989d-20bbb5fd3d99','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Spilomena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0722d71d-1f56-4ca4-89d3-5e56d6c84f05','','','3dcd99a4-5dd0-50aa-b01e-72bbc0bc0c8a','Gymnopus vitellinipes A.W. Wilson, Desjardin & E. Horak','A.W. Wilson, Desjardin & E. Horak',0,0,'ac510ae1-f67c-520c-858c-cc2f3ae30223','Gymnopus vitellinipes','ac510ae1-f67c-520c-858c-cc2f3ae30223','Gymnopus vitellinipes','b8c0af2f-a414-53c6-8165-5398d5255a65','Gymnopus uitellinip','0722d71d-1f56-4ca4-89d3-5e56d6c84f05','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('072da33d-248c-4150-99e6-3c81ff931266','','','f327fbf6-ff8b-513e-8450-c78717e59d0f','Ceratonia siliqua L.','L.',0,0,'519ac617-50a2-5e11-bbed-f7568ab6d51e','Ceratonia siliqua','519ac617-50a2-5e11-bbed-f7568ab6d51e','Ceratonia siliqua','9509c74d-fb5c-5686-aa5c-2aa49eec2c16','Ceratonia siliqu','072da33d-248c-4150-99e6-3c81ff931266','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Ceratonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('072a1483-9245-4e04-9a2a-9f0f824c9e99','','','20dab2eb-e9b4-5c5c-872c-4ad0fe1571c7','Logania R.Br.','R.Br.',0,0,'0acd7156-6928-5bc4-8d69-d131a5d0a0ce','Logania','0acd7156-6928-5bc4-8d69-d131a5d0a0ce','Logania','0acd7156-6928-5bc4-8d69-d131a5d0a0ce','Logania','072a1483-9245-4e04-9a2a-9f0f824c9e99','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Loganiaceae|Logania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('072a198e-1ee8-475f-8325-92aae24d7d54','','','fef63410-b05d-5f55-a3ac-764793dc2eb2','Phormiobius matau Shen, Choi & Leschen, 2020','Shen, Choi & Leschen, 2020',2020,0,'8eb0573c-ddda-5648-8114-26911495e94a','Phormiobius matau','8eb0573c-ddda-5648-8114-26911495e94a','Phormiobius matau','afce5dbb-3947-5d4b-9d9c-3b1968bc34bf','Phormiobius mata','072a198e-1ee8-475f-8325-92aae24d7d54','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Phormiobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('072d69d7-cbcc-4d66-a11b-a6174469bf9f','','','c7902c22-c797-5db6-91fc-4cdefd306064','Blindia chrysea Müll.Hal.','Müll.Hal.',0,0,'bd168716-b18b-5325-ad1a-245307f00e5f','Blindia chrysea','bd168716-b18b-5325-ad1a-245307f00e5f','Blindia chrysea','06c76900-bb1a-5405-a63d-a7d1604302da','Blindia chryse','a9733212-b7e9-4d54-b6fc-07d581915e1d','Plantae||Bryopsida|Grimmiales|Seligeriaceae|Blindia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07324356-33d7-41b0-b664-3fb095f1cf61','','','1648de78-2f8d-5fd1-bd95-696d2145d25f','Pleurophoma pleurospora (Sacc.) Höhn., Sitzungsber','(Sacc.) Höhn., Sitzungsber',0,0,'a94c6f7e-ce37-5504-a499-23626529029a','Pleurophoma pleurospora','a94c6f7e-ce37-5504-a499-23626529029a','Pleurophoma pleurospora','a9669887-723c-5efc-993f-186c8df68461','Pleurophoma pleurospor','07324356-33d7-41b0-b664-3fb095f1cf61','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lentitheciaceae|Pleurophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0731bbcb-92ec-4d2a-8182-03332886ba19','','','3a2008b8-be09-5c6c-8b26-25f71f24747a','Barbula crispifolia (Mitt.) A.Jaeger','(Mitt.) A.Jaeger',0,0,'a2d1f75e-356a-520c-8181-93c499a6d4bd','Barbula crispifolia','a2d1f75e-356a-520c-8181-93c499a6d4bd','Barbula crispifolia','02ba2f32-cf4d-54f9-a92e-0118ce18c000','Barbula crispifol','65531d1b-cafa-4b2f-b231-cde5c4b16c04','Plantae||Bryopsida|Pottiales|Pottiaceae|Barbula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07348f76-4283-4533-a2bf-9d29d8206949','','','2b06f985-20e0-55ed-91ac-8d4780fd55b4','Petrogalochirus dycei (Domrow, 1960)','(Domrow, 1960)',1960,0,'25c63474-76b7-56fc-9cb6-5115cc0d29cf','Petrogalochirus dycei','25c63474-76b7-56fc-9cb6-5115cc0d29cf','Petrogalochirus dycei','7aecf43a-32a6-52d7-9aa1-82dcdbc09992','Petrogalochirus dyce','07348f76-4283-4533-a2bf-9d29d8206949','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Atopomelidae|Petrogalochirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07354f42-3d9b-41eb-ae0d-d27dc0ecaa3a','','','bcdaf171-5132-5734-8c6a-3340fddf4596','Paramage','',0,0,'bcdaf171-5132-5734-8c6a-3340fddf4596','Paramage','bcdaf171-5132-5734-8c6a-3340fddf4596','Paramage','bcdaf171-5132-5734-8c6a-3340fddf4596','Paramage','07354f42-3d9b-41eb-ae0d-d27dc0ecaa3a','Animalia|Annelida||Terebellida|Ampharetidae|Paramage','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0738542b-6a68-40eb-b1b9-025c0078212e','','','6e867fbe-ac93-53ea-86db-425b6c3ea547','Tolyposporium kochianum Gäum.','Gäum.',0,0,'39fa12ba-df51-5811-b388-08c680a9fe5b','Tolyposporium kochianum','39fa12ba-df51-5811-b388-08c680a9fe5b','Tolyposporium kochianum','ec55c7cd-ca8f-5e1f-b722-05f8eef19c0f','Tolyposporium kochian','1cc72e1e-145d-42c5-8050-aec10bb4668a','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Tolyposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0736a5a8-a4da-4ed1-a8b1-836014b603eb','','','7c5df22e-fc90-591f-b76d-6c99ea4a7826','Turridae species 46 (NZOI T24l)','',0,0,'4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','0736a5a8-a4da-4ed1-a8b1-836014b603eb','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Turridae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('073779cf-a508-4f80-9169-82d65a259835','','','ea46ea66-5e4c-5f49-bea5-e3ee00b9ad5b','Australoberis Lindner, 1958','Lindner, 1958',1958,0,'d4f35101-9d10-5a63-bdb9-aa9f731b106c','Australoberis','d4f35101-9d10-5a63-bdb9-aa9f731b106c','Australoberis','d4f35101-9d10-5a63-bdb9-aa9f731b106c','Australoberis','073779cf-a508-4f80-9169-82d65a259835','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Australoberis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('07393f44-2c33-42f3-8c74-d4a69d8d9135','','','dcdf760f-d004-5bca-aaa3-b657b3651b1b','Phalaena recurvalis Fabricius, 1775','Fabricius, 1775',1775,0,'29fc6654-83bc-5083-9eca-d143b146f71d','Phalaena recurvalis','29fc6654-83bc-5083-9eca-d143b146f71d','Phalaena recurvalis','48e831f7-63e0-533b-9fd0-991f5dbdadf1','Phalaena recurual','0ddf58be-c9d4-4e92-9317-fd72376193ad','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Phalaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('073762be-5b36-4b96-b91f-b7e138bf6c91','','','48433a59-383c-5044-8175-b2946cb93e90','Puccinia pallidomaculata Ellis & Everh.','Ellis & Everh.',0,0,'9b355d0d-f9c4-5ea9-96c9-1814c02f2225','Puccinia pallidomaculata','9b355d0d-f9c4-5ea9-96c9-1814c02f2225','Puccinia pallidomaculata','30b54443-a070-5d55-a01e-accc04e6ee4a','Puccinia pallidomaculat','073762be-5b36-4b96-b91f-b7e138bf6c91','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('073bac8c-8579-4322-9f1c-1765ab4c760a','','','76b2dc6b-5535-5e8a-835a-7a1916cf7aec','Tyrophagus neiswanderi Johnston & Brice, 1965','Johnston & Brice, 1965',1965,0,'46e0a4b6-8482-55ee-9f49-b472ba639049','Tyrophagus neiswanderi','46e0a4b6-8482-55ee-9f49-b472ba639049','Tyrophagus neiswanderi','2cbf1f9d-5e9c-5dbf-9f0f-55aa47e9dfa3','Tyrophagus neiswander','073bac8c-8579-4322-9f1c-1765ab4c760a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Tyrophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('073b8587-d0f3-4a0b-b9f3-54b080a0101e','','','e65aa33c-1cac-5891-8e9b-680f0ab71394','Andersonia','',0,0,'e65aa33c-1cac-5891-8e9b-680f0ab71394','Andersonia','e65aa33c-1cac-5891-8e9b-680f0ab71394','Andersonia','e65aa33c-1cac-5891-8e9b-680f0ab71394','Andersonia','073b8587-d0f3-4a0b-b9f3-54b080a0101e','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Andersonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('073f040b-b147-4126-90b7-c1dcddca9809','','','983976f1-1287-5b5a-83ca-f7d898390c21','Melampsora kusanoi Dietel','Dietel',0,0,'900e2494-362a-589d-bd8b-d3c71ec8e02e','Melampsora kusanoi','900e2494-362a-589d-bd8b-d3c71ec8e02e','Melampsora kusanoi','32787e60-bce4-5cf3-bd50-99c2d2ed9d80','Melampsora kusano','073f040b-b147-4126-90b7-c1dcddca9809','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('073effe4-2d52-4f89-8807-c2ce9a2ef1c3','','','921eb249-6204-5fac-9afe-ef78f6a69835','Phlebia species [2] Stalpers','',0,0,'f6d61ee5-b369-5772-a5d4-22796cb9d5ae','Phlebia','f6d61ee5-b369-5772-a5d4-22796cb9d5ae','Phlebia','f6d61ee5-b369-5772-a5d4-22796cb9d5ae','Phlebia','073effe4-2d52-4f89-8807-c2ce9a2ef1c3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('073ac713-92ec-4a37-b1f8-f9bc9faacf41','','','7596025f-afe5-54d5-8f03-d596dd34c85b','Chamaecrista Moench','Moench',0,0,'d9f3f7a2-1097-5103-b28c-dbf0007ce313','Chamaecrista','d9f3f7a2-1097-5103-b28c-dbf0007ce313','Chamaecrista','d9f3f7a2-1097-5103-b28c-dbf0007ce313','Chamaecrista','073ac713-92ec-4a37-b1f8-f9bc9faacf41','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Chamaecrista','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('07462c7d-3877-447c-8ab9-637de952ebc1','','','187923ba-77ac-5d02-bb59-a51995a7b45a','Cardamine sinuatifolia Heenan','Heenan',0,0,'d7da182f-5569-57a0-85e1-d462e8aa14ab','Cardamine sinuatifolia','d7da182f-5569-57a0-85e1-d462e8aa14ab','Cardamine sinuatifolia','e9ef013e-615b-556f-91e3-a02dc4334dc0','Cardamine sinuatifol','07462c7d-3877-447c-8ab9-637de952ebc1','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07436377-0a3d-4090-9296-bfa26fb48ab0','','','bf069029-d7f7-5ac1-84ee-adac20329a0b','Puccinia caricis-gibbae Dietel','Dietel',0,0,'e26435ec-4646-5d82-9b7d-70686aadb5ea','Puccinia caricis-gibbae','e26435ec-4646-5d82-9b7d-70686aadb5ea','Puccinia caricis-gibbae','7e0def83-4dc0-50f7-b9bc-fd27f81f3624','Puccinia caricis-gibb','07436377-0a3d-4090-9296-bfa26fb48ab0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07422795-13e1-455b-8c7d-af89b2ed5528','','','710c9210-ebc2-56aa-881f-63c1989b0c4e','Puccinia lateripes Berk. & Ravenel','Berk. & Ravenel',0,0,'abe32757-af94-598e-913c-b7f95a3a4884','Puccinia lateripes','abe32757-af94-598e-913c-b7f95a3a4884','Puccinia lateripes','7976547c-4acd-583f-a463-c7f8b404b4e2','Puccinia laterip','07422795-13e1-455b-8c7d-af89b2ed5528','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07484ce0-3652-4717-8969-8eba23b20f2d','','','75c4798f-97dd-5f5f-9b18-0043b4cd30b8','Verrucaria sublitoralis Leight.','Leight.',0,0,'3fda31b7-50db-51d5-b92c-359b948798fb','Verrucaria sublitoralis','3fda31b7-50db-51d5-b92c-359b948798fb','Verrucaria sublitoralis','1e3d9651-fe39-5a4b-ae7e-abe612cf2656','Verrucaria sublitoral','c21913b4-fce2-4e40-b49f-adc6f964d975','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('074c0965-77dd-4755-a007-4d8f06eecd3b','','','581c9ceb-b9af-5a11-a0b1-969f8945d50b','Epichorista elephantina (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'1b2b85cd-344e-5f6f-9f8e-60671f66711f','Epichorista elephantina','1b2b85cd-344e-5f6f-9f8e-60671f66711f','Epichorista elephantina','8f85d684-deae-5147-9ece-c1b0faaee319','Epichorista elephantin','074c0965-77dd-4755-a007-4d8f06eecd3b','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Epichorista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0825e2e0-1094-4a14-a1cf-dceec84633de','','','53dabf9b-2517-5b2e-95a4-5ab2f6573350','Tetragonidiales','',0,0,'53dabf9b-2517-5b2e-95a4-5ab2f6573350','Tetragonidiales','53dabf9b-2517-5b2e-95a4-5ab2f6573350','Tetragonidiales','53dabf9b-2517-5b2e-95a4-5ab2f6573350','Tetragonidiales','0825e2e0-1094-4a14-a1cf-dceec84633de','Chromista|Cryptophyta|Cryptophyceae|Tetragonidiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('082a4fff-68c1-4450-b3ab-1f0e5fd9a5de','','','36e9b789-43aa-5224-9ebb-aed0ad2b1ada','Pseudotocepheus tenuiseta Hammer, 1966','Hammer, 1966',1966,0,'549daff3-d69f-51c2-ae5d-f74a6f4556e6','Pseudotocepheus tenuiseta','549daff3-d69f-51c2-ae5d-f74a6f4556e6','Pseudotocepheus tenuiseta','9fb89339-7176-5659-ae80-a2b68bb21228','Pseudotocepheus tenuiset','082a4fff-68c1-4450-b3ab-1f0e5fd9a5de','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Otocepheidae|Pseudotocepheus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('082d692b-0288-4818-b713-0a23ff9377a5','','','d8708630-4256-53c2-b818-35bbbb96f2bd','Golovinomyces magnicellulatus (U. Braun) V.P. Gelyuta var. magnicellulatus','',0,0,'7c7a8b2f-3c5f-5dc3-a9cc-7ac677fb0323','Golovinomyces magnicellulatus magnicellulatus','56833c69-3822-5f79-89f8-572fce0ae3c1','Golovinomyces magnicellulatus var. magnicellulatus','1ebd3175-472a-531b-b719-9d7e9dde8671','Golovinomyces magnicellulat magnicellulat','082d692b-0288-4818-b713-0a23ff9377a5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Golovinomyces','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0830e72d-e2a5-4151-89c4-a9b0c0974afb','','','15520eb1-bf60-5925-b165-3fe6a4092dca','Hydrocotyle novae-zeelandiae DC.','DC.',0,0,'f4a43737-0022-5473-bc0c-c700be64cdc7','Hydrocotyle novae-zeelandiae','f4a43737-0022-5473-bc0c-c700be64cdc7','Hydrocotyle novae-zeelandiae','01a9e690-998e-579a-a150-c5487770e7b8','Hydrocotyle nouae-zeelandi','0830e72d-e2a5-4151-89c4-a9b0c0974afb','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08347030-6f90-420d-a148-4f0ce566db59','','','f9bd9cb6-1fe6-537b-b59c-a858608b76b8','Bitoma Herbst, 1793','Herbst, 1793',1793,0,'a87a6f37-e9f1-5c54-8861-834b86d64041','Bitoma','a87a6f37-e9f1-5c54-8861-834b86d64041','Bitoma','a87a6f37-e9f1-5c54-8861-834b86d64041','Bitoma','08347030-6f90-420d-a148-4f0ce566db59','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('08351740-600d-46e6-adda-1e0b300bebfd','','','61a0c209-f61d-5ebe-b2e0-f50121b9509d','Carmichaelia juncea Colenso ex Hook.f.','Colenso ex Hook.f.',0,0,'05bde36f-1b69-5921-b8af-fe2fdcc948b9','Carmichaelia juncea','05bde36f-1b69-5921-b8af-fe2fdcc948b9','Carmichaelia juncea','712c4284-56ef-5b8d-8bbd-66c3ec1f7f5f','Carmichaelia iunce','08351740-600d-46e6-adda-1e0b300bebfd','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0831ecc7-37cf-47ce-b227-0c4c5b299dd9','','','3f6f277f-c7fa-527b-bd54-11d56b026410','Apple leaf chlorosis and fruit distortion','',0,0,'e8253c56-1d1c-5b6b-adb0-4e350a29eef4','Apple leaf chlorosis','e8253c56-1d1c-5b6b-adb0-4e350a29eef4','Apple leaf chlorosis','b922c2e6-e439-512e-a149-5cd4c87a7b2f','Apple leaf chloros','0831ecc7-37cf-47ce-b227-0c4c5b299dd9','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',4);
INSERT INTO core VALUES('08326111-9bf1-4ac9-8d83-b1b8ee4cb8a2','','','eb65d1b0-51c6-5566-b035-40aa0edc82e5','Loweina rara (Lutken, 1892)','(Lutken, 1892)',1892,0,'0bde2db4-2d00-5080-bb73-979b718b2279','Loweina rara','0bde2db4-2d00-5080-bb73-979b718b2279','Loweina rara','a1207ad3-0986-5954-a562-757eb695330a','Loweina rar','08326111-9bf1-4ac9-8d83-b1b8ee4cb8a2','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Loweina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('083573c2-6f3d-4f02-8cc5-e66022ab6859','','','47ea9b0a-c50d-5691-b1c2-333a8b0a2c84','Ogma','',0,0,'47ea9b0a-c50d-5691-b1c2-333a8b0a2c84','Ogma','47ea9b0a-c50d-5691-b1c2-333a8b0a2c84','Ogma','47ea9b0a-c50d-5691-b1c2-333a8b0a2c84','Ogma','083573c2-6f3d-4f02-8cc5-e66022ab6859','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Ogma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('08348609-87ff-4da4-b641-e377bca8933d','','','60422b86-69d0-5b4b-83ba-4176976d3f47','Fusicolla aquaeductuum (Radlk. & Rabenh.) Gräfenhan, Seifert & Schroers','(Radlk. & Rabenh.) Gräfenhan, Seifert & Schroers',0,0,'e4f3867e-c05a-5205-938e-2a3335aa68f2','Fusicolla aquaeductuum','e4f3867e-c05a-5205-938e-2a3335aa68f2','Fusicolla aquaeductuum','2519656d-2fb4-5f61-808a-9debc07a5c34','Fusicolla aquaeductu','08348609-87ff-4da4-b641-e377bca8933d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusicolla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('083a7adc-14a9-4d4b-b979-656daac04f97','','','fd5a7c48-bb36-5e55-a0c0-08e935ea3d7f','Streptopinua saccata (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'bed0fd61-e828-50e1-8308-c2c7a5ea2153','Streptopinua saccata','bed0fd61-e828-50e1-8308-c2c7a5ea2153','Streptopinua saccata','e5a40be2-934c-5701-aca2-db9afb45cd86','Streptopinua saccat','083a7adc-14a9-4d4b-b979-656daac04f97','Animalia|Mollusca|Bivalvia|Mytiloida|Pinnidae|Streptopinua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('083a147e-69e8-4e24-a45e-afff863da26d','','','2b2306ca-666f-5a9f-9e72-f2220af4f06b','Megalopsalis grayi (Hogg, 1920)','(Hogg, 1920)',1920,0,'986de77f-5ac9-5aaf-9c33-772a7e89dfc0','Megalopsalis grayi','986de77f-5ac9-5aaf-9c33-772a7e89dfc0','Megalopsalis grayi','318f446e-7b84-5170-8e6a-cd11d6608d1a','Megalopsalis gray','4bd781c7-ef15-4d23-8056-b9d37550abf0','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Megalopsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0845b45c-6667-41ed-9ae1-24e327d288f5','','','47c120ff-1da9-51c6-82bf-dbef7ad4de46','Gymnopilus liquiritiae (Pers.) P. Karst.','(Pers.) P. Karst.',0,0,'60088471-d9f9-5acb-a21b-b580779dfac4','Gymnopilus liquiritiae','60088471-d9f9-5acb-a21b-b580779dfac4','Gymnopilus liquiritiae','6ef5e914-a639-5cfd-8c5d-1032ab7067f9','Gymnopilus liquiriti','0845b45c-6667-41ed-9ae1-24e327d288f5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Gymnopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('083fcf1d-5282-42e6-986e-49f2560a5899','','','557d3763-5f08-527c-95f6-5b125443a0ae','Anous Stephens','Stephens',0,0,'359964fc-5869-5704-b364-0a041cf5675e','Anous','359964fc-5869-5704-b364-0a041cf5675e','Anous','359964fc-5869-5704-b364-0a041cf5675e','Anous','083fcf1d-5282-42e6-986e-49f2560a5899','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Anous','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('08415a11-f9cc-463a-9320-5ae436f4aeae','','','487d10a7-adfc-5d19-88c9-d0d9260aa617','Gen. nov. 2 species 2 B175','',0,0,'','','','','','','08415a11-f9cc-463a-9320-5ae436f4aeae','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Diastoporidae|Gen. nov. 2','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('084f5e47-3e53-42cd-a041-5499e818c818','','','60c5ef03-1c47-5a9b-8341-15bccf779e77','Postia caesia (Schrad.) P. Karst.','(Schrad.) P. Karst.',0,0,'556a9ac7-719e-527c-96af-778cc1c8608e','Postia caesia','556a9ac7-719e-527c-96af-778cc1c8608e','Postia caesia','9f03d8c1-6c6f-54e6-ab04-bd35fc91456f','Postia caes','55ea9863-4ae7-4858-b802-5e6419af15ee','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Postia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('084d57f8-ba8b-4b0d-9adb-66e135f367e0','','','c09bd67f-06f4-51cf-b8ee-dc0cbe2ddc21','Cryptodiaporthe aculeans (Schwein.) Wehm.','(Schwein.) Wehm.',0,0,'d8313754-0485-5a3c-b7b8-538f2998eb95','Cryptodiaporthe aculeans','d8313754-0485-5a3c-b7b8-538f2998eb95','Cryptodiaporthe aculeans','d8313754-0485-5a3c-b7b8-538f2998eb95','Cryptodiaporthe aculeans','084d57f8-ba8b-4b0d-9adb-66e135f367e0','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cryptodiaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('084a77f7-4754-4d48-9abf-9709db607f4f','','','a1dfdfb3-cf29-5cdc-84a1-f86f91cbf387','Ambostracon pumila (Brady, 1880)','(Brady, 1880)',1880,0,'85423502-c0f3-520e-9c3e-7acb559ddb5d','Ambostracon pumila','85423502-c0f3-520e-9c3e-7acb559ddb5d','Ambostracon pumila','8510b278-9951-596b-81a3-caff62dd5630','Ambostracon pumil','084a77f7-4754-4d48-9abf-9709db607f4f','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Ambostracon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('084e8478-740f-471f-a8c6-b1b54127a447','','','7d7251e7-8da9-57dc-a29d-35eb292c9d4f','Reduviolus','',0,0,'7d7251e7-8da9-57dc-a29d-35eb292c9d4f','Reduviolus','7d7251e7-8da9-57dc-a29d-35eb292c9d4f','Reduviolus','7d7251e7-8da9-57dc-a29d-35eb292c9d4f','Reduviolus','084e8478-740f-471f-a8c6-b1b54127a447','Animalia|Arthropoda|Insecta|Hemiptera|Nabidae|Reduviolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('08491d82-7b64-4e16-814e-d535ef4bb3df','','','7e1a5b87-69bd-5e33-9cd4-4c2b4a4d403c','Distylium','',0,0,'7e1a5b87-69bd-5e33-9cd4-4c2b4a4d403c','Distylium','7e1a5b87-69bd-5e33-9cd4-4c2b4a4d403c','Distylium','7e1a5b87-69bd-5e33-9cd4-4c2b4a4d403c','Distylium','08491d82-7b64-4e16-814e-d535ef4bb3df','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Distylium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('084d9196-4870-457e-8b10-dc8804381b43','','','6b6604dd-e08d-5ffd-8768-1c7b3f409dc8','Clarohilum henningsii (Allesch.) Videira & Crous','(Allesch.) Videira & Crous',0,0,'170543ec-5a32-55b6-9931-9cf19e7f2fab','Clarohilum henningsii','170543ec-5a32-55b6-9931-9cf19e7f2fab','Clarohilum henningsii','a8cb4de1-613f-5bd7-ab88-b227c5e69bea','Clarohilum hennings','084d9196-4870-457e-8b10-dc8804381b43','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Clarohilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08546934-e8b4-4aa4-8673-15e9aceaaf10','','','42b22fee-77c5-574c-82fc-e8cd1de18dab','Raoulia cinerea Petrie','Petrie',0,0,'328b1fbe-965f-5c32-8a23-f2dc2dc9c76a','Raoulia cinerea','328b1fbe-965f-5c32-8a23-f2dc2dc9c76a','Raoulia cinerea','29ab1d8c-bb01-5804-bcbf-b59d28dbc0ed','Raoulia cinere','08546934-e8b4-4aa4-8673-15e9aceaaf10','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0856bb6b-a1a5-45ed-96dc-1faf81766d9f','','','861792e4-0f7c-5f8f-9ecc-ca98edca5072','Streptomyces setonii (Millard and Burr 1926) Waksman, 1953','(Millard and Burr 1926) Waksman, 1953',1926,0,'6d902ff7-f49b-5c65-ba3c-c3be19fd0a3f','Streptomyces setonii','6d902ff7-f49b-5c65-ba3c-c3be19fd0a3f','Streptomyces setonii','2fc11771-aa82-579a-bce5-216303658dde','Streptomyces seton','0856bb6b-a1a5-45ed-96dc-1faf81766d9f','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('08567fff-78d0-41f1-92c0-c628bbc85c1d','','','7e85a00f-79cf-57aa-84d6-ddd71db095cb','Lecanora varia (Hoffm.) Ach.','(Hoffm.) Ach.',0,0,'b59821d9-2723-581a-93a0-2a86c3eb48e2','Lecanora varia','b59821d9-2723-581a-93a0-2a86c3eb48e2','Lecanora varia','15307238-76b4-5da2-93e0-0ae570d4438a','Lecanora uar','08567fff-78d0-41f1-92c0-c628bbc85c1d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08553d92-98ad-4a59-a966-bcbfb1df36dd','','','e3e32976-33ea-563e-8622-8deb0e6d7b3a','Camptomyia','',0,0,'e3e32976-33ea-563e-8622-8deb0e6d7b3a','Camptomyia','e3e32976-33ea-563e-8622-8deb0e6d7b3a','Camptomyia','e3e32976-33ea-563e-8622-8deb0e6d7b3a','Camptomyia','08553d92-98ad-4a59-a966-bcbfb1df36dd','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Camptomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('085572a1-230b-4a5c-b5e1-f48569d34960','','','aed12077-bf03-503e-89c3-f25e36a215da','Bromelia arvensis Vell.','Vell.',0,0,'9ef972d6-ec6d-5766-9683-504e37789b6a','Bromelia arvensis','9ef972d6-ec6d-5766-9683-504e37789b6a','Bromelia arvensis','ecf79fa0-9ee5-5e09-8ed9-755537c492a0','Bromelia aruens','ebf79f8f-1861-4a52-887b-f498c59b4954','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Bromelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('085971f8-ec0d-4e53-a0cc-417a0038eece','','','693b1981-c527-5740-af44-5b25a4caf6b9','Gaultheria depressa Hook.f.','Hook.f.',0,0,'6c49ef44-d22a-56db-9132-4dfba31cb1fd','Gaultheria depressa','6c49ef44-d22a-56db-9132-4dfba31cb1fd','Gaultheria depressa','41ae0658-3f64-5281-bc6e-143828063e47','Gaultheria depress','085971f8-ec0d-4e53-a0cc-417a0038eece','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('085b0e7c-0582-423e-a5c2-8321a7d751a9','','','e4688e4e-0282-56df-ad7e-4c4bfb204664','Ischiochaetus spinosus Parent, 1933','Parent, 1933',1933,0,'a878c665-8eb8-5bf8-b9a3-7014f4960275','Ischiochaetus spinosus','a878c665-8eb8-5bf8-b9a3-7014f4960275','Ischiochaetus spinosus','e95a1985-f7da-58bc-8e77-2e1d0a21d7e6','Ischiochaetus spinos','085b0e7c-0582-423e-a5c2-8321a7d751a9','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Ischiochaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0859d729-9db1-48fe-b73c-eb7fa177d582','','','b86fbfa8-f871-5156-813a-0a40f545a492','Doassansia alismatis (Nees) Cornu','(Nees) Cornu',0,0,'17c9ba62-0bc7-513d-a1ed-ee850f09b34a','Doassansia alismatis','17c9ba62-0bc7-513d-a1ed-ee850f09b34a','Doassansia alismatis','9d208ad0-d8ee-5fbe-821c-3f6f5a4d7e68','Doassansia alismat','0859d729-9db1-48fe-b73c-eb7fa177d582','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Doassansiaceae|Doassansia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('085967ea-ee7e-450a-8303-ee7daea7917f','','','8c3b74b8-162c-581e-b3c1-52b714bdd071','Xylobolus apricans (Bourdot) Sheng H. Wu, Boidin & C.Y. Chien','(Bourdot) Sheng H. Wu, Boidin & C.Y. Chien',0,0,'1057e8c7-d9bb-559b-a0fc-161af3441b26','Xylobolus apricans','1057e8c7-d9bb-559b-a0fc-161af3441b26','Xylobolus apricans','1057e8c7-d9bb-559b-a0fc-161af3441b26','Xylobolus apricans','1a683780-3793-491e-b0a5-2c326794c588','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Xylobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08611354-067e-40ca-8023-3cf51daefc40','','','90250ae1-f555-54c3-9393-666e01c01319','Biatoridium delitescens (Arnold) Hafellner','(Arnold) Hafellner',0,0,'70729f27-6bd2-5263-bdd2-4e82a1251110','Biatoridium delitescens','70729f27-6bd2-5263-bdd2-4e82a1251110','Biatoridium delitescens','70729f27-6bd2-5263-bdd2-4e82a1251110','Biatoridium delitescens','08611354-067e-40ca-8023-3cf51daefc40','Fungi||Ascomycetes|Lecanorales||Biatoridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08626e7d-92b0-4d5e-8e48-d05aa74cbe03','','','001d8055-88b0-5a8a-b333-d722a88bdab6','Circoxena ditrocha Meyrick, 1916','Meyrick, 1916',1916,0,'24029e6a-9e84-55a7-a7f9-c1601611b418','Circoxena ditrocha','24029e6a-9e84-55a7-a7f9-c1601611b418','Circoxena ditrocha','806a3741-5d5d-5002-bb4b-c3c76f3abda6','Circoxena ditroch','08626e7d-92b0-4d5e-8e48-d05aa74cbe03','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Circoxena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08683e27-0d34-4542-b53d-40da70b47f88','','','d197f95c-9968-5725-987e-c6f9e83a9732','Neodidymelliopsis Q. Chen & L. Cai','Q. Chen & L. Cai',0,0,'4a7ed195-1d74-57ca-b8db-e79b1a8397c8','Neodidymelliopsis','4a7ed195-1d74-57ca-b8db-e79b1a8397c8','Neodidymelliopsis','4a7ed195-1d74-57ca-b8db-e79b1a8397c8','Neodidymelliopsis','08683e27-0d34-4542-b53d-40da70b47f88','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Neodidymelliopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('086c15f4-f758-4751-9008-8942e50451e0','','','a1e447db-4f3d-5758-abe3-a9997af5cda8','Prodontria matagouriae Emerson, 1997','Emerson, 1997',1997,0,'be6b4c71-4917-5ea3-a378-b2f7ca6b864d','Prodontria matagouriae','be6b4c71-4917-5ea3-a378-b2f7ca6b864d','Prodontria matagouriae','e28f9aa4-5621-5706-939e-b78b0d1ca165','Prodontria matagouri','086c15f4-f758-4751-9008-8942e50451e0','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Prodontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0872ce2c-5742-42ab-84bc-13d6cb0a1924','','','d0f67dd5-af54-573b-a6ba-54af06a8a136','Paragorgia wahine Sanchez, 2005','Sanchez, 2005',2005,0,'4afcef46-2dbe-54aa-8695-82aaa19fb32d','Paragorgia wahine','4afcef46-2dbe-54aa-8695-82aaa19fb32d','Paragorgia wahine','5b847541-9195-5e94-b9ed-01193795c4be','Paragorgia wahin','0872ce2c-5742-42ab-84bc-13d6cb0a1924','Animalia|Cnidaria||Gorgonacea|Paragorgiidae|Paragorgia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08715d1a-99a7-42a4-9896-440ed062e86d','','','c049c7ca-4e1e-548e-9e6a-72c1db18db5f','Aloe macroclada Baker','Baker',0,0,'03722aa7-83f3-5537-be30-09d039134280','Aloe macroclada','03722aa7-83f3-5537-be30-09d039134280','Aloe macroclada','7f9dddb9-d8a8-580e-a0ce-4e2966389edd','Aloe macroclad','08715d1a-99a7-42a4-9896-440ed062e86d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('087042e9-85c6-4c7d-a9be-7b2dceef3efb','','','57a29738-ad57-55fa-9b4e-fa71ff21062e','Tumidodromia dormia (Linnaeus, 1763)','(Linnaeus, 1763)',1763,0,'f04dd5d2-1602-5e6f-9817-a08d8be673aa','Tumidodromia dormia','f04dd5d2-1602-5e6f-9817-a08d8be673aa','Tumidodromia dormia','6bdb7052-bc56-5384-a80c-bf70cf72ef68','Tumidodromia dorm','087042e9-85c6-4c7d-a9be-7b2dceef3efb','Animalia|Arthropoda|Malacostraca|Decapoda|Dromidae|Tumidodromia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0755308f-ddd4-4f58-b6ed-0fd7bafb6817','','','56af9e33-6926-5914-9e1a-bce425d4b47a','Cyrtanthus sanguineus (Lindl.) Walp.','(Lindl.) Walp.',0,0,'1834419d-0612-5063-a52b-9f4c8b62216a','Cyrtanthus sanguineus','1834419d-0612-5063-a52b-9f4c8b62216a','Cyrtanthus sanguineus','e50b1fe6-3259-521f-b6eb-c23a2525fc74','Cyrtanthus sanguine','0755308f-ddd4-4f58-b6ed-0fd7bafb6817','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Cyrtanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('075499be-1185-4f2f-85f7-761ecdee6a1c','','','1b230ef5-cc40-51c3-905c-dc614bbea00d','Prosenosoma Malloch, 1938','Malloch, 1938',1938,0,'0454b933-2f2b-52bf-b495-bb51155fc885','Prosenosoma','0454b933-2f2b-52bf-b495-bb51155fc885','Prosenosoma','0454b933-2f2b-52bf-b495-bb51155fc885','Prosenosoma','075499be-1185-4f2f-85f7-761ecdee6a1c','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Prosenosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('075067c9-d18c-41be-a6c0-873eb168567c','','','5ac737a0-be7b-5f5c-96ec-a99b08253248','Dasyuris callicrena (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'c4118830-2f53-5373-8200-62a84d28b72a','Dasyuris callicrena','c4118830-2f53-5373-8200-62a84d28b72a','Dasyuris callicrena','2f90f7b5-80c1-523c-8ab9-e910501349d4','Dasyuris callicren','075067c9-d18c-41be-a6c0-873eb168567c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Dasyuris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07539531-ba9a-449b-970d-9ed7f9119d9c','','','7e46d029-216e-59f4-8ea2-d10f6017be23','Clavaria apiculata Fr.','Fr.',0,0,'108845ce-8e2c-5644-bb58-bff285e6b680','Clavaria apiculata','108845ce-8e2c-5644-bb58-bff285e6b680','Clavaria apiculata','ea5fee39-05ce-5561-beee-ea056a384721','Clavaria apiculat','14b810eb-c9db-4a44-8f0f-feb972e87dc4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0755f139-ad7d-4eba-b73e-0930ec5f7750','','','d1a1d9a7-2c70-52da-97e6-7d10cb4f975a','Babelomurex lischkeanus (Dunker, 1882)','(Dunker, 1882)',1882,0,'5dfd7401-2a63-5e04-9dd8-ca38bfddcb95','Babelomurex lischkeanus','5dfd7401-2a63-5e04-9dd8-ca38bfddcb95','Babelomurex lischkeanus','192d02fe-bf2f-5f1f-9257-aeeba201c362','Babelomurex lischkean','0755f139-ad7d-4eba-b73e-0930ec5f7750','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Babelomurex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0759959f-c66e-4868-877e-bd677d2fcdc1','','','f13995b6-f6b0-587a-8969-e0db59d53fa4','Ophiostoma species A sensu G.H. Kim, J.J. Kim, Y.W. Lim & C. Breuil','',0,0,'d32e92e5-4697-55f3-8d4e-04f6e55c1528','Ophiostoma','d32e92e5-4697-55f3-8d4e-04f6e55c1528','Ophiostoma','d32e92e5-4697-55f3-8d4e-04f6e55c1528','Ophiostoma','0759959f-c66e-4868-877e-bd677d2fcdc1','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Ophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0757843d-19e9-43bd-8a32-ad0f4ed8d122','','','5b9ecdec-2e04-510f-95c5-fd7f6f126e2d','Rhizaspidiotus donacis (Leonardi, 1920)','(Leonardi, 1920)',1920,0,'76324423-1e59-5191-bf5c-eda0c89a2b57','Rhizaspidiotus donacis','76324423-1e59-5191-bf5c-eda0c89a2b57','Rhizaspidiotus donacis','93577dac-d6d1-52ef-9aa0-72eeff511460','Rhizaspidiotus donac','0757843d-19e9-43bd-8a32-ad0f4ed8d122','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Rhizaspidiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('075ccfbf-6f8d-4567-a8be-419c0e5e1bad','','','2b4bd431-12aa-5a56-9008-9cf418dcaccf','Rhopalocidaris','',0,0,'2b4bd431-12aa-5a56-9008-9cf418dcaccf','Rhopalocidaris','2b4bd431-12aa-5a56-9008-9cf418dcaccf','Rhopalocidaris','2b4bd431-12aa-5a56-9008-9cf418dcaccf','Rhopalocidaris','075ccfbf-6f8d-4567-a8be-419c0e5e1bad','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|Rhopalocidaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('075c7777-6eb3-4a81-aa8c-a7758555d78b','','','fb0004d6-811d-51ed-87cc-96693b23a1a8','Codonopsis clematidea (Schrenk ex Fisch. & C.A. Mey.) C.B.Clarke','(Schrenk ex Fisch. & C.A. Mey.) C.B.Clarke',0,0,'cf564b2a-31d6-597b-94bb-1363df86ee19','Codonopsis clematidea','cf564b2a-31d6-597b-94bb-1363df86ee19','Codonopsis clematidea','079ac6d3-9966-524e-8c97-a27cf71b25e8','Codonopsis clematide','075c7777-6eb3-4a81-aa8c-a7758555d78b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Codonopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('075ea84e-551b-4584-ae67-fcde36d98f8c','','','0f5bb096-39de-5991-83be-5fc294543c46','Pterostylis pulchella Messmer','Messmer',0,0,'5bd04012-6086-5db2-8d29-25ad44c067ce','Pterostylis pulchella','5bd04012-6086-5db2-8d29-25ad44c067ce','Pterostylis pulchella','a632a162-2d76-5e5b-84b0-2d8052936f11','Pterostylis pulchell','075ea84e-551b-4584-ae67-fcde36d98f8c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('075e9268-8a67-44e1-a0ea-d4f0e8058e55','','','164fc12e-7a7f-53a9-acb1-c3472d1e2129','Lophozonia cunninghamii (Hook.f.) Heenan & Smissen','(Hook.f.) Heenan & Smissen',0,0,'77d2e529-f047-5247-aba0-5372d7b1e12c','Lophozonia cunninghamii','77d2e529-f047-5247-aba0-5372d7b1e12c','Lophozonia cunninghamii','1636f0a8-5885-5c06-961a-0f92ecd848cb','Lophozonia cunningham','075e9268-8a67-44e1-a0ea-d4f0e8058e55','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Lophozonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07695398-dda0-4010-9ea0-0f9cbfb38110','','','a3f23dde-3d0c-5d4b-a6a8-d17a04f1ae1e','Agacalles integer (Broun, 1893)','(Broun, 1893)',1893,0,'9ce01d78-20be-5d5d-8d5c-0ead5cba353f','Agacalles integer','9ce01d78-20be-5d5d-8d5c-0ead5cba353f','Agacalles integer','9ce01d78-20be-5d5d-8d5c-0ead5cba353f','Agacalles integer','07695398-dda0-4010-9ea0-0f9cbfb38110','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Agacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0763ba7c-3e43-4bca-aba5-dead2e079d37','','','24ee3630-b7f1-5698-ac03-61c70171797e','Crabro carbonicolor Dalla Torre, 1897','Dalla Torre, 1897',1897,0,'3e136eeb-309e-59ee-b379-a765ad35e169','Crabro carbonicolor','3e136eeb-309e-59ee-b379-a765ad35e169','Crabro carbonicolor','3e136eeb-309e-59ee-b379-a765ad35e169','Crabro carbonicolor','56beeb04-6769-4991-9d1f-1e6c26a9a6a0','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Crabro','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('076fe623-c09f-48ac-93bb-0356429c4f0b','','','1610d3b6-4f23-50b8-ba53-c7203662098a','Botrynema','',0,0,'1610d3b6-4f23-50b8-ba53-c7203662098a','Botrynema','1610d3b6-4f23-50b8-ba53-c7203662098a','Botrynema','1610d3b6-4f23-50b8-ba53-c7203662098a','Botrynema','076fe623-c09f-48ac-93bb-0356429c4f0b','Animalia|Cnidaria|Hydrozoa|Trachymedusae|Halecreatidae|Botrynema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('076cbc93-8f60-40be-bac9-318c9bbb553a','','','edc7d088-8551-5064-a8fa-da55aafec795','Sciacharis paralatuliceps (Franz, 1975)','(Franz, 1975)',1975,0,'97202f83-b593-5080-93d1-3914878c934d','Sciacharis paralatuliceps','97202f83-b593-5080-93d1-3914878c934d','Sciacharis paralatuliceps','97202f83-b593-5080-93d1-3914878c934d','Sciacharis paralatuliceps','076cbc93-8f60-40be-bac9-318c9bbb553a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('076d0bcc-746f-4a1a-bbb5-5977f0904347','','','88bd42ab-e7b6-58f9-920b-bbfa5ccfbf5a','Grillotia species indet. Grabda & Slósarczyk, 1981','',0,0,'84099da2-f546-56f1-be08-51a26a28512e','Grillotia','84099da2-f546-56f1-be08-51a26a28512e','Grillotia','84099da2-f546-56f1-be08-51a26a28512e','Grillotia','076d0bcc-746f-4a1a-bbb5-5977f0904347','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha|Lacistorhynchidae|Grillotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('076e1867-5500-4f75-8667-b3b04919d369','','','008c08cc-6ed4-5075-9609-3714f2dc0207','Hormiscium dermatitidis Kano','Kano',0,0,'d6765330-9d4f-5b3f-ac92-9961ae9c5814','Hormiscium dermatitidis','d6765330-9d4f-5b3f-ac92-9961ae9c5814','Hormiscium dermatitidis','8a9401fe-d836-5365-9514-2f21429dab3e','Hormiscium dermatitid','247f06ff-bb87-40cd-aeee-650cf158d913','Fungi|Ascomycota||||Hormiscium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07709bb3-1849-46dd-9667-e93969bc6f5b','','','188b4e4f-21c0-5fe0-8664-b0db2f127213','Acerentulus','',0,0,'188b4e4f-21c0-5fe0-8664-b0db2f127213','Acerentulus','188b4e4f-21c0-5fe0-8664-b0db2f127213','Acerentulus','188b4e4f-21c0-5fe0-8664-b0db2f127213','Acerentulus','07709bb3-1849-46dd-9667-e93969bc6f5b','Animalia|Arthropoda|Protura||Acerentomidae|Acerentulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('076f1cb9-0e53-4992-9bfd-d6eeb51232f4','','','b3659087-0a35-58e6-b604-15fb5e7e8298','Pseudobrizalina','',0,0,'b3659087-0a35-58e6-b604-15fb5e7e8298','Pseudobrizalina','b3659087-0a35-58e6-b604-15fb5e7e8298','Pseudobrizalina','b3659087-0a35-58e6-b604-15fb5e7e8298','Pseudobrizalina','076f1cb9-0e53-4992-9bfd-d6eeb51232f4','Chromista|Foraminifera|Polythalamea|Buliminida|Siphogenerinoididae|Pseudobrizalina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0774e47a-9ef2-4a89-9365-250b1b6ab1dd','','','e7695744-dfb8-5184-967e-fede0bcd1a99','Cladia inflata (F.Wilson) D.J.Galloway','(F.Wilson) D.J.Galloway',0,0,'4d04b74f-52ed-5c01-b7b1-6d83553762f9','Cladia inflata','4d04b74f-52ed-5c01-b7b1-6d83553762f9','Cladia inflata','f65f6bc0-47e1-5227-8378-95b8297dec39','Cladia inflat','0774e47a-9ef2-4a89-9365-250b1b6ab1dd','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07793706-f3ec-4e03-a4bc-49ed8c6d5967','','','3f55fcf8-0bc1-5389-85e7-4417f6370811','Sisymbrium officinale (L.) Scop.','(L.) Scop.',0,0,'80377dd5-14e7-5491-b9cf-bb13d9f98144','Sisymbrium officinale','80377dd5-14e7-5491-b9cf-bb13d9f98144','Sisymbrium officinale','0b75cc8e-2b64-58a7-ab03-4192d8593fa9','Sisymbrium officinal','07793706-f3ec-4e03-a4bc-49ed8c6d5967','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Sisymbrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0775a49d-bfe3-46f1-8de1-ab1cf5381907','','','d61b9b68-c5f2-5b08-906d-ac7a33262365','Dieffenbachia','',0,0,'d61b9b68-c5f2-5b08-906d-ac7a33262365','Dieffenbachia','d61b9b68-c5f2-5b08-906d-ac7a33262365','Dieffenbachia','d61b9b68-c5f2-5b08-906d-ac7a33262365','Dieffenbachia','0775a49d-bfe3-46f1-8de1-ab1cf5381907','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Dieffenbachia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('077749b7-9f6d-43c9-9917-f84f9e7add38','','','09dc9b03-20d5-5033-add1-c31859e7c14c','Gallacea violacea (Cooke & Massee) Lloyd','(Cooke & Massee) Lloyd',0,0,'17d97ed3-fcc8-5b9a-9c3c-39f966d48afd','Gallacea violacea','17d97ed3-fcc8-5b9a-9c3c-39f966d48afd','Gallacea violacea','eebf7bc0-a427-5cc1-ae1f-6f6f4e5ae34d','Gallacea uiolace','52a58ff1-1808-4be9-bbb1-d0f5b0470dc2','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Gallaceaceae|Gallacea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('077bd045-f59b-408e-927b-369e890cbcde','','','a5d4f0fb-e9dc-5937-bca3-31672231eb8b','Urceolina Rchb.','Rchb.',0,0,'1484350c-a3d8-5c98-99e8-c30c0ad3547e','Urceolina','1484350c-a3d8-5c98-99e8-c30c0ad3547e','Urceolina','1484350c-a3d8-5c98-99e8-c30c0ad3547e','Urceolina','077bd045-f59b-408e-927b-369e890cbcde','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Urceolina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('077ff552-f0e4-4579-acf4-5d42ce50d1e0','','','3115c945-f481-521d-85a0-509810b0d1d6','Segestriidae','',0,0,'3115c945-f481-521d-85a0-509810b0d1d6','Segestriidae','3115c945-f481-521d-85a0-509810b0d1d6','Segestriidae','3115c945-f481-521d-85a0-509810b0d1d6','Segestriidae','077ff552-f0e4-4579-acf4-5d42ce50d1e0','Animalia|Arthropoda|Arachnida|Araneae|Segestriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('077e0884-f1ee-4080-a96a-c3551f940cfd','','','d8b68131-9e28-524d-93d4-c1ccd71a494b','Cercospora melastomobia W. Yamam.','W. Yamam.',0,0,'3fa2585c-bcf3-585e-ae2d-4d859ec13fbe','Cercospora melastomobia','3fa2585c-bcf3-585e-ae2d-4d859ec13fbe','Cercospora melastomobia','ef9163ea-e90c-5cac-a693-2afaad93a0bf','Cercospora melastomob','c117e73f-89b3-43e6-864f-b542edeb8f4b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07887d89-32e7-48db-a8e3-32be1c94e2bf','','','948f7fb6-052f-5e00-a6a8-206c42f7b78a','Lecanora grantii H.Magn.','H.Magn.',0,0,'dcb5ab20-2e10-5e51-b6e4-61e761fd0c19','Lecanora grantii','dcb5ab20-2e10-5e51-b6e4-61e761fd0c19','Lecanora grantii','d4b0bbe7-3d13-5822-997f-5a09bf0c8352','Lecanora grant','07887d89-32e7-48db-a8e3-32be1c94e2bf','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07882cb2-16ea-4d3d-96f6-1decd119a221','','','b5d80cd0-fea3-5762-a545-3d6b48a98ccc','Aecidium asperifolii Pers.','Pers.',0,0,'36ccd0b4-3b91-500a-8287-278a8f3f50b4','Aecidium asperifolii','36ccd0b4-3b91-500a-8287-278a8f3f50b4','Aecidium asperifolii','0a59c3dd-206d-58e0-9661-56aeb3fa53d7','Aecidium asperifol','8cc8209e-767b-4943-b576-5ed349290008','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('07842cf8-5450-48a8-a6d0-ee593723176f','','','510a8571-dd09-55bf-ba1b-3d908c95f533','Leptopeltis Höhn.','Höhn.',0,0,'dc358f3a-5508-551d-b3c4-06c9855ceaf2','Leptopeltis','dc358f3a-5508-551d-b3c4-06c9855ceaf2','Leptopeltis','dc358f3a-5508-551d-b3c4-06c9855ceaf2','Leptopeltis','07842cf8-5450-48a8-a6d0-ee593723176f','Fungi|Ascomycota|Dothideomycetes||Leptopeltidaceae|Leptopeltis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0788fc94-3d66-4c0c-9bf6-f3090f017223','','','474b240f-2623-5253-b6f8-c48b5d4b61fd','Cheilotrichia Rossi, 1848','Rossi, 1848',1848,0,'c974992d-3f43-53a1-815d-85e68cfa69eb','Cheilotrichia','c974992d-3f43-53a1-815d-85e68cfa69eb','Cheilotrichia','c974992d-3f43-53a1-815d-85e68cfa69eb','Cheilotrichia','0788fc94-3d66-4c0c-9bf6-f3090f017223','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Cheilotrichia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0789f216-3d12-4587-8e85-270266e145ff','','','3d969ca4-ff52-5234-a49d-2baf81ef8146','Perigrapha nitida Ertz, Diederich, Christnach & Wedin','Ertz, Diederich, Christnach & Wedin',0,0,'3506ab49-f95b-5aaa-a927-ff23ad046513','Perigrapha nitida','3506ab49-f95b-5aaa-a927-ff23ad046513','Perigrapha nitida','4148ef7b-6565-5489-b7d7-0ce7e87495d1','Perigrapha nitid','0789f216-3d12-4587-8e85-270266e145ff','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Perigrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('078f9434-4164-42c7-8f05-865e85349e40','','','487bb8ab-55bc-5034-b1dc-773f3face888','Pseudocoremia rudisata rudisata (Walker, 1862)','(Walker, 1862)',1862,0,'e4833db5-6a81-5beb-a523-bb06aa78d057','Pseudocoremia rudisata rudisata','e4833db5-6a81-5beb-a523-bb06aa78d057','Pseudocoremia rudisata rudisata','ada634c0-a749-5968-9d47-d52a311c48c3','Pseudocoremia rudisat rudisat','078f9434-4164-42c7-8f05-865e85349e40','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0790caaf-3e9a-4509-8079-ab9080ad426b','','','b6f6db7c-8dbb-5167-8064-b0356796901e','Pleurophyllum splendens Mart. ex K.Schum.','Mart. ex K.Schum.',0,0,'a802361c-eceb-5963-abe4-9fc5da90d115','Pleurophyllum splendens','a802361c-eceb-5963-abe4-9fc5da90d115','Pleurophyllum splendens','a802361c-eceb-5963-abe4-9fc5da90d115','Pleurophyllum splendens','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pleurophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0794e88f-500f-40e9-976c-10cd9b044833','','','02d07f7d-3cba-5b32-af65-2c7ba211c8f7','Synodus similis McCulloch, 1921','McCulloch, 1921',1921,0,'18be9943-00c6-52ed-8370-92d93bc48bad','Synodus similis','18be9943-00c6-52ed-8370-92d93bc48bad','Synodus similis','f1f580fa-20bc-5f64-8a38-daf8c71e0c91','Synodus simil','0794e88f-500f-40e9-976c-10cd9b044833','Animalia|Chordata|Actinopterygii|Aulopiformes|Synodontidae|Synodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('078e9d23-e687-40e7-803c-df0925194094','','','7412508b-4549-5fd8-83de-04dcf869e111','Carmichaelia enysii var. orbiculata (Colenso) Kirk','(Colenso) Kirk',0,0,'ac179f33-0965-5b3b-a1d2-91a674d13930','Carmichaelia enysii orbiculata','00b95f94-02ea-5fe7-a5e1-794f02668fcd','Carmichaelia enysii var. orbiculata','adbcc5d6-3e1b-5f71-b6c3-44d6e0188e53','Carmichaelia enys orbiculat','5e3b212f-dd06-4c89-b021-b90517efd03d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0795d12d-a540-4167-9c6c-8e8dac10eade','','','7a8cd59b-2682-5f04-bc5e-af414a0a4ac5','Bryaxis calcarata Broun, 1886','Broun, 1886',1886,0,'38de86b1-7fca-5b54-9993-c8d7db7b0d7e','Bryaxis calcarata','38de86b1-7fca-5b54-9993-c8d7db7b0d7e','Bryaxis calcarata','0d71789d-4f28-5284-880d-169705287ada','Bryaxis calcarat','0795d12d-a540-4167-9c6c-8e8dac10eade','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0795e497-9e15-4a97-8693-6a5acf25f222','','','54cfc2a2-1a85-57aa-9616-cb783755597e','Asilis (Heterasilis) tumida','',0,0,'44d25296-5430-57ec-af84-411907b421fb','Asilis tumida','44d25296-5430-57ec-af84-411907b421fb','Asilis tumida','0706252b-ecca-5a81-b160-ed72cac59bd3','Asilis tumid','0795e497-9e15-4a97-8693-6a5acf25f222','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('07928feb-e130-4c26-99e7-a17a44322164','','','5532b914-9763-5494-979a-ef6ac8dd10c0','Acremonium arenarium Petch','Petch',0,0,'d94889ab-904b-5f7b-a495-688601e55f87','Acremonium arenarium','d94889ab-904b-5f7b-a495-688601e55f87','Acremonium arenarium','60730bad-b433-54d1-8e48-4d9fa4c7deb0','Acremonium arenari','2b790ad7-9945-46b6-8959-9ac2c11964dd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('087dba49-5e9c-4fcb-91b0-3e34f5195f69','','','19ef839b-ee01-5d72-b0d7-b9ee95083bb6','Pauropus confinus Rémy, 1956','Rémy, 1956',1956,0,'5e2b0e77-fec6-57c6-b8fe-edc0f3640810','Pauropus confinus','5e2b0e77-fec6-57c6-b8fe-edc0f3640810','Pauropus confinus','8b2f2b65-8417-51a2-bede-2f8f015ced4b','Pauropus confin','087dba49-5e9c-4fcb-91b0-3e34f5195f69','Animalia|Arthropoda|Pauropoda|Pauropoda|Pauropidae|Pauropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0875f75a-5ab4-4d9b-93ca-c25b63061b7c','','','3b4e83e5-2610-59ea-98b1-c6e515e65eb8','Vidamus simplex Broun, 1921','Broun, 1921',1921,0,'5a6aaf89-6f21-5f42-b890-0cc2fa878670','Vidamus simplex','5a6aaf89-6f21-5f42-b890-0cc2fa878670','Vidamus simplex','5a6aaf89-6f21-5f42-b890-0cc2fa878670','Vidamus simplex','0875f75a-5ab4-4d9b-93ca-c25b63061b7c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Vidamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0882d224-b41b-48fc-b0b2-3311ee77ca42','','','1808105e-7dea-50d8-92fc-ab271fa70db1','Branhamella Catlin, 1970','Catlin, 1970',1970,0,'6debe126-8a24-50e4-999d-806b063c7b7f','Branhamella','6debe126-8a24-50e4-999d-806b063c7b7f','Branhamella','6debe126-8a24-50e4-999d-806b063c7b7f','Branhamella','0882d224-b41b-48fc-b0b2-3311ee77ca42','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Moraxellaceae|Branhamella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('08833205-5272-4dec-9089-b7dd7eeeb517','','','9862221c-3e63-5785-9756-d61c55b3872c','Astrotoma drachi Guille, 1979','Guille, 1979',1979,0,'dc631ebf-a413-5355-94ec-167c3b8b7b2f','Astrotoma drachi','dc631ebf-a413-5355-94ec-167c3b8b7b2f','Astrotoma drachi','af424217-ec5c-5d86-953b-f9e1bf9056fd','Astrotoma drach','08833205-5272-4dec-9089-b7dd7eeeb517','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Gorgonocephalidae|Astrotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('087f57ef-56cc-4fa8-ab11-b5502161ffce','','','7f5bd08e-e956-57c5-92c3-48364c36e902','Paraleptosphaeria Gruyter, Verkley & Crous','Gruyter, Verkley & Crous',0,0,'c61297a3-e4d0-5401-983f-e2d1adb1d8f4','Paraleptosphaeria','c61297a3-e4d0-5401-983f-e2d1adb1d8f4','Paraleptosphaeria','c61297a3-e4d0-5401-983f-e2d1adb1d8f4','Paraleptosphaeria','087f57ef-56cc-4fa8-ab11-b5502161ffce','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Paraleptosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('088c4efe-67e1-4003-8afa-33856990b3f1','','','4b72ae3f-ced2-5c51-938e-bc79627ee10a','Eutryblidiella (Rehm) Höhn.','',0,0,'16b897cd-4ee2-5ded-b74d-e68c3cb65617','Eutryblidiella','16b897cd-4ee2-5ded-b74d-e68c3cb65617','Eutryblidiella','16b897cd-4ee2-5ded-b74d-e68c3cb65617','Eutryblidiella','3acf189f-389a-4852-bdf4-8a85d947d8e9','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Eutryblidiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('088a9bd3-57ec-4644-944e-3099ce490da1','','','edd469ce-1abc-573a-a53c-be6ba5fcfa8c','Barycnellus aucklandellus Khalaim & Ward, 2018','Khalaim & Ward, 2018',2018,0,'2c576ec1-8408-55bd-a12f-33e1a0b3918e','Barycnellus aucklandellus','2c576ec1-8408-55bd-a12f-33e1a0b3918e','Barycnellus aucklandellus','5c4c4981-57c5-549f-9f36-0e6dddcbdd00','Barycnellus aucklandell','088a9bd3-57ec-4644-944e-3099ce490da1','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Barycnellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08884b97-0af8-497d-ba63-e73c486534c6','','','678d086d-9d87-50dc-8b93-ffcd44f9d759','Lecanora parmelina Zahlbr.','Zahlbr.',0,0,'9c6d29f9-4158-5811-8bdd-b8af5c409c9d','Lecanora parmelina','9c6d29f9-4158-5811-8bdd-b8af5c409c9d','Lecanora parmelina','cbe5e119-c903-5f65-9964-e8f07e732698','Lecanora parmelin','d1ba2fec-f5dd-486b-806c-59d7e9c30b75','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0890c0da-78af-4c45-81f2-341635ab2b9a','','','f5ae4842-bd1a-5117-8db7-212aebdc9e9e','Dendrophthoe celastroides (Sieber ex Schult. & Schult.f.) Mart.','(Sieber ex Schult. & Schult.f.) Mart.',0,0,'7254fe37-0a59-55ac-8eb8-62e68a8dc036','Dendrophthoe celastroides','7254fe37-0a59-55ac-8eb8-62e68a8dc036','Dendrophthoe celastroides','99cd31b4-c4ca-5ec5-b07c-8e668ae4bf57','Dendrophthoe celastroid','7cffb17f-e8fe-4060-b5e9-c150d4e89279','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Dendrophthoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('088d8bca-5d18-4361-a08d-77a31a44c0a2','','','d8bfbad4-a969-56ce-8ed3-c3805ee311e2','Dolichotetranychus ancistrus Baker & Pritchard, 1956','Baker & Pritchard, 1956',1956,0,'6b4c4572-e96f-5ce8-a4d6-f19f449e3389','Dolichotetranychus ancistrus','6b4c4572-e96f-5ce8-a4d6-f19f449e3389','Dolichotetranychus ancistrus','1a034c8e-5d6c-580c-a86c-38873cef6f0c','Dolichotetranychus ancistr','088d8bca-5d18-4361-a08d-77a31a44c0a2','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Dolichotetranychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('089e08d9-348a-42bc-95d3-37ad882687b7','','','15e392f9-5f97-5b2f-8507-f583dbe1c7a2','Coccopigya crinita B. Marshall, 1986','B. Marshall, 1986',1986,0,'2fb2b6e4-e55c-5e57-803f-4e2d5ca521f9','Coccopigya crinita','2fb2b6e4-e55c-5e57-803f-4e2d5ca521f9','Coccopigya crinita','219d6486-9a48-5a96-86ff-8feef1ed94d8','Coccopigya crinit','089e08d9-348a-42bc-95d3-37ad882687b7','Animalia|Mollusca|Gastropoda|Cocculiniformia|Cocculinidae|Coccopigya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('089852ab-5bef-4eb4-be48-bf00eddba1ea','','','b8f1ef9e-8da2-53fd-921b-18287d0fdecd','Scutellista caerulea (Fonscolombe, 1832)','(Fonscolombe, 1832)',1832,0,'ecbcb00c-ee00-5e5b-96cc-6e1737ef6138','Scutellista caerulea','ecbcb00c-ee00-5e5b-96cc-6e1737ef6138','Scutellista caerulea','c34b630e-d4b2-50a4-bbf3-0fe425d60016','Scutellista caerule','089852ab-5bef-4eb4-be48-bf00eddba1ea','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Scutellista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('089bac8b-70bb-4e64-9f35-ff16f1d9ceca','','','730f3881-7b94-5d4f-aa84-645220591205','Puncticulata bodanica (Eulenstein) Håkansson','(Eulenstein) Håkansson',0,0,'c5a6af3f-adc2-551a-8833-bae62f7b5f57','Puncticulata bodanica','c5a6af3f-adc2-551a-8833-bae62f7b5f57','Puncticulata bodanica','8c2b03e9-6ad0-54ca-ae5a-b45442451a4e','Puncticulata bodanic','089bac8b-70bb-4e64-9f35-ff16f1d9ceca','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Puncticulata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08a3be77-841e-4629-b0af-2011366ae545','','','7a646ade-75cd-54e8-bd05-9235ca50a6f4','Axoprunum','',0,0,'7a646ade-75cd-54e8-bd05-9235ca50a6f4','Axoprunum','7a646ade-75cd-54e8-bd05-9235ca50a6f4','Axoprunum','7a646ade-75cd-54e8-bd05-9235ca50a6f4','Axoprunum','08a3be77-841e-4629-b0af-2011366ae545','Chromista|Radiozoa|Polycystinea|Entactinariae|Saturnalidae|Axoprunum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('08a2df08-d0d0-433a-97c8-78948850ec82','','','1a2044b9-a671-549e-ab37-fcc61d8dbdc0','Pemphidium Mont.','Mont.',0,0,'52adabd7-a417-5032-bd9b-83a5f1299000','Pemphidium','52adabd7-a417-5032-bd9b-83a5f1299000','Pemphidium','52adabd7-a417-5032-bd9b-83a5f1299000','Pemphidium','08a2df08-d0d0-433a-97c8-78948850ec82','Fungi|Ascomycota|Sordariomycetes|Xylariales||Pemphidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('089f04e2-b2c5-4a3a-910d-c76da22eca59','','','8a94274e-4bfd-5029-b6f7-70cc91e78c03','Mycena avellanea Murrill','Murrill',0,0,'755298d5-3c92-53a9-bfe9-7bac9155a327','Mycena avellanea','755298d5-3c92-53a9-bfe9-7bac9155a327','Mycena avellanea','0c430e71-0108-5cac-8673-804f8ecfef70','Mycena auellane','089f04e2-b2c5-4a3a-910d-c76da22eca59','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08a2f888-22bc-419d-9307-f220ec95bf90','','','08d5a147-a336-5186-a4b0-5b03bbdd0143','Cocculinidae','',0,0,'08d5a147-a336-5186-a4b0-5b03bbdd0143','Cocculinidae','08d5a147-a336-5186-a4b0-5b03bbdd0143','Cocculinidae','08d5a147-a336-5186-a4b0-5b03bbdd0143','Cocculinidae','08a2f888-22bc-419d-9307-f220ec95bf90','Animalia|Mollusca|Gastropoda|Cocculiniformia|Cocculinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('08a84f18-4943-4337-a5b0-17272c50cbc3','','','06917e82-2c94-5282-9b65-454f4b71042c','Chaetocerotaceae','',0,0,'06917e82-2c94-5282-9b65-454f4b71042c','Chaetocerotaceae','06917e82-2c94-5282-9b65-454f4b71042c','Chaetocerotaceae','06917e82-2c94-5282-9b65-454f4b71042c','Chaetocerotaceae','08a84f18-4943-4337-a5b0-17272c50cbc3','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('08a69971-47e4-4986-bd61-241d61b72c66','','','56968a48-5efd-5f7d-80bc-c4a49844b40d','Cycloctenus agilis Forster, 1979','Forster, 1979',1979,0,'78bdc450-a50e-59b6-a625-6bf27003cab6','Cycloctenus agilis','78bdc450-a50e-59b6-a625-6bf27003cab6','Cycloctenus agilis','585e5a03-f0f4-5f44-9667-60726abc9fa0','Cycloctenus agil','08a69971-47e4-4986-bd61-241d61b72c66','Animalia|Arthropoda|Arachnida|Araneae|Cycloctenidae|Cycloctenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08a851ee-7a3b-40e4-8ce5-d55bfa1331ca','','','7e4f71f2-318f-5875-911a-c8313daf0fc0','Acidobacteria Cavalier-Smith 2002','Cavalier-Smith 2002',2002,0,'9e99c4c2-92ec-5ced-8808-75dec57f7dd4','Acidobacteria','9e99c4c2-92ec-5ced-8808-75dec57f7dd4','Acidobacteria','9e99c4c2-92ec-5ced-8808-75dec57f7dd4','Acidobacteria','08a851ee-7a3b-40e4-8ce5-d55bfa1331ca','Bacteria|Acidobacteriota|Acidobacteria|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',1);
INSERT INTO core VALUES('08acad95-4255-41b4-9ae3-20b7aa396cc4','','','97bd058d-bf5e-581e-9a15-221131d0a69b','Gloeosporium tiliae Oudem.','Oudem.',0,0,'db3cca15-ac17-5ab2-8731-25f52c29407c','Gloeosporium tiliae','db3cca15-ac17-5ab2-8731-25f52c29407c','Gloeosporium tiliae','42c8a6ce-4992-53ef-a446-f8c986cf181d','Gloeosporium tili','08acad95-4255-41b4-9ae3-20b7aa396cc4','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08abd623-0336-457c-a87d-0d67bbd04d6a','','','f47e1c2d-8240-561f-9059-60c6e59d74d9','Closterium lunula (O.F.Müll.) Nitzsch ex Ralfs','(O.F.Müll.) Nitzsch ex Ralfs',0,0,'5cecc555-13b3-5006-a915-0f97efc854a1','Closterium lunula','5cecc555-13b3-5006-a915-0f97efc854a1','Closterium lunula','26164360-3059-5bed-a912-388ec6474fcd','Closterium lunul','08abd623-0336-457c-a87d-0d67bbd04d6a','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('08a57429-84a3-4098-aaa5-308d648067e9','','','40072bb9-b14f-512b-9ae3-41ca815bca72','Sagola tekoauensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'63e2c4b3-e739-5eaa-8720-2409b9496eee','Sagola tekoauensis','63e2c4b3-e739-5eaa-8720-2409b9496eee','Sagola tekoauensis','a8089b5a-8ff7-50a2-b765-cb74e76c74cf','Sagola tekoauens','08a57429-84a3-4098-aaa5-308d648067e9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08b4368f-da46-4060-af92-f4c72d82a326','','','e254f265-eaf3-5d54-8da3-18eaefe21cf1','Euconnus haurokanus Franz, 1975','Franz, 1975',1975,0,'1ecc81a3-45c5-5c31-810d-2a43c2e3f270','Euconnus haurokanus','1ecc81a3-45c5-5c31-810d-2a43c2e3f270','Euconnus haurokanus','021b5e40-06dc-5cf9-91d7-3852df9f6da9','Euconnus haurokan','b01cea60-c54f-48e7-bfd9-53d9319e95c5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08b545ac-d068-41bc-93f8-41b432b2a67f','','','560cd90f-79ad-5d47-aaf6-9f7b85ece2c7','Cytospora foliicola Lib.','Lib.',0,0,'3351ff0e-9242-5c55-bf00-264a31352337','Cytospora foliicola','3351ff0e-9242-5c55-bf00-264a31352337','Cytospora foliicola','73a1ce20-c932-5d15-ac3f-ac54d274575b','Cytospora foliicol','b9aaf230-16da-48c0-90c4-2942f36f18dc','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08b92b2d-2315-4d66-87c5-0eeb4ee9265d','','','c68dc86b-ad02-53f9-b545-8def9c229b81','Hjortstamia papyrina (Mont.) Boidin & Gilles','(Mont.) Boidin & Gilles',0,0,'f9979d22-8779-568b-9afe-f43eae1b5069','Hjortstamia papyrina','f9979d22-8779-568b-9afe-f43eae1b5069','Hjortstamia papyrina','c952db89-6aff-5ca8-a858-7624af3bc094','Hjortstamia papyrin','08b92b2d-2315-4d66-87c5-0eeb4ee9265d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Hjortstamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08baa977-e4ca-41ef-be59-76a1d74e6b15','','','747ba353-9e5a-5fbf-aff4-4b0d33baf705','Dipsacus L.','L.',0,0,'750c0b7a-f0a6-56b5-97ea-7a77dba3ce43','Dipsacus','750c0b7a-f0a6-56b5-97ea-7a77dba3ce43','Dipsacus','750c0b7a-f0a6-56b5-97ea-7a77dba3ce43','Dipsacus','08baa977-e4ca-41ef-be59-76a1d74e6b15','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Dipsacus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('08bf0555-be15-4c55-b760-39ac2faae9bc','','','8e609e41-245c-5ba1-88bb-048c411b5773','Calidris ruficollis (Pallas, 1776)','(Pallas, 1776)',1776,0,'a92ef7b5-0f49-5d76-9741-c6171a956432','Calidris ruficollis','a92ef7b5-0f49-5d76-9741-c6171a956432','Calidris ruficollis','669891fc-8f1b-5e52-a2be-2cb47ba8c1f5','Calidris ruficoll','08bf0555-be15-4c55-b760-39ac2faae9bc','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0959ce27-f398-48e1-8563-4ee4321787d1','','','e541a7fd-d975-5c13-ab73-43f6f305bed3','Molopsida robusta (Broun, 1921)','(Broun, 1921)',1921,0,'134e7ab7-9394-53ad-a5b4-af8cb74df43b','Molopsida robusta','134e7ab7-9394-53ad-a5b4-af8cb74df43b','Molopsida robusta','58df9cda-ffe7-5ba3-9dc1-56b389356c46','Molopsida robust','0959ce27-f398-48e1-8563-4ee4321787d1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0959b928-cd84-48b1-90b1-ff314032d882','','','0a8ffeeb-a4f4-50d6-8353-4720c912d250','Gymnosporangium connersii Parmelee','Parmelee',0,0,'1f18ffc5-5849-56a6-9da5-be022852a679','Gymnosporangium connersii','1f18ffc5-5849-56a6-9da5-be022852a679','Gymnosporangium connersii','83e6ab95-7ae9-58a0-88b1-100336cc4bd7','Gymnosporangium conners','043fd13a-1c09-498d-b56a-4412b62d4dcb','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Gymnosporangiaceae|Gymnosporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('095c8976-7937-4b69-b7dc-49714d6982cf','','','0fbab6f6-1954-5100-9003-a660b67d8d0b','Meridion Agardh','Agardh',0,0,'ead44a16-d408-5958-8112-592ab185f6ef','Meridion','ead44a16-d408-5958-8112-592ab185f6ef','Meridion','ead44a16-d408-5958-8112-592ab185f6ef','Meridion','095c8976-7937-4b69-b7dc-49714d6982cf','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Meridion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('095d6000-4b54-426b-ad8e-504b1ac6eb46','','','f3f0da06-376d-50b8-b91c-6d47dfa5f624','Piptocephalis lepidula (Marchal) R.K. Benj.','(Marchal) R.K. Benj.',0,0,'39e2cf24-40ae-58c4-aa00-0398fc038001','Piptocephalis lepidula','39e2cf24-40ae-58c4-aa00-0398fc038001','Piptocephalis lepidula','a5857c4d-3412-551d-ae8f-7c9e046789bb','Piptocephalis lepidul','095d6000-4b54-426b-ad8e-504b1ac6eb46','Fungi|Zoopagomycota||Zoopagales|Piptocephalidaceae|Piptocephalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0959d096-cf15-4f62-936e-7499bbe7c1f4','','','0af568ce-a521-501c-a6db-be434b740f9c','Cladoscenium ancoratum Haeckel, 1887','Haeckel, 1887',1887,0,'cf0b4fb0-f1b3-5aeb-ac82-1390c9cd9a2a','Cladoscenium ancoratum','cf0b4fb0-f1b3-5aeb-ac82-1390c9cd9a2a','Cladoscenium ancoratum','73dc9995-f655-576b-9d72-95bb1242e531','Cladoscenium ancorat','0959d096-cf15-4f62-936e-7499bbe7c1f4','Chromista|Radiozoa|Polycystinea|Nassellaria|Lophophaenidae|Cladoscenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('096409b2-803d-4e4c-8bcd-76875314676e','','','0343eb40-ba26-5b80-84bc-7fcf73c65bf2','Polytrichum australe Hook.f. & Wilson','Hook.f. & Wilson',0,0,'b73eb42b-2d4c-52ae-afcf-7b202db0771f','Polytrichum australe','b73eb42b-2d4c-52ae-afcf-7b202db0771f','Polytrichum australe','302455ef-6b70-5917-90a4-13560ba45bc1','Polytrichum austral','517d7fab-47e0-485f-8a0d-be1e513be8d6','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Polytrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09615893-be86-4b08-b402-898d62fc3bd2','','','973e2a1a-cbd6-5c49-bf27-c604e671a1f0','Lumbricus rubellus Hoffmeister, 1843','Hoffmeister, 1843',1843,0,'68806968-2da7-5874-96f1-30199d98e92c','Lumbricus rubellus','68806968-2da7-5874-96f1-30199d98e92c','Lumbricus rubellus','273ee080-7157-55e1-b8bd-2b73a35046b5','Lumbricus rubell','09615893-be86-4b08-b402-898d62fc3bd2','Animalia|Annelida|Clitellata|Opisthopora|Lumbricidae|Lumbricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('095f9b99-fc36-434e-99d6-f9109c948ee9','','','dd7addb6-978f-58de-975f-a4812ca8d203','Promynoglenes','',0,0,'dd7addb6-978f-58de-975f-a4812ca8d203','Promynoglenes','dd7addb6-978f-58de-975f-a4812ca8d203','Promynoglenes','dd7addb6-978f-58de-975f-a4812ca8d203','Promynoglenes','095f9b99-fc36-434e-99d6-f9109c948ee9','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Promynoglenes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('09650f27-82ba-48ef-acd1-d1d472e4f1b1','','','2ab399d2-8710-5980-89fc-7c6a44ce3dff','Pompholyx sulcata Hudson, 1885','Hudson, 1885',1885,0,'1970fa74-0cde-5156-b5d0-4318cf5c0a88','Pompholyx sulcata','1970fa74-0cde-5156-b5d0-4318cf5c0a88','Pompholyx sulcata','f91aaec8-d7c8-5526-878a-70f7ec04cc41','Pompholyx sulcat','09650f27-82ba-48ef-acd1-d1d472e4f1b1','Animalia|Gnathifera|Rotifera|Flosculariacea|Testudinellidae|Pompholyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('096b88be-ae10-4d2f-bfb9-1a8cdebbea59','','','4c538751-722c-5ea8-baef-1b57d8f1b1b2','Thalassiosirales Glezer & Makarova','Glezer & Makarova',0,0,'e177be5f-2bc6-5b79-8d30-dc25552cc248','Thalassiosirales','e177be5f-2bc6-5b79-8d30-dc25552cc248','Thalassiosirales','e177be5f-2bc6-5b79-8d30-dc25552cc248','Thalassiosirales','096b88be-ae10-4d2f-bfb9-1a8cdebbea59','Chromista|Bacillariophyta|Coscinodiscophyceae|Thalassiosirales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('0965ec2e-6819-4ab5-84af-7bba2f57b7b4','','','542f97bf-ebf3-5d21-90a6-7da90cd7d852','Chilo leucanialis Butler, 1877','Butler, 1877',1877,0,'f11d1b74-87b8-5967-9a20-598b1461d826','Chilo leucanialis','f11d1b74-87b8-5967-9a20-598b1461d826','Chilo leucanialis','de465d39-3e27-53eb-9cc8-422e5b69d2ab','Chilo leucanial','be83a584-84d6-40dc-9e14-c7c5dea50e65','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Chilo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('096bf58f-d266-4e51-9b3c-b5dd322a9b3d','','','b30f1849-faf4-5633-8dc3-e4c94d577a3d','Allophaeosphaeria Ariyaw., Camporesi, J.K. Liu & K.D. Hyde','Ariyaw., Camporesi, J.K. Liu & K.D. Hyde',0,0,'b81e66c9-2230-569d-a6a4-f309f35a05c3','Allophaeosphaeria','b81e66c9-2230-569d-a6a4-f309f35a05c3','Allophaeosphaeria','b81e66c9-2230-569d-a6a4-f309f35a05c3','Allophaeosphaeria','096bf58f-d266-4e51-9b3c-b5dd322a9b3d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Allophaeosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('09747878-a3a0-41a7-a091-7e791951fb39','','','3aa1e31e-2b55-58ca-8b46-ac94c2545279','Procerodidae','',0,0,'3aa1e31e-2b55-58ca-8b46-ac94c2545279','Procerodidae','3aa1e31e-2b55-58ca-8b46-ac94c2545279','Procerodidae','3aa1e31e-2b55-58ca-8b46-ac94c2545279','Procerodidae','09747878-a3a0-41a7-a091-7e791951fb39','Animalia|Platyhelminthes|Neoophora|Tricladida|Procerodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('096d7ea9-5885-479b-8bdf-a73065911547','','','52add8b7-ce36-5e48-ad84-c08f9be941f3','Auerswaldia fiebrigii Henn.','Henn.',0,0,'b7c9e0ed-c9a8-514d-b5af-2a9d90a89909','Auerswaldia fiebrigii','b7c9e0ed-c9a8-514d-b5af-2a9d90a89909','Auerswaldia fiebrigii','bcbfd580-e3a6-5917-bc9e-2ca8552411b4','Auerswaldia fiebrig','2170757a-f6e6-4c15-8755-2d2de6a3054d','Fungi|Ascomycota|Dothideomycetes|||Auerswaldia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0974bafb-fca7-4b16-aa5f-07ec3052c968','','','43b47551-f6bf-54f9-946b-57da5fe3ba5b','Bathysaurus','',0,0,'43b47551-f6bf-54f9-946b-57da5fe3ba5b','Bathysaurus','43b47551-f6bf-54f9-946b-57da5fe3ba5b','Bathysaurus','43b47551-f6bf-54f9-946b-57da5fe3ba5b','Bathysaurus','0974bafb-fca7-4b16-aa5f-07ec3052c968','Animalia|Chordata|Actinopterygii|Aulopiformes|Synodontidae|Bathysaurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('097503e5-2de9-4484-a241-005451930855','','','10b91c7f-0d6c-5897-a44a-826268a40106','Notogrammitis billardierei (Willd.) Parris','(Willd.) Parris',0,0,'2df30c8a-8afe-51e1-b4ad-134c884e7bff','Notogrammitis billardierei','2df30c8a-8afe-51e1-b4ad-134c884e7bff','Notogrammitis billardierei','385b279f-50d6-5c28-a332-883b382e8dd6','Notogrammitis billardiere','097503e5-2de9-4484-a241-005451930855','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Notogrammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09796234-e5a0-4c92-932d-ec9bbb4ba5ea','','','2efb0c87-db8c-56cf-9ae5-5e1879024011','Scleroderma radicans Lloyd','Lloyd',0,0,'f8e51db3-31eb-5b4f-8ec0-6c7ee6c2448b','Scleroderma radicans','f8e51db3-31eb-5b4f-8ec0-6c7ee6c2448b','Scleroderma radicans','f8e51db3-31eb-5b4f-8ec0-6c7ee6c2448b','Scleroderma radicans','09796234-e5a0-4c92-932d-ec9bbb4ba5ea','Fungi|Basidiomycota|Agaricomycetes|Boletales|Sclerodermataceae|Scleroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('097f841b-2ae2-4076-b8fa-042ce7e0c1ed','','','bb7f0a94-ebf9-5fbd-a161-09f6ee6e2bed','Dryoceotina','',0,0,'bb7f0a94-ebf9-5fbd-a161-09f6ee6e2bed','Dryoceotina','bb7f0a94-ebf9-5fbd-a161-09f6ee6e2bed','Dryoceotina','bb7f0a94-ebf9-5fbd-a161-09f6ee6e2bed','Dryoceotina','097f841b-2ae2-4076-b8fa-042ce7e0c1ed','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('09817976-1bd4-44ba-81d4-3a893bd443a9','','','8a670a17-6781-5c19-84a0-06cfb8bf7881','Homoeothrix','',0,0,'8a670a17-6781-5c19-84a0-06cfb8bf7881','Homoeothrix','8a670a17-6781-5c19-84a0-06cfb8bf7881','Homoeothrix','8a670a17-6781-5c19-84a0-06cfb8bf7881','Homoeothrix','09817976-1bd4-44ba-81d4-3a893bd443a9','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Homoeotrichaceae|Homoeothrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('097c39b5-f1f1-4409-afbe-8fff0cb75d32','','','382f5711-c79e-5ef4-bbd2-8aaf8b587bef','Scoparia elaphra Meyrick, 1884','Meyrick, 1884',1884,0,'e4bc0dcd-f108-58e4-a0aa-7dc56140877d','Scoparia elaphra','e4bc0dcd-f108-58e4-a0aa-7dc56140877d','Scoparia elaphra','9f662f19-9694-5194-a29e-b6c80706ac60','Scoparia elaphr','0718f8f4-1574-4c73-ab7b-001a6d1b9390','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('097b2213-b7e0-49ff-a1d7-d7b9010fd4e3','','','34af2cd9-dc26-5862-a45f-d63c5569774f','Microspora manifesta Novis','Novis',0,0,'5459c074-3a98-59e7-8d58-db013ff3f20a','Microspora manifesta','5459c074-3a98-59e7-8d58-db013ff3f20a','Microspora manifesta','77c73738-c34d-5714-bd63-e0731b983c5b','Microspora manifest','097b2213-b7e0-49ff-a1d7-d7b9010fd4e3','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Microsporaceae|Microspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('097a7491-fe33-4c09-9522-57973d120d51','','','6b6dc421-d196-53e6-b6e5-5d382a037e37','Digitothyrea P.P.Moreno & Egea','P.P.Moreno & Egea',0,0,'15621511-e3a9-543b-a527-73e0c8d8746a','Digitothyrea','15621511-e3a9-543b-a527-73e0c8d8746a','Digitothyrea','15621511-e3a9-543b-a527-73e0c8d8746a','Digitothyrea','097a7491-fe33-4c09-9522-57973d120d51','Fungi||Ascomycetes|Lichinales|Lichinaceae|Digitothyrea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('097e50b1-9158-492f-98ac-fd911cffae98','','','a231ce94-de44-5813-83c4-32e7e494bcb6','Zasmidium stipae (H.C. Greene) K. Schub. & U. Braun','(H.C. Greene) K. Schub. & U. Braun',0,0,'307b5222-e99a-510a-89dc-1d480e85cc53','Zasmidium stipae','307b5222-e99a-510a-89dc-1d480e85cc53','Zasmidium stipae','5c531679-5e1e-592d-947b-d8539b5aab88','Zasmidium stip','097e50b1-9158-492f-98ac-fd911cffae98','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Zasmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('098bb36f-0900-49e0-a532-b7ba4be14a95','','','b4b5c284-dd7b-54a8-a507-69fdc5f70396','Fragilaria nanana (Meister) Lange-Bertalot','(Meister) Lange-Bertalot',0,0,'366a6f3b-00c2-5d9e-bf86-3ccdc7c6be38','Fragilaria nanana','366a6f3b-00c2-5d9e-bf86-3ccdc7c6be38','Fragilaria nanana','84bf4237-410e-5c78-8cf1-c2f0f88de2c9','Fragilaria nanan','098bb36f-0900-49e0-a532-b7ba4be14a95','Chromista|Ochrophyta|Bacillariophyceae|Fragilariales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0993649a-22d3-45f6-a9ca-220edb85f0e8','','','a733bc40-a5df-573a-8503-033429c3662b','Penicillata','',0,0,'a733bc40-a5df-573a-8503-033429c3662b','Penicillata','a733bc40-a5df-573a-8503-033429c3662b','Penicillata','a733bc40-a5df-573a-8503-033429c3662b','Penicillata','0993649a-22d3-45f6-a9ca-220edb85f0e8','Animalia|Arthropoda|Diplopoda|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('098482d6-3dee-4b6c-bd9b-cc460780caca','','','9d7bf4d7-abe3-5e52-9226-a217cc499229','Rhyncaphytoptus fagacis Boczek, 1964','Boczek, 1964',1964,0,'230266fe-1f62-50e7-80bd-56ad4cd0eb92','Rhyncaphytoptus fagacis','230266fe-1f62-50e7-80bd-56ad4cd0eb92','Rhyncaphytoptus fagacis','d6bafda3-cf2c-569c-a317-72516dbfb824','Rhyncaphytoptus fagac','098482d6-3dee-4b6c-bd9b-cc460780caca','Animalia|Arthropoda|Arachnida|Trombidiformes|Diptilomiopidae|Rhyncaphytoptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09913cd0-4120-4b5c-aea0-6de6908a0f40','','','b5f4119c-16b2-53bd-b70d-07acc3c6cc26','Cladosporium pisicola W.C. Snyder','W.C. Snyder',0,0,'1e4b3430-7b62-5899-a7e1-0cf44dd6b628','Cladosporium pisicola','1e4b3430-7b62-5899-a7e1-0cf44dd6b628','Cladosporium pisicola','ee6a14f8-4842-5114-bc49-982edaa03012','Cladosporium pisicol','09913cd0-4120-4b5c-aea0-6de6908a0f40','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('098e46d6-6923-48ae-a82a-eb01abbc11af','','','048e2462-09de-5faf-b619-73ed256c15ac','Sciara zealandica Kieffer, 1910','Kieffer, 1910',1910,0,'ffd22c26-1c22-5ca5-b8ff-7e1afe811ca3','Sciara zealandica','ffd22c26-1c22-5ca5-b8ff-7e1afe811ca3','Sciara zealandica','08ea8fbe-41de-5514-bef5-02cfc7c305a5','Sciara zealandic','098e46d6-6923-48ae-a82a-eb01abbc11af','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|''Sciara''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09999072-0137-4539-80a1-10cd55bc97f7','','','794bef6c-9ff1-57e8-a544-523aee1cd1ee','Pseudoparmelia subtiliacea (Nyl.) Hale','(Nyl.) Hale',0,0,'39a1e4d5-4ca5-58df-ae61-49066ef49db4','Pseudoparmelia subtiliacea','39a1e4d5-4ca5-58df-ae61-49066ef49db4','Pseudoparmelia subtiliacea','7434f6f5-33c7-5e8f-915b-f664abea8d97','Pseudoparmelia subtiliace','fb0688f5-6494-49c5-8d96-756086a115c3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Pseudoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('099581d8-e539-424d-860b-4e449f3e0cc3','','','a7aeadde-f473-581a-8f76-a29d695a66f9','Wattia Malloch, 1938','Malloch, 1938',1938,0,'b7f9bfec-5e36-5b45-b387-0eec196ee723','Wattia','b7f9bfec-5e36-5b45-b387-0eec196ee723','Wattia','b7f9bfec-5e36-5b45-b387-0eec196ee723','Wattia','099581d8-e539-424d-860b-4e449f3e0cc3','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Wattia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('099a5f46-3d46-4e7e-8c95-7ed837ee7aa0','','','f635dbab-5ac3-59a3-8f4a-7c55d8f1f554','Hemitrichia vesparium (Batsch) T. Macbr.','(Batsch) T. Macbr.',0,0,'6d249a8d-f9ef-5681-b5aa-3ee0746db549','Hemitrichia vesparium','6d249a8d-f9ef-5681-b5aa-3ee0746db549','Hemitrichia vesparium','70ae4963-d4bd-5f1a-b49d-bb5a3a3409fa','Hemitrichia uespari','ca23f8b5-7493-41af-81bd-65011aa00049','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Hemitrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09973878-80a0-40fa-a38b-aa440c9ade98','','','62cf4219-149c-51e6-a02f-4c15dcf1176b','Celmisia hieraciifolia var. oblonga Kirk','Kirk',0,0,'550c5217-a855-5914-b48f-773aa4355658','Celmisia hieraciifolia oblonga','4d601210-ea9a-5ad3-a5b5-3a4fcf96f3a5','Celmisia hieraciifolia var. oblonga','cededc5f-dbe0-541f-b1b0-fffc54b8adaa','Celmisia hieraciifol oblong','09973878-80a0-40fa-a38b-aa440c9ade98','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('09a2a428-b430-449c-b420-1e42bcb6ec6b','','','683b9755-e41e-5b83-a95d-a42ca112210e','Oratosquilla','',0,0,'683b9755-e41e-5b83-a95d-a42ca112210e','Oratosquilla','683b9755-e41e-5b83-a95d-a42ca112210e','Oratosquilla','683b9755-e41e-5b83-a95d-a42ca112210e','Oratosquilla','09a2a428-b430-449c-b420-1e42bcb6ec6b','Animalia|Arthropoda|Malacostraca|Stomatopoda|Squilidae|Oratosquilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('099e5bdf-4689-470b-9961-1e751d71473b','','','f58af4dc-2928-59c3-9a44-d2b4ed0e116f','Diplacanthograptus','',0,0,'f58af4dc-2928-59c3-9a44-d2b4ed0e116f','Diplacanthograptus','f58af4dc-2928-59c3-9a44-d2b4ed0e116f','Diplacanthograptus','f58af4dc-2928-59c3-9a44-d2b4ed0e116f','Diplacanthograptus','099e5bdf-4689-470b-9961-1e751d71473b','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Diplacanthograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('09a18782-5afe-421b-a3d0-25d8b2decf57','','','e457389c-c115-5bb8-a828-9b191e067e8d','Thalestris ciliata Brady, 1899','Brady, 1899',1899,0,'6feb723d-b9cc-54d9-a0a4-4bc175e3b9ee','Thalestris ciliata','6feb723d-b9cc-54d9-a0a4-4bc175e3b9ee','Thalestris ciliata','add371ff-0ed4-5e4b-b8fa-b19048cd2899','Thalestris ciliat','09a18782-5afe-421b-a3d0-25d8b2decf57','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Thalestridae|Thalestris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('099d8f71-5f39-42b6-b848-d434dc9c87c6','','','1b0f87d6-5b73-5ecf-a586-55a2a00ed97c','Poa fasciculata Torr.','Torr.',0,0,'0c30ec56-f82b-5051-b373-cc42c210dbe5','Poa fasciculata','0c30ec56-f82b-5051-b373-cc42c210dbe5','Poa fasciculata','dacc38ec-9458-519a-bbfc-67625f53526d','Poa fasciculat','d1452ce5-82d5-4f49-8b1b-7a85642cca91','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('099b2103-9b96-4cc9-8b89-fa9533c7aa34','','','abdde61c-9eb1-5c48-bf23-8c7b178d0938','Campyliadelphus chrysophyllus (Brid.) Kanda','(Brid.) Kanda',0,0,'a24355ac-3372-5e0f-a6fa-65489b60be0b','Campyliadelphus chrysophyllus','a24355ac-3372-5e0f-a6fa-65489b60be0b','Campyliadelphus chrysophyllus','b3a92415-8ebf-5b46-a859-66a408406d7c','Campyliadelphus chrysophyll','099b2103-9b96-4cc9-8b89-fa9533c7aa34','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Campyliadelphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a92ce1e-7bc9-4f7c-b695-2894899e0701','','','95c76068-76e4-59f6-896e-02ca9814afb7','Grammitis Sw.','Sw.',0,0,'a703d4d3-dbef-5111-8569-64a17a152de6','Grammitis','a703d4d3-dbef-5111-8569-64a17a152de6','Grammitis','a703d4d3-dbef-5111-8569-64a17a152de6','Grammitis','0a92ce1e-7bc9-4f7c-b695-2894899e0701','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Grammitis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a93cb4f-6c6e-4ab2-87fa-0da8119d490e','','','d3f14bd1-ba07-5ad1-9507-67d8466bd213','Phrixgnathus waipoua (Gardner, 1969)','(Gardner, 1969)',1969,0,'a8f6f177-b145-5c14-928b-7c32100edc6b','Phrixgnathus waipoua','a8f6f177-b145-5c14-928b-7c32100edc6b','Phrixgnathus waipoua','7603a8e1-bf2d-5806-b1cf-447e1a01b52a','Phrixgnathus waipou','0a93cb4f-6c6e-4ab2-87fa-0da8119d490e','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a914974-3c3d-4992-be56-3b2cee8719cb','','','97593137-83d8-5607-a0df-c69d3b45b820','Gonomyia banksiana Alexander, 1924','Alexander, 1924',1924,0,'802c5dc0-2a3a-5384-8051-5211facd7641','Gonomyia banksiana','802c5dc0-2a3a-5384-8051-5211facd7641','Gonomyia banksiana','59c7552f-e431-5e62-9ce4-b0c95c49ac7f','Gonomyia banksian','0a914974-3c3d-4992-be56-3b2cee8719cb','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gonomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a8e87cb-90a9-4468-9873-6b1f8fd26b09','','','cc6bc43b-d7d4-5be8-a39c-99a85ac11251','Hemiarcyria serpula (Scop.) Rostaf.','(Scop.) Rostaf.',0,0,'ab77a675-baae-528e-af28-19551977175c','Hemiarcyria serpula','ab77a675-baae-528e-af28-19551977175c','Hemiarcyria serpula','dc161e27-d131-5e22-9112-6273e1311527','Hemiarcyria serpul','663c1f11-b0a8-4d06-88c8-6e0f2dd57ee7','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Hemiarcyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a9a043e-9949-4514-967f-07e2f16ec913','','','369592e6-d127-560a-8c75-9d058f22ff18','Synthecium campylocarpum Allman, 1888','Allman, 1888',1888,0,'c3c5d0b7-fa3b-5349-bdb6-697dae40adb4','Synthecium campylocarpum','c3c5d0b7-fa3b-5349-bdb6-697dae40adb4','Synthecium campylocarpum','78540d84-db56-577d-af4f-1534453066a9','Synthecium campylocarp','0a9a043e-9949-4514-967f-07e2f16ec913','Animalia|Cnidaria|Hydrozoa|Leptothecata|Syntheciidae|Synthecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a9d5222-a4e9-488f-b418-865e959c73f8','','','480890bb-3377-58a1-afa4-d9dcc202b1f0','Stigmatolemma urceolatum (Wallr. ex Fr.) Donk','(Wallr. ex Fr.) Donk',0,0,'4cf7211e-3796-549d-aeaa-ef23b1c9a66d','Stigmatolemma urceolatum','4cf7211e-3796-549d-aeaa-ef23b1c9a66d','Stigmatolemma urceolatum','ab584042-1a18-5bed-a9ef-8ca8bf2b2f7c','Stigmatolemma urceolat','e586856c-6526-44bf-9ebf-7d6c3d74ea4d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Resupinataceae|Stigmatolemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0aa0bb64-1c3d-4b59-ae65-0e148de373f5','','','40e81520-c617-5cfd-bf11-5d848b5843b2','Lorelus marginalis Broun, 1910','Broun, 1910',1910,0,'445bc0c9-e443-5e3f-a6fc-7fccca8ee95b','Lorelus marginalis','445bc0c9-e443-5e3f-a6fc-7fccca8ee95b','Lorelus marginalis','43dc2e4c-16ac-5dea-a4a7-3dec78c48a58','Lorelus marginal','0aa0bb64-1c3d-4b59-ae65-0e148de373f5','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Lorelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0aa1cd00-babf-4bf2-9965-409d3b5869c9','','','36841bd4-5e10-5e58-8439-01a429915741','Sphaerotheca aphanis (Wallr.) U. Braun var. aphanis','',0,0,'a5bdf06e-abd1-5234-b383-0846c5493adc','Sphaerotheca aphanis aphanis','a17cd1b6-c889-592d-a8aa-e2cdcb2d5296','Sphaerotheca aphanis var. aphanis','b0ca6c43-36d2-56f8-8d6e-7b546c98c7cc','Sphaerotheca aphan aphan','a29cead6-9594-4cb7-b8fa-96b79d1fe851','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Sphaerotheca','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a9ece6e-1efa-4812-94f0-50645d39acda','','','771bec64-0a89-5484-9315-c0812dcbea29','Chrysonilia species','',0,0,'63d3536d-d3c8-5b0b-ba33-2d1706b8db12','Chrysonilia','63d3536d-d3c8-5b0b-ba33-2d1706b8db12','Chrysonilia','63d3536d-d3c8-5b0b-ba33-2d1706b8db12','Chrysonilia','3bdd195a-d693-4ed2-9e6d-ee29d3e65cfc','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Chrysonilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0a9dfb84-ae1b-4f35-ac7b-70729c521048','','','2bc0a125-d1d9-5b16-b3db-549dc91d287a','Chenopodium triandrum sensu A.Rich.','',0,0,'39bb8e1f-8c59-5029-8890-5e10ee63bcf8','Chenopodium triandrum','39bb8e1f-8c59-5029-8890-5e10ee63bcf8','Chenopodium triandrum','a1ba6f1d-e7c7-596b-b8b9-f1d826c46f1c','Chenopodium triandr','b9d19359-2891-4361-9fca-2b887dbd7c73','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0aa00757-6d8d-43dc-97b4-53a85e3f1326','','','0583ae64-aaed-54ce-b978-923b09ca9eeb','Anisodonta (Tahunanuia) alata trigonia (Powell, 1952)','(Powell, 1952)',1952,0,'e8593806-0180-5bc3-8371-d2faf84a095f','Anisodonta alata trigonia','e8593806-0180-5bc3-8371-d2faf84a095f','Anisodonta alata trigonia','556ea55d-864a-562a-b7c5-c4b71499d7d2','Anisodonta alat trigon','0aa00757-6d8d-43dc-97b4-53a85e3f1326','Animalia|Mollusca|Bivalvia|Veneroida|Sportellidae|Anisodonta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0aa24263-c62a-4e9f-99c4-c508738ec74b','','','05e93480-6779-5ebd-a82d-c9e7af738327','Fimetariella N. Lundq.','N. Lundq.',0,0,'ea81956a-7227-5352-834b-7e3473da2eec','Fimetariella','ea81956a-7227-5352-834b-7e3473da2eec','Fimetariella','ea81956a-7227-5352-834b-7e3473da2eec','Fimetariella','0aa24263-c62a-4e9f-99c4-c508738ec74b','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Fimetariella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0aabc292-3b88-4563-bf31-643087849a57','','','b7e24c67-0923-5d37-a7c1-e8c2dd41afee','Simocephalus','',0,0,'b7e24c67-0923-5d37-a7c1-e8c2dd41afee','Simocephalus','b7e24c67-0923-5d37-a7c1-e8c2dd41afee','Simocephalus','b7e24c67-0923-5d37-a7c1-e8c2dd41afee','Simocephalus','0aabc292-3b88-4563-bf31-643087849a57','Animalia|Arthropoda|Branchiopoda|Diplostraca|Daphniidae|Simocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0aa9500e-458c-4088-9317-749efc55e8ae','','','e1fad4b0-2211-50bd-85c7-5405e74f7e86','Leptotarsus obliteratus (Alexander, 1923)','(Alexander, 1923)',1923,0,'c225a6f5-9b59-5440-a1f2-2b9ec75df597','Leptotarsus obliteratus','c225a6f5-9b59-5440-a1f2-2b9ec75df597','Leptotarsus obliteratus','4eb8f9d7-fa4c-59b8-b3a1-af776b53d9fd','Leptotarsus obliterat','0aa9500e-458c-4088-9317-749efc55e8ae','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0aabc789-c129-4fe5-af3f-50ffdd9556a4','','','062a50c8-8132-54c8-adbd-fbfb917d85eb','Trimorphomycetaceae X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout','X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'e547163c-21ad-52b1-ac11-b33cfb5a2918','Trimorphomycetaceae','e547163c-21ad-52b1-ac11-b33cfb5a2918','Trimorphomycetaceae','e547163c-21ad-52b1-ac11-b33cfb5a2918','Trimorphomycetaceae','0aabc789-c129-4fe5-af3f-50ffdd9556a4','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Trimorphomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ab3e910-c2bd-4dc1-8338-4ec7ba3b8ab1','','','fca859ab-9ddf-5338-ba9b-33a879d89509','Bacidia deposita (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'b223cf47-bf1c-5617-858b-c1bf6d464eab','Bacidia deposita','b223cf47-bf1c-5617-858b-c1bf6d464eab','Bacidia deposita','d12a3790-8e1f-55d9-8635-1662d0c5039d','Bacidia deposit','1fc7fe86-3562-43fa-9251-ed1347a9243b','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ab26eb7-52df-46d2-a98d-686598cdce88','','','260d2194-e1f0-55ae-8e6b-b65b5315f75d','Didymiaceae Rostaf. ex Cooke','Rostaf. ex Cooke',0,0,'7d85b5f0-778f-57f1-8a81-c561c1fdf7a0','Didymiaceae','7d85b5f0-778f-57f1-8a81-c561c1fdf7a0','Didymiaceae','7d85b5f0-778f-57f1-8a81-c561c1fdf7a0','Didymiaceae','0ab26eb7-52df-46d2-a98d-686598cdce88','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('0ab4a87a-9f65-44e5-837a-18f52d04d18e','','','530cd7c7-0c2d-565f-ab38-e69568dcc9db','Larus novaehollandiae scopulinus J. R. Forster','J. R. Forster',0,0,'b0fe4bcf-0aab-54be-a375-c7d667d3a00b','Larus novaehollandiae scopulinus','b0fe4bcf-0aab-54be-a375-c7d667d3a00b','Larus novaehollandiae scopulinus','89a98c96-c25e-58a8-b90b-9d7adce02cc2','Larus nouaehollandi scopulin','0ab4a87a-9f65-44e5-837a-18f52d04d18e','Animalia|Chordata|Aves|Charadriiformes|Laridae|Larus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ab924cc-e43f-4874-b858-4235657ebba3','','','b846def3-9b02-5555-8732-bb62d262e0bc','Helophyllum muscoides Colenso','Colenso',0,0,'75a0b19e-13b4-5b34-b601-b1b05def536c','Helophyllum muscoides','75a0b19e-13b4-5b34-b601-b1b05def536c','Helophyllum muscoides','c3346577-05ab-5593-88f0-712f03a40b79','Helophyllum muscoid','037dfe39-f73a-454e-9766-2fc84a937b78','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Helophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ab8f491-0b8e-479c-88dd-7272f6c13e7a','','','7fb97353-5ba0-53b6-af41-b04e73f8fd4b','Neodevriesia hilliana (Crous, Pascoe & Jacq. Edwards) Quaedvlieg & Crous','(Crous, Pascoe & Jacq. Edwards) Quaedvlieg & Crous',0,0,'544e13d4-01b9-5546-ad7d-309aba07492a','Neodevriesia hilliana','544e13d4-01b9-5546-ad7d-309aba07492a','Neodevriesia hilliana','d2c99109-54d2-5d49-bc3e-9aa86daced0a','Neodevriesia hillian','0ab8f491-0b8e-479c-88dd-7272f6c13e7a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Neodevriesiaceae|Neodevriesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0abf8316-c8c4-4310-a974-0993fb8c8669','','','85b281d0-ede2-594d-9eee-2739768316fd','Dothidasteromella hansfordii Bat.','Bat.',0,0,'5a87194f-6605-57a1-af18-56bdd4207283','Dothidasteromella hansfordii','5a87194f-6605-57a1-af18-56bdd4207283','Dothidasteromella hansfordii','69c0a405-1991-5aec-8081-0b090c2cb6e8','Dothidasteromella hansford','0abf8316-c8c4-4310-a974-0993fb8c8669','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Dothidasteromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0abf518c-95b0-48f3-ba71-639195667e5b','','','85c86970-a066-54ce-9ada-89a44aa6564b','Priolepis','',0,0,'85c86970-a066-54ce-9ada-89a44aa6564b','Priolepis','85c86970-a066-54ce-9ada-89a44aa6564b','Priolepis','85c86970-a066-54ce-9ada-89a44aa6564b','Priolepis','0abf518c-95b0-48f3-ba71-639195667e5b','Animalia|Chordata|Actinopterygii|Perciformes|Gobiidae|Priolepis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0abf0f7f-1abf-4a31-8abd-abf48e27f40f','','','2dec4087-4044-5087-a12f-a7e1437f2750','Zelandonota','',0,0,'2dec4087-4044-5087-a12f-a7e1437f2750','Zelandonota','2dec4087-4044-5087-a12f-a7e1437f2750','Zelandonota','2dec4087-4044-5087-a12f-a7e1437f2750','Zelandonota','0abf0f7f-1abf-4a31-8abd-abf48e27f40f','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelandonota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ac0fa8d-7339-4388-a05f-aa9bdf680254','','','576d05a4-12bf-59ee-a62d-38742263bb59','Celmisia petriei Cheeseman','Cheeseman',0,0,'5239d2ca-b704-5d47-8cb5-be786aac618d','Celmisia petriei','5239d2ca-b704-5d47-8cb5-be786aac618d','Celmisia petriei','d176fed5-2eee-5b6e-a398-c318d1859f89','Celmisia petrie','0ac0fa8d-7339-4388-a05f-aa9bdf680254','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0abe267e-2a43-4423-a36b-b7f6f3b9080b','','','f83280f8-f4ec-5a28-9eb9-ac383fc5e90f','Mecodema sculpturatum sculpturatum Blanchard, 1843','Blanchard, 1843',1843,0,'46bbcb52-3bd2-5d55-9347-2dbc4d1be2da','Mecodema sculpturatum sculpturatum','46bbcb52-3bd2-5d55-9347-2dbc4d1be2da','Mecodema sculpturatum sculpturatum','454bec49-90df-521b-9f64-380ae977ae11','Mecodema sculpturat sculpturat','0abe267e-2a43-4423-a36b-b7f6f3b9080b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ac1f362-8a86-4a0b-8e61-396e39661bc8','','','6e604781-d0bb-51a6-aa1d-64febf0f2930','Flammula tilopus sensu Massee','',0,0,'ca0c4795-b1be-5862-a036-217f7a51ff00','Flammula tilopus','ca0c4795-b1be-5862-a036-217f7a51ff00','Flammula tilopus','65f9a2d3-f495-50ba-b1b7-e0d31bdf738e','Flammula tilop','0ac1f362-8a86-4a0b-8e61-396e39661bc8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0abccb89-a123-46b2-aa5f-f20e84ff1ca3','','','8a5735cb-3452-5616-a45d-463a51fb1ba5','Semo southlandiae Larivière & Hoch, 1998','Larivière & Hoch, 1998',1998,0,'18f187ea-260c-52d8-af94-a4a2e6281a57','Semo southlandiae','18f187ea-260c-52d8-af94-a4a2e6281a57','Semo southlandiae','6f5bb7d3-4175-5bf2-a429-15cc2917e992','Semo southlandi','0abccb89-a123-46b2-aa5f-f20e84ff1ca3','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Semo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ac5032b-157a-4e2f-9bc3-48d689cd01c3','','','4bf89060-a210-5e23-84e0-b5b19e4a4ead','Symplocastrum muelleri (Nägeli ex Gomont) Anagn.','(Nägeli ex Gomont) Anagn.',0,0,'54c2786c-04ad-57bf-8bda-24c07c95dc2b','Symplocastrum muelleri','54c2786c-04ad-57bf-8bda-24c07c95dc2b','Symplocastrum muelleri','d3800b97-c0ff-54d1-a190-7d7d7fc13e98','Symplocastrum mueller','0ac5032b-157a-4e2f-9bc3-48d689cd01c3','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Symplocastrum','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('0ac2dddc-7969-4360-b49c-d1ff9bd65b90','','','6cc57a71-394a-5901-8f58-ec5a9ecc4300','Kunzea linearis (Kirk) de Lange & Toelken','(Kirk) de Lange & Toelken',0,0,'3c3fbfea-d313-5b51-9cec-131fc0e4c878','Kunzea linearis','3c3fbfea-d313-5b51-9cec-131fc0e4c878','Kunzea linearis','b41005b4-ce42-5c58-893b-ad14035bb4da','Kunzea linear','834ab96c-b9ad-4c6b-9a45-8578b7940fee','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ac3a09b-314e-4122-9a03-f0da6a3e1d91','','','8a5f9481-fa05-55ec-bb36-e857dac7f296','Pseudocercospora vitis (Lév.) Speg.','(Lév.) Speg.',0,0,'59f7b4b4-e55f-57cc-bf2e-283b74055256','Pseudocercospora vitis','59f7b4b4-e55f-57cc-bf2e-283b74055256','Pseudocercospora vitis','dce4b16b-dd91-5fa4-896b-8b0f2f5a239c','Pseudocercospora uit','0ac3a09b-314e-4122-9a03-f0da6a3e1d91','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0acffdfe-9035-438d-9791-2fabae7593a2','','','c9479db8-c754-58c0-bf25-bf3a3dc4e45d','Stenoloma','',0,0,'c9479db8-c754-58c0-bf25-bf3a3dc4e45d','Stenoloma','c9479db8-c754-58c0-bf25-bf3a3dc4e45d','Stenoloma','c9479db8-c754-58c0-bf25-bf3a3dc4e45d','Stenoloma','8eaf23d5-7807-4a9a-9cf2-c5f6a1ce6bce','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Lindsaeaceae|Stenoloma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0acce80a-1850-4ac0-ad66-6eac7d5ade5e','','','1b80b358-f846-5cc4-b7c5-a51ae02a9b46','Borkhausenia xanthomicta Meyrick, 1916','Meyrick, 1916',1916,0,'3b7677ff-e421-500e-8657-8a77c1052ab0','Borkhausenia xanthomicta','3b7677ff-e421-500e-8657-8a77c1052ab0','Borkhausenia xanthomicta','8898183b-3bf9-5a22-9550-7b151f75467f','Borkhausenia xanthomict','ef2f7089-ac8f-40a1-ad8a-36f6b926f415','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0acd33c1-e4c9-481f-8370-ceb752124dfb','','','b0696332-5dad-57d7-933c-f48ccac6400f','Australopacifica species 2 Johns unpubl.','',0,0,'cba66706-ec1a-5791-b780-2abd36ab2227','Australopacifica','cba66706-ec1a-5791-b780-2abd36ab2227','Australopacifica','cba66706-ec1a-5791-b780-2abd36ab2227','Australopacifica','0acd33c1-e4c9-481f-8370-ceb752124dfb','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australopacifica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0acafbdd-652c-49ae-ab86-c10871193c48','','','c62db556-c0cd-522d-be9a-ce2943d19881','Torula murorum Corda','Corda',0,0,'5213e78c-a743-50a2-8d80-81c7f4177b91','Torula murorum','5213e78c-a743-50a2-8d80-81c7f4177b91','Torula murorum','f3803882-f027-54dd-ac14-6075f69f6cd4','Torula muror','c1fe53c5-faaf-482c-9f87-111952c66c23','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ace4b5a-3db6-4ac1-94cf-dc70f6116c8f','','','7556d376-5727-522b-a19a-7dd0561329c9','Trichocerca elongata (Gosse, 1886)','(Gosse, 1886)',1886,0,'038398a0-1433-5724-85ba-c5cf6f4c9025','Trichocerca elongata','038398a0-1433-5724-85ba-c5cf6f4c9025','Trichocerca elongata','a7dc81fe-3b8a-55ac-8060-cb528db021b3','Trichocerca elongat','0ace4b5a-3db6-4ac1-94cf-dc70f6116c8f','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0acadddb-88be-4ac3-b20e-f1420ccb8544','','','d31971ba-0d95-5efd-a906-f2742a8fe053','Dianella haematica Heenan & de Lange','Heenan & de Lange',0,0,'078ad54a-2549-58d0-932d-02d3ad22969c','Dianella haematica','078ad54a-2549-58d0-932d-02d3ad22969c','Dianella haematica','90378722-1c96-5419-8b11-a92fb8a5dc75','Dianella haematic','0acadddb-88be-4ac3-b20e-f1420ccb8544','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Dianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ad4a10e-7df2-46b3-a5a2-71e3852e367f','','','9bc9965e-207f-50ec-bc88-f287cd7c8c05','Fragilariaceae Hustedt','Hustedt',0,0,'ac186112-31ca-5460-b2ab-fb45b9f97da8','Fragilariaceae','ac186112-31ca-5460-b2ab-fb45b9f97da8','Fragilariaceae','ac186112-31ca-5460-b2ab-fb45b9f97da8','Fragilariaceae','0ad4a10e-7df2-46b3-a5a2-71e3852e367f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ad60f91-81ba-40ff-a650-a8b14f4e42dd','','','f10758d9-99c8-54cd-9624-79e96aba5285','Poseidonamicus minor Benson, 1972','Benson, 1972',1972,0,'c51c20a9-ead2-5f0d-8712-43951fdf2415','Poseidonamicus minor','c51c20a9-ead2-5f0d-8712-43951fdf2415','Poseidonamicus minor','c51c20a9-ead2-5f0d-8712-43951fdf2415','Poseidonamicus minor','0ad60f91-81ba-40ff-a650-a8b14f4e42dd','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Poseidonamicus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ad57a33-29d3-476b-9c33-d499583e0684','','','decf7b99-3646-5d37-ac2e-00548aa51034','Geobacillus vulcani (Caccamo et al. 2000) Nazina et al., 2004','(Caccamo et al. 2000) Nazina et al., 2004',2000,0,'8f835737-58ca-58a6-b926-b550f331e0c4','Geobacillus vulcani','8f835737-58ca-58a6-b926-b550f331e0c4','Geobacillus vulcani','7cd95e5f-8161-5fe2-b76d-71951129a7cc','Geobacillus uulcan','0ad57a33-29d3-476b-9c33-d499583e0684','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Geobacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('09f31db7-fe2a-4da3-9377-7698b3b56948','','','130d5884-bf7e-5908-8967-b7490f38671a','Rytidosperma telmaticum Connor & Molloy','Connor & Molloy',0,0,'79006a41-d7bc-56c0-a913-a6c5f467407a','Rytidosperma telmaticum','79006a41-d7bc-56c0-a913-a6c5f467407a','Rytidosperma telmaticum','ffa785a1-7834-580a-bfd5-882c4c5b549a','Rytidosperma telmatic','09f31db7-fe2a-4da3-9377-7698b3b56948','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09f41040-fe41-4776-9fc5-cbe0912ae9d9','','','e97aad2c-140e-57b9-ad96-6524aa789f85','Narcissus poeticus L.','L.',0,0,'7ed40f54-cf61-5810-a534-e81e8968b835','Narcissus poeticus','7ed40f54-cf61-5810-a534-e81e8968b835','Narcissus poeticus','e9597ce0-68f9-5f4d-9884-a24eee7a23ff','Narcissus poetic','09f41040-fe41-4776-9fc5-cbe0912ae9d9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Narcissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09f58d69-8f60-4f5a-a32c-d3282ddb1256','','','cd2f750f-3cba-50bd-8c3d-678957696b9e','Adoxia aurella (Broun, 1914)','(Broun, 1914)',1914,0,'8816f04a-5eaa-52a9-b1c1-e8b0644e74dc','Adoxia aurella','8816f04a-5eaa-52a9-b1c1-e8b0644e74dc','Adoxia aurella','ec468f46-9fd2-58be-bd47-d14aa9666f3a','Adoxia aurell','09f58d69-8f60-4f5a-a32c-d3282ddb1256','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09f29fe3-b363-441f-9270-ec6211218e98','','','134e958f-263c-55f3-b2a5-0d46e8defd16','Sphenoderia fissirostris Penard, 1890','Penard, 1890',1890,0,'545f95cd-4587-5ec7-923b-8b1a56913282','Sphenoderia fissirostris','545f95cd-4587-5ec7-923b-8b1a56913282','Sphenoderia fissirostris','88df1059-7f38-544f-9637-e0c108486b07','Sphenoderia fissirostr','09f29fe3-b363-441f-9270-ec6211218e98','Chromista|Cercozoa|Imbricatea|Euglyphida|Euglyphidae|Sphenoderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09fede83-5404-4267-aac0-4a2e01133110','','','13e461b9-10b3-54ee-9173-47710808ce3d','Cosmocerca archeyi Baker & Green, 1988','Baker & Green, 1988',1988,0,'76f41873-8168-5bf1-8946-028e48f1d687','Cosmocerca archeyi','76f41873-8168-5bf1-8946-028e48f1d687','Cosmocerca archeyi','dc81a04b-c19c-5a87-8914-c1399dc749e3','Cosmocerca archey','09fede83-5404-4267-aac0-4a2e01133110','Animalia|Nematoda|Secernentea|Ascaridida|Cosmocercidae|Cosmocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09fc5f8f-96e5-4018-b823-b889510df4a9','','','dd188366-1194-5069-8359-5e23f56a545e','Mucropetraliella neozelanica (Livingstone, 1929)','(Livingstone, 1929)',1929,0,'8a42aa00-6c5e-54c2-9151-ddb1992b1111','Mucropetraliella neozelanica','8a42aa00-6c5e-54c2-9151-ddb1992b1111','Mucropetraliella neozelanica','5860a282-c798-5a31-8b92-e8badd22211a','Mucropetraliella neozelanic','09fc5f8f-96e5-4018-b823-b889510df4a9','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Petraliellidae|Mucropetraliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a041853-4260-4e0a-b7a0-1e538d3a2441','','','763868cd-aa51-5ea8-b3f1-475eb481584b','Chrysomyxa butleri Syd.','Syd.',0,0,'77cf9c95-cfdf-5f51-aad4-de89202286ee','Chrysomyxa butleri','77cf9c95-cfdf-5f51-aad4-de89202286ee','Chrysomyxa butleri','ecb442a8-0570-58a5-9e57-30cf37e30680','Chrysomyxa butler','0a041853-4260-4e0a-b7a0-1e538d3a2441','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Chrysomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a00a232-6e07-4a2e-b890-bf3402bd011d','','','4b71b355-266a-582f-998a-276e02e6a3d3','Acromastigum anisostomum var. minutum E.A.Hodgs.','E.A.Hodgs.',0,0,'570624e6-85e2-5adb-ba0f-69304e7136b4','Acromastigum anisostomum minutum','3c85edcc-5363-50ea-8917-f2e25cfb1c07','Acromastigum anisostomum var. minutum','f2c634f3-6b47-5cff-bb89-7f0b6bc6115e','Acromastigum anisostom minut','fd493df9-c12e-4651-b69e-aa62691ccaa8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Acromastigum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a0630c0-a187-4832-8629-6baa1eb084ad','','','da58cdea-5966-5866-9029-2e3ab20ca496','Leptospermum scandens J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'8a68ca52-cacd-5462-8d4b-67dd296bc716','Leptospermum scandens','8a68ca52-cacd-5462-8d4b-67dd296bc716','Leptospermum scandens','8a68ca52-cacd-5462-8d4b-67dd296bc716','Leptospermum scandens','b198f34d-f4e7-4fa1-b1ce-1b75e4402aff','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a084bd8-258f-4ac8-b2fe-c1884f7f9ddd','','','5b10cd03-8405-5da9-8425-3965dc24eda2','Pyrobotrys casinoensis (Playfair) P.C.Silva','(Playfair) P.C.Silva',0,0,'f74f6d10-c697-5a15-a958-cedf4eb22d01','Pyrobotrys casinoensis','f74f6d10-c697-5a15-a958-cedf4eb22d01','Pyrobotrys casinoensis','1af37c8b-2df4-5743-b0b1-39086d2b4da1','Pyrobotrys casinoens','0a084bd8-258f-4ac8-b2fe-c1884f7f9ddd','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Spondylomoraceae|Pyrobotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a0aa6a5-a980-4d4f-b6cc-1cf3130598fd','','','2ed9d796-5bdf-5814-a557-6d44d981be26','Olea europaea L.','L.',0,0,'5e11a416-6d40-58ae-9628-5c5cce6ef58f','Olea europaea','5e11a416-6d40-58ae-9628-5c5cce6ef58f','Olea europaea','d79f47da-d3a4-5d99-afb3-c78913fa9a7f','Olea europae','0a0aa6a5-a980-4d4f-b6cc-1cf3130598fd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Olea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a0a2bfa-666d-44a0-afa1-1cd911cd8e32','','','ea519e62-51b2-5cb5-aa6a-a667b8edbe24','Delftia Wen et al. 1999','Wen et al. 1999',1999,0,'2474415b-3bd8-54ec-bcf0-b702ca96be1c','Delftia','2474415b-3bd8-54ec-bcf0-b702ca96be1c','Delftia','2474415b-3bd8-54ec-bcf0-b702ca96be1c','Delftia','0a0a2bfa-666d-44a0-afa1-1cd911cd8e32','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Comamonadaceae|Delftia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('0a0c29d6-f8e8-4bad-9ffb-2f7d436917b0','','','f0737eeb-f49b-5de2-af99-7e6b7a2e1e05','Flagellaria L.','L.',0,0,'362eddf2-f893-5009-af46-ce39d4732af4','Flagellaria','362eddf2-f893-5009-af46-ce39d4732af4','Flagellaria','362eddf2-f893-5009-af46-ce39d4732af4','Flagellaria','0a0c29d6-f8e8-4bad-9ffb-2f7d436917b0','Plantae|Tracheophyta|Magnoliopsida|Poales|Flagellariaceae|Flagellaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a103743-e282-40ae-b083-072b9851bb4c','','','f72fde3e-aa03-531a-a177-2298be72697c','Dolichoglottis scorzoneroides (Hook.f.) B.Nord.','(Hook.f.) B.Nord.',0,0,'50ca78c2-89bf-5722-9d6d-664c8984a11e','Dolichoglottis scorzoneroides','50ca78c2-89bf-5722-9d6d-664c8984a11e','Dolichoglottis scorzoneroides','a31898c6-a807-50d9-86e6-eeff698893d9','Dolichoglottis scorzoneroid','0a103743-e282-40ae-b083-072b9851bb4c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dolichoglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a117dd3-9ebd-401e-8826-386c5026e4e2','','','7e9075b2-0272-531d-be8a-3a293e93d327','Clavaria cristata Jungh.','Jungh.',0,0,'65444cab-2e90-5f66-9ead-d008c814b157','Clavaria cristata','65444cab-2e90-5f66-9ead-d008c814b157','Clavaria cristata','a99e5f97-0bb9-5117-bd35-4534d794f30b','Clavaria cristat','4841b596-58da-4d4b-a948-932c009e55ab','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a13d87f-c792-4346-ad7f-406056609162','','','96d5c939-eb0d-5aae-860b-e71de89b7af8','Pelodiaetodes prominens Moore, 1980','Moore, 1980',1980,0,'3ac77bd8-e875-5a68-88df-598d38ac527d','Pelodiaetodes prominens','3ac77bd8-e875-5a68-88df-598d38ac527d','Pelodiaetodes prominens','3ac77bd8-e875-5a68-88df-598d38ac527d','Pelodiaetodes prominens','0a13d87f-c792-4346-ad7f-406056609162','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pelodiaetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a1750f2-f9ca-4b93-8cb3-8c376dd74a52','','','ba0ef6fc-c353-5ed2-b75a-1f524bef9c8d','Mimonectidae','',0,0,'ba0ef6fc-c353-5ed2-b75a-1f524bef9c8d','Mimonectidae','ba0ef6fc-c353-5ed2-b75a-1f524bef9c8d','Mimonectidae','ba0ef6fc-c353-5ed2-b75a-1f524bef9c8d','Mimonectidae','0a1750f2-f9ca-4b93-8cb3-8c376dd74a52','Animalia|Arthropoda|Malacostraca|Amphipoda|Mimonectidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a1345b9-03ae-446c-8df8-b4099747a1b5','','','6c2475af-1d76-51aa-8b8f-0e7518d1270c','Taxus baccata ''Fastigiata''','',0,0,'cd4b0c2f-6740-5b26-b606-71f4073c660f','Taxus baccata','cd4b0c2f-6740-5b26-b606-71f4073c660f','Taxus baccata','570a2c8d-a233-5c08-a8e2-7b16dc424df3','Taxus baccat','0a1345b9-03ae-446c-8df8-b4099747a1b5','Plantae|Tracheophyta|Pinopsida|Pinales|Taxaceae|Taxus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('0a1c595d-c4a5-43f1-b15a-64242c903a20','','','48e39fbd-5073-5d39-a456-9b681bc5a7f0','Teras maoriana Walker, 1863','Walker, 1863',1863,0,'9aaf2800-6b3f-5b35-a790-9f3f4f40c62e','Teras maoriana','9aaf2800-6b3f-5b35-a790-9f3f4f40c62e','Teras maoriana','656a1239-642d-591e-a44e-98cfd03a4c06','Teras maorian','b6349a7c-7b96-44ca-860b-b7788a1bdd25','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Teras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a197679-c4bd-421c-8bf4-eeb6de2db37f','','','f8e4b014-d736-5f79-8a51-d7d7e17bee06','Suctobelbila','',0,0,'f8e4b014-d736-5f79-8a51-d7d7e17bee06','Suctobelbila','f8e4b014-d736-5f79-8a51-d7d7e17bee06','Suctobelbila','f8e4b014-d736-5f79-8a51-d7d7e17bee06','Suctobelbila','0a197679-c4bd-421c-8bf4-eeb6de2db37f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Suctobelbidae|Suctobelbila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a1c0449-1644-41f9-ae2c-f9601d35220b','','','f664fb0b-510e-5358-8716-a99113f0753c','Puccinia urticae Barclay','Barclay',0,0,'fda05c1b-74e4-55b1-b7f2-4f0450ede907','Puccinia urticae','fda05c1b-74e4-55b1-b7f2-4f0450ede907','Puccinia urticae','defd19a9-9ba1-5f48-b245-93b5849b91b9','Puccinia urtic','0a1c0449-1644-41f9-ae2c-f9601d35220b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a1c0850-446e-4b10-930b-b9a01ce89adf','','','fb191b70-c1cb-5e07-af54-d50c096cf7fd','Xylodon magallanesii Fern.-López, Tellería, M. Dueñas, Laguna & M.P. Martín','Fern.-López, Tellería, M. Dueñas, Laguna & M.P. Martín',0,0,'a3e79052-281d-52fd-8358-636e350de841','Xylodon magallanesii','a3e79052-281d-52fd-8358-636e350de841','Xylodon magallanesii','0a938102-3d97-50af-a20c-918475281e63','Xylodon magallanes','0a1c0850-446e-4b10-930b-b9a01ce89adf','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Xylodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a25a10e-760a-4a29-b20f-9037166d0aeb','','','03e6ef64-dc6f-5aed-bb69-76bac7be4251','Chroococcus turgidus (Kütz.) Nägeli','(Kütz.) Nägeli',0,0,'fd3b5751-a756-5100-b37c-f8c6b89a132a','Chroococcus turgidus','fd3b5751-a756-5100-b37c-f8c6b89a132a','Chroococcus turgidus','c3e1a84e-211b-56b0-889c-10290d82d915','Chroococcus turgid','0a25a10e-760a-4a29-b20f-9037166d0aeb','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('0a2271a4-35bd-4151-ba88-a23a4e373dbc','','','6e9becae-6b75-5bb9-a8bb-412340650ef5','Dendrobium kauldorumii T.M.Reeve','T.M.Reeve',0,0,'09404510-b885-5675-acab-95b3226e06dc','Dendrobium kauldorumii','09404510-b885-5675-acab-95b3226e06dc','Dendrobium kauldorumii','66906e43-1c71-5564-a090-cc5996acbbb0','Dendrobium kauldorum','0a2271a4-35bd-4151-ba88-a23a4e373dbc','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a2b97ac-6d89-4fe2-aa02-889729d9a88f','','','de733bdc-e2f3-5a4e-9c6d-a6bddb5df4b1','Francuscia','',0,0,'de733bdc-e2f3-5a4e-9c6d-a6bddb5df4b1','Francuscia','de733bdc-e2f3-5a4e-9c6d-a6bddb5df4b1','Francuscia','de733bdc-e2f3-5a4e-9c6d-a6bddb5df4b1','Francuscia','0a2b97ac-6d89-4fe2-aa02-889729d9a88f','Chromista|Foraminifera|Polythalamea|Lagenida|Polymorphinidae|Francuscia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a2d3d02-de79-4bc3-88b4-941884c9c004','','','d625b177-77eb-5183-b92b-b9d71c8dc3fa','Nerillidium species Riser, 1984','',0,0,'f3810a83-124c-57c1-8979-4205e7c692e1','Nerillidium','f3810a83-124c-57c1-8979-4205e7c692e1','Nerillidium','f3810a83-124c-57c1-8979-4205e7c692e1','Nerillidium','0a2d3d02-de79-4bc3-88b4-941884c9c004','Animalia|Annelida|Polychaeta||Nerillidae|Nerillidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0a2b59ae-3e93-482d-a0a4-b8003a0a4c60','','','39f12748-f203-55e3-a5d9-4473d2fa93b4','Mecodema fulgidum Broun, 1881','Broun, 1881',1881,0,'6679cde0-aecd-54f0-aa55-25ebb25d99a8','Mecodema fulgidum','6679cde0-aecd-54f0-aa55-25ebb25d99a8','Mecodema fulgidum','adf738a6-6ee2-5b7f-8a6e-68f78d3f6798','Mecodema fulgid','0a2b59ae-3e93-482d-a0a4-b8003a0a4c60','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a2b26c9-bad3-4945-a916-d29bd04d0477','','','a03fc651-4a6e-5a18-b900-9a5fe7e286f8','Cyphella pendula Fr.','Fr.',0,0,'ed2d882c-50da-55ae-a97a-4465d0d5c776','Cyphella pendula','ed2d882c-50da-55ae-a97a-4465d0d5c776','Cyphella pendula','24780132-65d8-5583-9bff-e3ec4e966306','Cyphella pendul','2903386f-53f4-46af-b9a7-abbded03b4d6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a297199-0a9f-4377-b28d-ebbb726ea68d','','','3eb851a2-2f0d-5e38-96f2-ebc3cd7ae929','Psathyrella multipedata (Peck) A.H. Sm.','(Peck) A.H. Sm.',0,0,'c0164dc5-e302-5e83-84a5-9fd9ed383a71','Psathyrella multipedata','c0164dc5-e302-5e83-84a5-9fd9ed383a71','Psathyrella multipedata','8706ede5-af91-5960-945f-3bf3d79d9d51','Psathyrella multipedat','94086c03-69a4-4fa3-abe9-7841c7fa71de','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a2fe486-3968-45a9-abc3-8155bba38af3','','','ff9f53bb-2c0d-5c32-9900-fd7337903ad2','Mononegavirales','',0,0,'ff9f53bb-2c0d-5c32-9900-fd7337903ad2','Mononegavirales','ff9f53bb-2c0d-5c32-9900-fd7337903ad2','Mononegavirales','ff9f53bb-2c0d-5c32-9900-fd7337903ad2','Mononegavirales','0a2fe486-3968-45a9-abc3-8155bba38af3','Virus|||Mononegavirales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('0a2fbe63-03e4-496c-bd58-36c4ecf57861','','','d54a2246-abe7-527e-a008-54b29cacfb56','Hexathele cavernicola Forster, 1968','Forster, 1968',1968,0,'697d7c1d-3dad-5b64-94a1-8854c1e74fd7','Hexathele cavernicola','697d7c1d-3dad-5b64-94a1-8854c1e74fd7','Hexathele cavernicola','192d9158-d09c-59dd-a1f8-9dccd8ec4c44','Hexathele cauernicol','0a2fbe63-03e4-496c-bd58-36c4ecf57861','Animalia|Arthropoda|Arachnida|Araneae|Hexathelidae|Hexathele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a327930-5f56-43a2-a1c9-b39d1500253a','','','a72eaeb2-e115-573a-85c8-be03b40048ef','Alicia species O. Ocana','',0,0,'abc7df5e-4d7c-5387-8825-e28750cec686','Alicia','abc7df5e-4d7c-5387-8825-e28750cec686','Alicia','abc7df5e-4d7c-5387-8825-e28750cec686','Alicia','0a327930-5f56-43a2-a1c9-b39d1500253a','Animalia|Cnidaria||Actiniaria|Aliciidae|Alicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0a36fabf-fc5f-452a-a09b-1927dfe5fbeb','','','dc6b4652-c111-53bd-815f-990ab1b9181c','Ceina','',0,0,'dc6b4652-c111-53bd-815f-990ab1b9181c','Ceina','dc6b4652-c111-53bd-815f-990ab1b9181c','Ceina','dc6b4652-c111-53bd-815f-990ab1b9181c','Ceina','0a36fabf-fc5f-452a-a09b-1927dfe5fbeb','Animalia|Arthropoda|Malacostraca|Amphipoda|Ceinidae|Ceina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a3649ff-c8a4-40b4-8cac-24e36ffe5a1e','','','fd1d76b8-4a72-5847-ab60-dbc2b72cb5c5','Lyperobius eylesi Craw, 1999','Craw, 1999',1999,0,'e816c3b6-c15e-5d39-bc3b-8f75bd12e07b','Lyperobius eylesi','e816c3b6-c15e-5d39-bc3b-8f75bd12e07b','Lyperobius eylesi','8d6ed5cb-16c8-5d43-a502-ccc6435ee1fa','Lyperobius eyles','0a3649ff-c8a4-40b4-8cac-24e36ffe5a1e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lyperobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a36e983-cf16-4cca-af80-68889d39ab4e','','','558bcaf0-fb42-5621-9700-b7e3e79c2b5f','Microthelia perrugosaria Linds.','Linds.',0,0,'db242a73-b04d-5df3-9bc9-ba532916380d','Microthelia perrugosaria','db242a73-b04d-5df3-9bc9-ba532916380d','Microthelia perrugosaria','f41fe776-a67b-50a4-9532-73c906967632','Microthelia perrugosar','ce8e09f1-fb19-4727-afc8-d49725dc8e59','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleomassariaceae|Microthelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a3c3933-7fe0-41b1-8a89-71d4f1351fe1','','','e35e784a-ad66-5968-bba7-6a141db1e87e','Eumastigonus kaorinus Chamberlin, 1920','Chamberlin, 1920',1920,0,'aa3dff40-616f-54b6-b30f-83ae4155556f','Eumastigonus kaorinus','aa3dff40-616f-54b6-b30f-83ae4155556f','Eumastigonus kaorinus','7ec9467b-a6b2-5ed6-af1f-00fb2d65cc9e','Eumastigonus kaorin','0a3c3933-7fe0-41b1-8a89-71d4f1351fe1','Animalia|Arthropoda|Diplopoda|Spirostreptida|Iulomorphidae|Eumastigonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ad9a2c7-9aab-4df0-98b6-874666179858','','','19e84e90-817d-5680-9a54-28cb3443d85b','Dudekemia hirsutus Bowie, 1985','Bowie, 1985',1985,0,'b71ab58c-e77d-5e2d-b817-908a16081f69','Dudekemia hirsutus','b71ab58c-e77d-5e2d-b817-908a16081f69','Dudekemia hirsutus','13afc5d7-3e70-5c6a-a5c4-51bde01435bb','Dudekemia hirsut','0ad9a2c7-9aab-4df0-98b6-874666179858','Animalia|Nematoda|Secernentea|Oxyurida|Rhigonematidae|Dudekemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0add4282-e20d-411b-b48a-6ebe109373f4','','','64fe96c2-443f-55ff-8033-08a6a61983a7','Meripilaceae Jülich','Jülich',0,0,'f13c1ff4-4b3c-55be-8fc4-09b2a9871558','Meripilaceae','f13c1ff4-4b3c-55be-8fc4-09b2a9871558','Meripilaceae','f13c1ff4-4b3c-55be-8fc4-09b2a9871558','Meripilaceae','0add4282-e20d-411b-b48a-6ebe109373f4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meripilaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0adc0bff-4bcb-453b-a77f-8f11b3dba778','','','a39e722d-a530-5b3c-93e8-2be0949a8d63','Cerodolus chrysomeloides Sharp, 1886','Sharp, 1886',1886,0,'c6804947-2a36-59ea-9683-ce7f92d416ab','Cerodolus chrysomeloides','c6804947-2a36-59ea-9683-ce7f92d416ab','Cerodolus chrysomeloides','6a897e5d-da9b-5463-b4b3-fa055436aabf','Cerodolus chrysomeloid','0adc0bff-4bcb-453b-a77f-8f11b3dba778','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Cerodolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0adc1628-5d0b-4aad-bf89-cddc92c05c51','','','d5f313b1-e12b-5ca4-a894-d3608cc2f42f','Postia globicystidia P.K. Buchanan & Ryvarden','P.K. Buchanan & Ryvarden',0,0,'50bfbea8-1863-5929-890a-07adf0f21023','Postia globicystidia','50bfbea8-1863-5929-890a-07adf0f21023','Postia globicystidia','23539030-59c6-55e6-ac1a-8b477ca335ea','Postia globicystid','0adc1628-5d0b-4aad-bf89-cddc92c05c51','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Postia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ae5a3e8-8c0f-4f25-8aad-a2e11d2a3b24','','','7eb6a29d-d2b5-59b4-85ca-0ef55d56ecfb','Bostrychia','',0,0,'7eb6a29d-d2b5-59b4-85ca-0ef55d56ecfb','Bostrychia','7eb6a29d-d2b5-59b4-85ca-0ef55d56ecfb','Bostrychia','7eb6a29d-d2b5-59b4-85ca-0ef55d56ecfb','Bostrychia','0ae5a3e8-8c0f-4f25-8aad-a2e11d2a3b24','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Bostrychia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ae38722-8c7c-491b-b2bb-694bf9adbba3','','','e7b8870a-9fcc-520b-bba1-460cdf8a6ad9','Trichosporon capitatum Diddens & Lodder','Diddens & Lodder',0,0,'083ce049-24b5-504e-87f2-fbae7a1072b8','Trichosporon capitatum','083ce049-24b5-504e-87f2-fbae7a1072b8','Trichosporon capitatum','b1e124a3-acf0-5e8e-bb32-64b3bfc21e28','Trichosporon capitat','79bf0a4c-4948-4f2f-9951-cea39a7fb7c0','Fungi|Basidiomycota|Tremellomycetes|Trichosporonales|Trichosporonaceae|Trichosporon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ae17d02-2f57-423a-8f0c-d34d764ed588','','','b0cf4c6d-e791-565f-8af2-67a4359463a2','Viola cunninghamii var. gracilis Hook.f.','Hook.f.',0,0,'e88ceb5f-cebf-54d4-bf9b-6d318745106b','Viola cunninghamii gracilis','c2fcfe20-17e0-52d8-af24-f5af8593a3d8','Viola cunninghamii var. gracilis','5ebdbc88-e63c-59d8-b553-2e38b335c2cb','Viola cunningham gracil','7e399edd-05b1-42ad-873d-324f64d72e81','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Viola','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ae44ac3-b6dc-488d-9697-d60c1c5e46cb','','','e2e34291-ce41-5030-ac4f-09caebaabe14','Pinnularia legumen (Ehrenberg) Ehrenberg','(Ehrenberg) Ehrenberg',0,0,'9d3d1bb3-0c5e-57b3-895a-753753c187cd','Pinnularia legumen','9d3d1bb3-0c5e-57b3-895a-753753c187cd','Pinnularia legumen','9d3d1bb3-0c5e-57b3-895a-753753c187cd','Pinnularia legumen','0ae44ac3-b6dc-488d-9697-d60c1c5e46cb','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0aeeb02f-90e7-4652-ba24-102509dd7ac2','','','250808cb-66cc-5a05-8030-61bebd89f1cf','Thaxterogaster periclymenus (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'4486dadb-1f28-5104-abb4-86035e836792','Thaxterogaster periclymenus','4486dadb-1f28-5104-abb4-86035e836792','Thaxterogaster periclymenus','317eeda0-a7f8-5c35-9f16-04353da74e90','Thaxterogaster periclymen','0aeeb02f-90e7-4652-ba24-102509dd7ac2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0aef675d-cab1-4fc2-b49c-804ec6b07cb1','','','14eaf9fd-bfc5-5550-9925-1a5e3802539f','Cladosporium iridis (Fautrey & Roum.) G.A. de Vries','(Fautrey & Roum.) G.A. de Vries',0,0,'0d295edf-1001-55bb-ab25-1f3d684ddaa4','Cladosporium iridis','0d295edf-1001-55bb-ab25-1f3d684ddaa4','Cladosporium iridis','d7c3cb6b-3519-5539-bd52-e3cdc471384b','Cladosporium irid','0aef675d-cab1-4fc2-b49c-804ec6b07cb1','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0af21e8f-5651-401a-8352-6496eab5a014','','','2e989f7c-2b03-5243-b08a-720a967c3539','Navicula slesvicensis Grunow','Grunow',0,0,'4cdb5cbf-ff4a-5544-9eef-4b5917f49f67','Navicula slesvicensis','4cdb5cbf-ff4a-5544-9eef-4b5917f49f67','Navicula slesvicensis','3f3868ce-3721-5a1f-87c5-f08d63c7f61e','Navicula slesuicens','0af21e8f-5651-401a-8352-6496eab5a014','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0af40eec-a2ad-4017-8528-759a4bedd63d','','','e6243974-b55a-5c6d-93a2-97dd7f1d440c','Diplotaxis siifolia Kunze','Kunze',0,0,'946b8724-8311-5517-bdeb-fa9189b28c26','Diplotaxis siifolia','946b8724-8311-5517-bdeb-fa9189b28c26','Diplotaxis siifolia','822ded52-2084-5104-90f3-ee5af3bf725f','Diplotaxis siifol','0af40eec-a2ad-4017-8528-759a4bedd63d','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Diplotaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0af298b5-f991-4656-bb3d-7cd7e1ee3cd6','','','5339a204-ae7f-5b30-8c1c-78c9f4943397','Trametes muelleri Berk.','Berk.',0,0,'4e8cd22b-8fa9-567f-a3c6-4c1986bb834a','Trametes muelleri','4e8cd22b-8fa9-567f-a3c6-4c1986bb834a','Trametes muelleri','8542249d-af5a-5ce5-b50f-f74aedd46aaa','Trametes mueller','685bc04f-0ed0-4d9c-81fb-b99a2cb7a9a6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0af412b9-5b7d-4b5b-8b6a-cf58ca63e19f','','','5cc3e134-48b0-5bd6-80d5-a70ae596287b','Gloeocystidiellum fistulatum (G. Cunn.) Boidin','(G. Cunn.) Boidin',0,0,'a8b188f1-6964-5b65-9347-a7f1571d3f98','Gloeocystidiellum fistulatum','a8b188f1-6964-5b65-9347-a7f1571d3f98','Gloeocystidiellum fistulatum','4fdf0e97-474d-5f57-a3eb-af25534c3ae3','Gloeocystidiellum fistulat','0af412b9-5b7d-4b5b-8b6a-cf58ca63e19f','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Gloeocystidiellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0af51379-dda5-49ad-a135-a60a6e6a1be6','','','2d0e29de-7958-5399-a7eb-abb909c0d74f','Photobacterium damselae (Love et al. 1982) Smith et al. subsp. damselae 1995','',0,0,'6754908f-cc61-5848-866b-89af4c3a5d90','Photobacterium damselae damselae','d9732f12-956b-54f2-97a7-b4f6d7bcf4c4','Photobacterium damselae subsp. damselae','7027b5a4-bca6-519a-98e3-655517556dbc','Photobacterium damsel damsel','0af51379-dda5-49ad-a135-a60a6e6a1be6','Bacteria|Pseudomonadota|Gammaproteobacteria|"Vibrionales"|Vibrionaceae|Photobacterium','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',4);
INSERT INTO core VALUES('0afcfaff-0516-42f0-8ac0-4c53e222419c','','','668d015e-0bf8-5dfe-9268-66b473b84778','Moreaua cyathochaetae (Websdane & Vánky) Vánky','(Websdane & Vánky) Vánky',0,0,'c1a6fcc7-845f-5364-8ada-ac65ee7c9e86','Moreaua cyathochaetae','c1a6fcc7-845f-5364-8ada-ac65ee7c9e86','Moreaua cyathochaetae','08ff2551-840e-5c3f-ad00-e68c8e50a9be','Moreaua cyathochaet','0afcfaff-0516-42f0-8ac0-4c53e222419c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Moreaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0afad465-bdd1-4573-91a0-9b0e5f0fb114','','','d8bb57b9-7ad4-5d9e-b4f8-c8f358ca04f7','Psychropotes longicauda Theel, 1882','Theel, 1882',1882,0,'9d82b974-1623-55b7-944d-1d3590239fbf','Psychropotes longicauda','9d82b974-1623-55b7-944d-1d3590239fbf','Psychropotes longicauda','df24ea73-2da7-5be3-8a35-aecd4afa7259','Psychropotes longicaud','0afad465-bdd1-4573-91a0-9b0e5f0fb114','Animalia|Echinodermata|Holothuroidea|Elasipodida|Psychropotidae|Psychropotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0affad37-4719-460c-a26d-febc3535702c','','','9907f671-ecf1-5bdc-8152-b6a5150d8161','Danthonia antarctica var. α elata Hook.f.','Hook.f.',0,0,'cf908310-0a79-5c01-9938-0d7b121753f2','Danthonia antarctica elata','1708e200-8bd0-5324-b08c-30dfc7abf4fb','Danthonia antarctica var. elata','97457dd8-46d2-524d-8833-1a61c7db093c','Danthonia antarctic elat','5c41f67a-0ec6-4556-ade7-b9510de940fc','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('0b06b00d-0273-4840-b1a1-04f5a8be3d35','','','35fe9bce-acb3-51f9-bd3f-9492d05d647d','Ophiophthalmus relictus (Koehler, 1904)','(Koehler, 1904)',1904,0,'131c2b74-4a86-5b69-a9dc-f64b637a70e3','Ophiophthalmus relictus','131c2b74-4a86-5b69-a9dc-f64b637a70e3','Ophiophthalmus relictus','1b0fd634-09f8-5688-9b23-908cbf356e63','Ophiophthalmus relict','0b06b00d-0273-4840-b1a1-04f5a8be3d35','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiacanthidae|Ophiophthalmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b04b0ab-c5a5-47bf-87bf-6853fae13fd8','','','a6493187-4e26-588a-83bb-6b3f49b073f9','Eleusomatus subcaecus Broun, 1921','Broun, 1921',1921,0,'fa95c090-5297-5a6e-95c9-88e270f6a885','Eleusomatus subcaecus','fa95c090-5297-5a6e-95c9-88e270f6a885','Eleusomatus subcaecus','a5353df6-d60d-5eb9-be03-ca518ec89754','Eleusomatus subcaec','0b04b0ab-c5a5-47bf-87bf-6853fae13fd8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eleusomatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b023a6a-8647-4073-b4a8-ecd039a3aa50','','','761f1572-bd42-5131-a33f-63172a4ed31b','Mallobathra campbellica Dugdale, 1971','Dugdale, 1971',1971,0,'a317d7c1-4572-5b05-a47d-d6e49db81136','Mallobathra campbellica','a317d7c1-4572-5b05-a47d-d6e49db81136','Mallobathra campbellica','0fb263ad-2fa4-5238-b9ef-52142fc145f7','Mallobathra campbellic','0b023a6a-8647-4073-b4a8-ecd039a3aa50','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Mallobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b07969f-0229-4de9-90e2-e4d243abbf4a','','','32d1c635-fa45-573c-9c7c-60202570b662','Guttulina silvestrii (Cushman & Ozawa, 1930)','(Cushman & Ozawa, 1930)',1930,0,'28bfa21d-d0fd-5afa-99b6-4bcef21762ea','Guttulina silvestrii','28bfa21d-d0fd-5afa-99b6-4bcef21762ea','Guttulina silvestrii','ed2f9f40-93a7-593d-98a0-c548dd759e27','Guttulina siluestr','0b07969f-0229-4de9-90e2-e4d243abbf4a','Protozoa|Percolozoa|Heterolobosea|Acrasida|Guttulinaceae|Guttulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b0c5298-aaf0-4dbe-a5e4-857c8a10af4b','','','77e504a2-538b-58ef-a55b-ec84feb075ca','Glemparon didhami Jaschhof and Jaschhof, 2018','Jaschhof and Jaschhof, 2018',2018,0,'d017d378-29ad-5477-9967-420c4406ad75','Glemparon didhami','d017d378-29ad-5477-9967-420c4406ad75','Glemparon didhami','85c0c7ef-859d-56cc-bb4b-ebb5be5b28cf','Glemparon didham','0b0c5298-aaf0-4dbe-a5e4-857c8a10af4b','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Glemparon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b0eebcc-124c-4728-8bbf-275f6f6d9faa','','','c8ed8872-28ff-5b68-bec6-2779290f1049','Penicillium lilacinum Thom','Thom',0,0,'d7c46465-e5cd-5289-a6a1-e272cd361940','Penicillium lilacinum','d7c46465-e5cd-5289-a6a1-e272cd361940','Penicillium lilacinum','3a88df86-9cab-551c-a2d4-ae0888e23903','Penicillium lilacin','e59fc5bc-e3c4-41df-8a8e-ccc256fbb06b','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b12197a-6013-42b3-b375-3cf15ae17826','','','4a87ba02-16c8-5a4b-a27a-4fcf5582896b','Montagnula aloes Crous','Crous',0,0,'83daab13-a220-5aad-bee2-434b5f69a0d1','Montagnula aloes','83daab13-a220-5aad-bee2-434b5f69a0d1','Montagnula aloes','f4891574-eae2-56f1-b316-a63e791da59a','Montagnula alo','0b12197a-6013-42b3-b375-3cf15ae17826','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Montagnula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b0fe33e-234c-43ae-b89a-a29dadcc7d90','','','76915e43-bdd1-5a9f-90e1-efdd4b9881d3','Chionohebe B.G.Briggs & Ehrend.','B.G.Briggs & Ehrend.',0,0,'7fc23808-20c9-5762-a9d7-6d82a8b05fa2','Chionohebe','7fc23808-20c9-5762-a9d7-6d82a8b05fa2','Chionohebe','7fc23808-20c9-5762-a9d7-6d82a8b05fa2','Chionohebe','2ad51450-941c-4c08-ae18-5aba7b8ca46e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Chionohebe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b1e5816-8894-4ffb-8534-a940f7f8acd1','','','75ee89c0-20a6-5374-8bd2-e2de74d9f489','Linophrynidae','',0,0,'75ee89c0-20a6-5374-8bd2-e2de74d9f489','Linophrynidae','75ee89c0-20a6-5374-8bd2-e2de74d9f489','Linophrynidae','75ee89c0-20a6-5374-8bd2-e2de74d9f489','Linophrynidae','0b1e5816-8894-4ffb-8534-a940f7f8acd1','Animalia|Chordata|Actinopterygii|Lophiiformes|Linophrynidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b198d35-7e0b-4e74-84b0-9d588231d99b','','','bdc6a8db-175e-572d-84bc-b05b988afe2f','Spondylocladiopsis M.B. Ellis','M.B. Ellis',0,0,'cba6ba89-3f1c-5857-97fa-15bde4d3c146','Spondylocladiopsis','cba6ba89-3f1c-5857-97fa-15bde4d3c146','Spondylocladiopsis','cba6ba89-3f1c-5857-97fa-15bde4d3c146','Spondylocladiopsis','0b198d35-7e0b-4e74-84b0-9d588231d99b','Fungi|Ascomycota||||Spondylocladiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b1f9e30-77ff-4019-8e7d-9d2d56bf0f84','','','353a1c1b-a7c5-5086-8b46-ce83b6cfa337','Entelea arborescens R.Br.','R.Br.',0,0,'b29f84ca-d689-528a-a6b2-1cd8b3c2586e','Entelea arborescens','b29f84ca-d689-528a-a6b2-1cd8b3c2586e','Entelea arborescens','b29f84ca-d689-528a-a6b2-1cd8b3c2586e','Entelea arborescens','0b1f9e30-77ff-4019-8e7d-9d2d56bf0f84','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Entelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b1f6a9d-6eeb-4cd3-8718-ee554b3e624a','','','02d61800-8480-500f-9a3d-0dfa79ed83a9','Dermatocarpon miniatum (L.) W.Mann','(L.) W.Mann',0,0,'16d006ff-07ea-56d9-814a-146ddc886439','Dermatocarpon miniatum','16d006ff-07ea-56d9-814a-146ddc886439','Dermatocarpon miniatum','b74a336e-58a6-502d-b872-9276b3548e19','Dermatocarpon miniat','0b1f6a9d-6eeb-4cd3-8718-ee554b3e624a','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Dermatocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b2770c7-f451-45c9-8f8b-5923e87ccc26','','','246ccaaf-7685-537a-a0fc-90745d1cd21f','Ahua','',0,0,'246ccaaf-7685-537a-a0fc-90745d1cd21f','Ahua','246ccaaf-7685-537a-a0fc-90745d1cd21f','Ahua','246ccaaf-7685-537a-a0fc-90745d1cd21f','Ahua','0b2770c7-f451-45c9-8f8b-5923e87ccc26','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Ahua','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b229fbb-2514-49a0-91bf-9a96d48de4a2','','','388f0e8c-f5ce-5f7a-b822-eea742b4e0ae','Siteroptes avenae Mueller, 1905','Mueller, 1905',1905,0,'e9186c41-1851-5eb1-84bb-861d5eea0955','Siteroptes avenae','e9186c41-1851-5eb1-84bb-861d5eea0955','Siteroptes avenae','c1d349cc-a810-53f5-b969-a9187f815f19','Siteroptes auen','0b229fbb-2514-49a0-91bf-9a96d48de4a2','Animalia|Arthropoda|Arachnida|Trombidiformes|Siteroptidae|Siteroptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b211263-13e6-464c-9ea8-de8f8f4fe14c','','','04ede0cc-1c7c-5d29-8388-839a06875153','Crocus autumnalis Mill.','Mill.',0,0,'e2c88ac6-ea4b-5eff-99ba-79fb70379145','Crocus autumnalis','e2c88ac6-ea4b-5eff-99ba-79fb70379145','Crocus autumnalis','7b20ee38-6044-5b93-a7ba-7510a430e4cf','Crocus autumnal','0b211263-13e6-464c-9ea8-de8f8f4fe14c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b20faea-3ac3-4ee7-b725-e217f07519eb','','','a2986bf9-353e-5c96-bced-a2cbf1812631','Pterostylis cardiostigma D.Cooper','D.Cooper',0,0,'4b25ff31-55be-5df7-9a99-2e5f6c24632e','Pterostylis cardiostigma','4b25ff31-55be-5df7-9a99-2e5f6c24632e','Pterostylis cardiostigma','87113391-b895-5de0-8aea-634de1689d2b','Pterostylis cardiostigm','0b20faea-3ac3-4ee7-b725-e217f07519eb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a3f29fa-5ee2-4279-a2ac-0b4e0570758e','','','68932345-9891-587e-9d05-e34b0672cf75','Mielichhoferia sericeus Dozy Molk.','Dozy Molk.',0,0,'186fd19a-5094-5926-9d61-399a7a51b8df','Mielichhoferia sericeus','186fd19a-5094-5926-9d61-399a7a51b8df','Mielichhoferia sericeus','09422573-d01f-53fe-9ee0-691f7883bcae','Mielichhoferia serice','287ac411-c43b-487b-8932-3e2a03e8ad47','Plantae||Bryopsida|Bryales|Mielichhoferiaceae|Mielichhoferia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a3dd746-5392-456f-b757-b2621f0fb7e4','','','c9cb8b9a-f5ba-5967-8ed7-7d94e78921aa','Thrips phormiicola Mound, 1978','Mound, 1978',1978,0,'19be48da-890a-5076-9499-6619cd235d39','Thrips phormiicola','19be48da-890a-5076-9499-6619cd235d39','Thrips phormiicola','338898c5-00dd-5bc2-9549-c82de623cc73','Thrips phormiicol','0a3dd746-5392-456f-b757-b2621f0fb7e4','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Thrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a438e9d-e72e-4e5f-a076-fb19291604dc','','','35ce3883-4cd0-5c8c-9cd2-f3edd33323d9','Cynara cardunculus L.','L.',0,0,'0f7b0704-a71c-5860-8b7a-d61b9d940359','Cynara cardunculus','0f7b0704-a71c-5860-8b7a-d61b9d940359','Cynara cardunculus','91859326-6e18-524c-9c91-03f0334acd2c','Cynara carduncul','0a438e9d-e72e-4e5f-a076-fb19291604dc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cynara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a4f2ccb-ca95-4467-be73-6ab88b850a69','','','2c262ea7-94cf-5849-bf9d-f3fc185d7b18','Therasia','',0,0,'2c262ea7-94cf-5849-bf9d-f3fc185d7b18','Therasia','2c262ea7-94cf-5849-bf9d-f3fc185d7b18','Therasia','2c262ea7-94cf-5849-bf9d-f3fc185d7b18','Therasia','0a4f2ccb-ca95-4467-be73-6ab88b850a69','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Therasia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a4f0147-ea1c-48a8-9eac-923e59f4a329','','','450eb238-2c9e-5986-aac8-620cd0d5d16d','Ischalea','',0,0,'450eb238-2c9e-5986-aac8-620cd0d5d16d','Ischalea','450eb238-2c9e-5986-aac8-620cd0d5d16d','Ischalea','450eb238-2c9e-5986-aac8-620cd0d5d16d','Ischalea','0a4f0147-ea1c-48a8-9eac-923e59f4a329','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Ischalea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a4b17e6-4e94-445c-b0e4-af21fd15d2e5','','','50e30585-a999-5976-8440-c44bdf687070','Lecania brialmontii (Vain.) Zahlbr.','(Vain.) Zahlbr.',0,0,'9cf8b11c-0f8e-531a-a146-07a1946a50eb','Lecania brialmontii','9cf8b11c-0f8e-531a-a146-07a1946a50eb','Lecania brialmontii','5d49466c-7de6-52da-8f7c-7a52c0ff9d6c','Lecania brialmont','0a4b17e6-4e94-445c-b0e4-af21fd15d2e5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Lecania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a53a852-7894-498c-b765-0b3e462a13ba','','','743db16a-5f5f-506f-b88c-8af6d33774df','Encentrum insolitum Myers, 1936','Myers, 1936',1936,0,'6f2233d6-8c77-5956-8292-1278b839aca9','Encentrum insolitum','6f2233d6-8c77-5956-8292-1278b839aca9','Encentrum insolitum','8b7be04e-4920-56a7-aaa2-b07a732ceb73','Encentrum insolit','0a53a852-7894-498c-b765-0b3e462a13ba','Animalia|Gnathifera||||Encentrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a558692-d712-4876-9c28-1cc83cffafc2','','','863195e8-786a-5a11-9116-c6b93733ef83','Rhizoclonium fissum F. Brand','F. Brand',0,0,'62a53736-6011-573e-af05-cab4b0916200','Rhizoclonium fissum','62a53736-6011-573e-af05-cab4b0916200','Rhizoclonium fissum','45f1c542-82b7-5c6e-b44a-fe38783b46d8','Rhizoclonium fiss','0a558692-d712-4876-9c28-1cc83cffafc2','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Rhizoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a560c21-10c8-4f6d-b976-9157cc25651b','','','1d7a49ce-5b19-58ca-919b-f689f249aef6','Helminthosphaeria stuppea (Ellis & Everh.) A.N. Mill., Huhndorf & J. Fourn.','(Ellis & Everh.) A.N. Mill., Huhndorf & J. Fourn.',0,0,'87e8a2ad-0a76-5a9a-9a55-2b5a32f8b9cc','Helminthosphaeria stuppea','87e8a2ad-0a76-5a9a-9a55-2b5a32f8b9cc','Helminthosphaeria stuppea','b56844d8-0716-59ce-a537-33b17c3188da','Helminthosphaeria stuppe','0a560c21-10c8-4f6d-b976-9157cc25651b','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Helminthosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a5d405f-9adc-4cfb-93eb-8ecb3b38dedf','','','9eccde29-ec81-5c60-bcac-f046e8219fdb','Sphaeronaema parasitica Tul.','Tul.',0,0,'e69420c2-3f72-5ff1-a27f-5adece24b2ff','Sphaeronaema parasitica','e69420c2-3f72-5ff1-a27f-5adece24b2ff','Sphaeronaema parasitica','0436b760-e530-56b3-bac8-1ad89c264e52','Sphaeronaema parasitic','ae34a580-f09a-48dd-bf66-e2b3126e35f1','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Sphaeronaema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a67eba7-718d-4101-a2e7-09e176c34632','','','54ea3008-4245-527a-8ca9-33b4ac973d97','Septoria cornicola (DC.) Desm.','(DC.) Desm.',0,0,'1fb1fd0e-bab9-5dc1-98cd-6c4747577bb5','Septoria cornicola','1fb1fd0e-bab9-5dc1-98cd-6c4747577bb5','Septoria cornicola','765e13e5-2763-5bf9-bf35-cba585a3faad','Septoria cornicol','2eea392f-a660-4cde-946f-820ecfafff81','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a631cf0-b58f-4d66-9acb-1f2ba5a0ec6c','','','cc69844c-2008-5bc3-a28e-52cfc48bc2a3','Gliophorus lilacipes E. Horak','E. Horak',0,0,'6e583e41-db06-5219-9612-036778fc9dd8','Gliophorus lilacipes','6e583e41-db06-5219-9612-036778fc9dd8','Gliophorus lilacipes','9823769f-481b-5fd1-bbac-80c93f6e22c6','Gliophorus lilacip','0a631cf0-b58f-4d66-9acb-1f2ba5a0ec6c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Gliophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a6a549c-14c5-4962-ab62-ab982b449362','','','fea745dd-da95-546f-97dc-98532f7cd8e7','Septoria unedonis Roberge ex Desm.','Roberge ex Desm.',0,0,'8352325c-964f-5ac1-90fa-e1ad0138a977','Septoria unedonis','8352325c-964f-5ac1-90fa-e1ad0138a977','Septoria unedonis','cc1701f5-39ee-5f51-813d-351331e95b77','Septoria unedon','2dbbe3d4-4802-43f9-8408-fbd9fd0178fe','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0a661832-ba5b-4955-b372-c436cda00547','','','d3d565a7-d15d-5590-8239-1b18019e574d','Cristella sulphurea (Pers.) Donk','(Pers.) Donk',0,0,'5dc5f9ec-4bd8-5a6b-ad35-0ffcb794b0fc','Cristella sulphurea','5dc5f9ec-4bd8-5a6b-ad35-0ffcb794b0fc','Cristella sulphurea','1c609b56-50db-55d6-b375-5aa64612a21a','Cristella sulphure','8588528d-79ff-4d53-8b8d-a485f3c9c15d','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Cristella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a6f52bd-1e07-4b65-87fd-45e992403efc','','','1799f4cb-d586-5439-aa48-e351601c197f','Owenia petersenae Koh & Bhaud, 2003','Koh & Bhaud, 2003',2003,0,'e0d7c7a1-b64d-564e-902b-34024d9b44ee','Owenia petersenae','e0d7c7a1-b64d-564e-902b-34024d9b44ee','Owenia petersenae','da8ad6ce-7898-569b-bcb1-1a91642d35e3','Owenia petersen','0a6f52bd-1e07-4b65-87fd-45e992403efc','Animalia|Annelida|Polychaeta|Canalipalpata|Oweniidae|Owenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a6d6d49-ee38-4d38-b98c-4bdb5acb5c95','','','95ab1604-9075-58df-b4bf-f2ba9ca6e3bf','Nerine humilis (Jacq.) Herb.','(Jacq.) Herb.',0,0,'f1fe0f76-88e5-56a9-afa1-8172028e603f','Nerine humilis','f1fe0f76-88e5-56a9-afa1-8172028e603f','Nerine humilis','bfe074c9-4919-527e-8d50-4debc1e53f82','Nerine humil','0a6d6d49-ee38-4d38-b98c-4bdb5acb5c95','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Nerine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a6d9648-9a49-412b-865a-5f44c8cd6f58','','','5bdd93f8-ce70-5d32-a062-893f1853db6a','Proteodes smithi Howes, 1946','Howes, 1946',1946,0,'992809f9-c594-5c6e-ba6f-f79e4ae3a827','Proteodes smithi','992809f9-c594-5c6e-ba6f-f79e4ae3a827','Proteodes smithi','b1255695-7780-5acc-92ca-9abbfddff7be','Proteodes smith','0a6d9648-9a49-412b-865a-5f44c8cd6f58','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Proteodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a76d6da-53e7-417e-99fa-54b4ffa8a59f','','','37c6f476-1e26-59ac-a588-78e73b0ad9fd','Hibiscus arnottianus ''Wilder''s White''','',0,0,'afe137b7-f21d-5009-9fc6-6f25e79aafd3','Hibiscus arnottianus','afe137b7-f21d-5009-9fc6-6f25e79aafd3','Hibiscus arnottianus','c6446d10-d3dc-594f-8d90-0b15be19a6af','Hibiscus arnottian','0a76d6da-53e7-417e-99fa-54b4ffa8a59f','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hibiscus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('0a78bbd9-4234-4a31-94b1-1d66cc35034d','','','0f174d6e-431e-51e3-8622-2e56a8a6c9cb','Danae racemosa (L.) Moench','(L.) Moench',0,0,'757ae657-2459-5ceb-99ea-4e52264441b5','Danae racemosa','757ae657-2459-5ceb-99ea-4e52264441b5','Danae racemosa','b8481a45-5373-5c09-95ff-dbb41210cfd4','Danae racemos','0a78bbd9-4234-4a31-94b1-1d66cc35034d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Danae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a7228c0-662c-43d0-a21a-9dc3547345cc','','','5aa3d070-9825-5369-9a9d-631bcf9429a3','Globoppia gressitti Wallwork, 1964','Wallwork, 1964',1964,0,'16b1ea55-f8ea-5dee-a67f-a98f2e66b6f5','Globoppia gressitti','16b1ea55-f8ea-5dee-a67f-a98f2e66b6f5','Globoppia gressitti','ae013575-2a9e-5485-b5b3-c80884d917e9','Globoppia gressitt','0a7228c0-662c-43d0-a21a-9dc3547345cc','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Globoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a7aa81a-accd-404d-ac59-245d9042c7e4','','','ab73c872-2b3f-530d-b02c-a0080f768957','Liarea','',0,0,'ab73c872-2b3f-530d-b02c-a0080f768957','Liarea','ab73c872-2b3f-530d-b02c-a0080f768957','Liarea','ab73c872-2b3f-530d-b02c-a0080f768957','Liarea','0a7aa81a-accd-404d-ac59-245d9042c7e4','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Liarea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a7ac9b2-b539-44db-ae28-184423e8dbcb','','','42393750-a687-537a-b80c-62cfadf5d3a3','Enterobacter dissolvens (Rosen 1922) Brenner et al., 1988','(Rosen 1922) Brenner et al., 1988',1922,0,'9e1c2ffd-febf-5007-bb6f-9924f7610761','Enterobacter dissolvens','9e1c2ffd-febf-5007-bb6f-9924f7610761','Enterobacter dissolvens','7759e5fb-ee83-582f-bce2-276b24c25355','Enterobacter dissoluens','f2b99ad2-b4fd-4e23-9402-daa3954bc288','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Enterobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('0a822dd9-2d15-45ea-8bfa-0240923a465e','','','be035c6d-8054-51d0-a3ed-46bfd3882065','Globigerina','',0,0,'be035c6d-8054-51d0-a3ed-46bfd3882065','Globigerina','be035c6d-8054-51d0-a3ed-46bfd3882065','Globigerina','be035c6d-8054-51d0-a3ed-46bfd3882065','Globigerina','0a822dd9-2d15-45ea-8bfa-0240923a465e','Chromista|Foraminifera|Polythalamea|Globigerinida|Globigerinidae|Globigerina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a86e695-a480-4c20-ba00-82c6b3af632f','','','793e2f04-e1b0-5dca-a5f4-d2e8e02e82e6','Coenagrionidae','',0,0,'793e2f04-e1b0-5dca-a5f4-d2e8e02e82e6','Coenagrionidae','793e2f04-e1b0-5dca-a5f4-d2e8e02e82e6','Coenagrionidae','793e2f04-e1b0-5dca-a5f4-d2e8e02e82e6','Coenagrionidae','0a86e695-a480-4c20-ba00-82c6b3af632f','Animalia|Arthropoda|Insecta|Odonata|Coenagrionidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a85350b-9dc1-48b9-b742-88841ea303bd','','','b0cc2cf0-72d3-5ea8-b8b5-48e914252901','Ligusticum petraeaum Cheeseman','Cheeseman',0,0,'8bbd25da-6996-52fc-864b-585830bf4884','Ligusticum petraeaum','8bbd25da-6996-52fc-864b-585830bf4884','Ligusticum petraeaum','815baca6-3041-5d81-84ab-68d661a247b6','Ligusticum petraea','5272ad11-47bf-470d-97c8-811bb8135562','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Ligusticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a8547b9-0f45-4220-9257-eefeb218c372','','','989ee7c6-6087-5822-8231-bf88f6f35bda','Schoenoplectus americanus','',0,0,'989ee7c6-6087-5822-8231-bf88f6f35bda','Schoenoplectus americanus','989ee7c6-6087-5822-8231-bf88f6f35bda','Schoenoplectus americanus','f69e88f1-7c41-51a3-acd5-a0de817dc647','Schoenoplectus american','060ec841-6892-4b1c-9928-2bfb07c2aca2','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenoplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a8cd792-a49e-4616-8f6b-8484196d5e39','','','b231b84f-3dc3-5309-ac6e-049dcd74bf39','Carditidae','',0,0,'b231b84f-3dc3-5309-ac6e-049dcd74bf39','Carditidae','b231b84f-3dc3-5309-ac6e-049dcd74bf39','Carditidae','b231b84f-3dc3-5309-ac6e-049dcd74bf39','Carditidae','0a8cd792-a49e-4616-8f6b-8484196d5e39','Animalia|Mollusca|Bivalvia|Veneroida|Carditidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a8b19fe-df32-44c2-bcf9-7bb99b23f4c5','','','69fb7253-b63c-57bd-a0e8-d3d99dae93c4','Sphaeria quercuum Schwein.','Schwein.',0,0,'1195f293-b8ad-5130-bb02-7203fcf95564','Sphaeria quercuum','1195f293-b8ad-5130-bb02-7203fcf95564','Sphaeria quercuum','b2b3b69b-f7c4-5c09-b2f4-912613f97cb9','Sphaeria quercu','93cfffa6-118e-4d2e-a537-cc709583e4ea','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a894d2d-ea7d-424e-8586-b580862aa6d3','','','f5096dfd-c85b-5f4c-a879-27a617eadc62','Amaurobioides pohara Forster, 1970','Forster, 1970',1970,0,'8fc4439e-8d78-5fd6-88c4-d240652a1226','Amaurobioides pohara','8fc4439e-8d78-5fd6-88c4-d240652a1226','Amaurobioides pohara','1ad1c153-4ee7-5cb5-8213-80b52a3d2415','Amaurobioides pohar','0a894d2d-ea7d-424e-8586-b580862aa6d3','Animalia|Arthropoda|Arachnida|Araneae|Anyphaenidae|Amaurobioides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0a8b114a-9c1c-4a4c-b100-cbc778d79d86','','','7a6ed0a9-75db-5de1-bd30-fb2cd82258cb','Coccinia Wight & Arn.','Wight & Arn.',0,0,'09a6c5a5-7938-5eae-9030-df2127d0f4f6','Coccinia','09a6c5a5-7938-5eae-9030-df2127d0f4f6','Coccinia','09a6c5a5-7938-5eae-9030-df2127d0f4f6','Coccinia','0a8b114a-9c1c-4a4c-b100-cbc778d79d86','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Coccinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a8a6a68-c401-471a-87df-c42ae4d744a8','','','aa72633a-21ca-549e-a4d5-2ca351eef37f','Lomaria oligoneuron Colenso','Colenso',0,0,'2a4b4ae7-2839-5f9d-86af-3b33cb9f9012','Lomaria oligoneuron','2a4b4ae7-2839-5f9d-86af-3b33cb9f9012','Lomaria oligoneuron','2a4b4ae7-2839-5f9d-86af-3b33cb9f9012','Lomaria oligoneuron','423bfaaa-8d42-4d33-8d74-d96c3601726d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0910de81-aa67-4e05-aa80-06d184b9eb5c','','','d74ddd3b-e403-5cbd-a60c-eca324928147','Tortula minuta R.Br.bis','R.Br.bis',0,0,'7dfd6b15-da16-593d-a86e-d380fd06f67e','Tortula minuta','7dfd6b15-da16-593d-a86e-d380fd06f67e','Tortula minuta','93a757e4-35de-53dc-8a81-d050e1bc2354','Tortula minut','9cc20f6f-d024-4593-83a9-d685eeb734b2','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0a8d4a16-ec2b-410f-beb7-d2493cfd25ce','','','d6e6a8c2-c916-5b6f-8e9e-71d624398b60','Gnaphalium uliginosum L.','L.',0,0,'1a317252-e765-564c-8d7b-4bbc377818cf','Gnaphalium uliginosum','1a317252-e765-564c-8d7b-4bbc377818cf','Gnaphalium uliginosum','c7b5a746-a392-5658-bc45-2c213e075503','Gnaphalium uliginos','0a8d4a16-ec2b-410f-beb7-d2493cfd25ce','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0912a412-c174-4943-ae7d-609a34a2f334','','','59f7072e-6fb4-5d8b-9571-7ac825be9324','Leifsonia xyli (Davis et al. 1984) Evtushenko et al., 2000','(Davis et al. 1984) Evtushenko et al., 2000',1984,0,'a4b5eb72-7f93-57d2-8b46-61d117afe4a3','Leifsonia xyli','a4b5eb72-7f93-57d2-8b46-61d117afe4a3','Leifsonia xyli','b5eac375-9d56-559d-a478-a8fece538258','Leifsonia xyl','0912a412-c174-4943-ae7d-609a34a2f334','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Leifsonia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('09165179-0364-4869-a0d4-60adf1bca87d','','','61652e9a-19c8-5098-87cb-2de86718210c','Rhodobryum albolimbatum Hampe','Hampe',0,0,'a38b5e5e-6f7b-5955-83c1-e3d6b7be32b0','Rhodobryum albolimbatum','a38b5e5e-6f7b-5955-83c1-e3d6b7be32b0','Rhodobryum albolimbatum','f0cd72ca-fc30-5f09-868a-6714e11c9f5b','Rhodobryum albolimbat','892ead82-24ad-49c8-b1e9-bb916714bd59','Plantae||Bryopsida|Bryales|Bryaceae|Rhodobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09130f3c-07ac-4974-bca8-b9e36bd9a367','','','ab1b231b-fbd3-5dbb-9715-612390180699','Drosera hilaris Cham. & Schltdl.','Cham. & Schltdl.',0,0,'288b11d2-acfd-5534-a7a3-8e4f81451cc3','Drosera hilaris','288b11d2-acfd-5534-a7a3-8e4f81451cc3','Drosera hilaris','93b52deb-ec6c-5310-b0d3-7ae8c998a94b','Drosera hilar','09130f3c-07ac-4974-bca8-b9e36bd9a367','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09113963-533f-4675-bd3c-c3855a27ed53','','','0a41a9ae-72c9-5608-9558-4e0f74846aba','Cronartium quercuum (Berk.) Miyabe','(Berk.) Miyabe',0,0,'ad5f8d34-5f2d-5b7c-a595-e3d0817b05b2','Cronartium quercuum','ad5f8d34-5f2d-5b7c-a595-e3d0817b05b2','Cronartium quercuum','686bd8b3-3ef9-5b82-8264-2922bb003bf7','Cronartium quercu','09113963-533f-4675-bd3c-c3855a27ed53','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Cronartium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0916984f-9542-4bda-b03c-6802dc5aa960','','','a1e1c349-ff27-5ea5-84ac-9fd3d9fd0cb4','Notoscolex urewerae (Benham, 1904)','(Benham, 1904)',1904,0,'db997181-24d1-54e7-9d87-a206da08b332','Notoscolex urewerae','db997181-24d1-54e7-9d87-a206da08b332','Notoscolex urewerae','1d3bdb4f-24fe-5f35-bd1a-095558d9b04b','Notoscolex urewer','0916984f-9542-4bda-b03c-6802dc5aa960','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Notoscolex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('091de3b1-b446-4ad3-ae6a-76ac02bb1513','','','e894c2e2-5b8b-5ec4-9dba-d98ecbcaa0fa','Candelabrum australe (Briggs, 1928)','(Briggs, 1928)',1928,0,'b0cc4e65-65b7-5218-9a8e-8959bfc220ed','Candelabrum australe','b0cc4e65-65b7-5218-9a8e-8959bfc220ed','Candelabrum australe','b6c9434d-2c98-55f3-b4b5-f0d922ec3628','Candelabrum austral','091de3b1-b446-4ad3-ae6a-76ac02bb1513','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Candelabridae|Candelabrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09210efa-6ebc-4d28-8933-041daf5989c9','','','d17b4f46-2f5e-57c9-ba09-2eff015667d9','Caryophylloseptoria lychnidis (Desm.) Verkley, Quaedvlieg & Crous','(Desm.) Verkley, Quaedvlieg & Crous',0,0,'9b4174db-6aea-5d05-9a06-0bcfa17fb829','Caryophylloseptoria lychnidis','9b4174db-6aea-5d05-9a06-0bcfa17fb829','Caryophylloseptoria lychnidis','919a3342-f91a-5e69-9c79-2acd32604e39','Caryophylloseptoria lychnid','09210efa-6ebc-4d28-8933-041daf5989c9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Caryophylloseptoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0924953b-f7e4-4511-8319-872a89fcc402','','','cbd08c45-758d-5422-8b1d-ebc856d5974c','Clynotis knoxi Forster, 1964','Forster, 1964',1964,0,'21ed27b6-acdc-58d4-9d88-acebd9de1b6d','Clynotis knoxi','21ed27b6-acdc-58d4-9d88-acebd9de1b6d','Clynotis knoxi','0867dc61-15b2-5587-9ce3-61d8ec0fc23e','Clynotis knox','0924953b-f7e4-4511-8319-872a89fcc402','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Clynotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0929dfe6-5695-45a2-ad39-0bf1731a81c8','','','b75288ea-411e-5758-99e4-bd639ce289c0','Membranipora','',0,0,'b75288ea-411e-5758-99e4-bd639ce289c0','Membranipora','b75288ea-411e-5758-99e4-bd639ce289c0','Membranipora','b75288ea-411e-5758-99e4-bd639ce289c0','Membranipora','0929dfe6-5695-45a2-ad39-0bf1731a81c8','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Membraniporidae|Membranipora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('092d0cbd-9283-4683-a295-7dbf582b7b8d','','','04d69509-68ad-5927-bd9e-36048dfd5607','Sphaeropezia Sacc.','Sacc.',0,0,'0702cc64-484d-5711-aece-a6a8b0a066bc','Sphaeropezia','0702cc64-484d-5711-aece-a6a8b0a066bc','Sphaeropezia','0702cc64-484d-5711-aece-a6a8b0a066bc','Sphaeropezia','092d0cbd-9283-4683-a295-7dbf582b7b8d','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Sphaeropezia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0928780d-6baf-4919-8bf8-c00e485dacfc','','','2b9fd4f8-5204-506b-bc3e-7a5353bb55b1','Porina chlorotica (Ach.) Müll.Arg.','(Ach.) Müll.Arg.',0,0,'ecd62b20-7600-53c9-b06f-b4dadfa0e7a2','Porina chlorotica','ecd62b20-7600-53c9-b06f-b4dadfa0e7a2','Porina chlorotica','4da3f30c-dc26-5449-a8aa-faca16884ca6','Porina chlorotic','0928780d-6baf-4919-8bf8-c00e485dacfc','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0930bbfc-513e-4ba8-bf1a-0d56608db4f5','','','35778770-0171-5931-a369-d10bf78efbde','Xenocalliphora vetusta Dear, 1986','Dear, 1986',1986,0,'a7867d3c-ffc2-5cff-a899-611f18476460','Xenocalliphora vetusta','a7867d3c-ffc2-5cff-a899-611f18476460','Xenocalliphora vetusta','602c6428-31ec-5030-814d-bf6b6cb43038','Xenocalliphora uetust','0930bbfc-513e-4ba8-bf1a-0d56608db4f5','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Xenocalliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0935a01e-39d7-4659-9f5f-413b7abce6ac','','','1639fa41-7b6b-52be-9bbb-15abc7988574','Amanita sect. Amidella (E. J. Gilbert) Konrad & Maubl.','(E. J. Gilbert) Konrad & Maubl.',0,0,'98361b40-669d-51f8-b595-04565e92b7af','Amidella','b76b230f-ff88-5b68-bae6-401416757b06','Amanita sect. Amidella','98361b40-669d-51f8-b595-04565e92b7af','Amidella','0935a01e-39d7-4659-9f5f-413b7abce6ac','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('09374495-1b6b-4a41-9a14-99c73fba2f64','','','a1ddaf79-f664-529b-a6f9-b6235ce3c8e6','Lanceoppia luxtoni Hammer, 1968','Hammer, 1968',1968,0,'f264afcf-3e1b-5526-97d4-00f9ab60aca0','Lanceoppia luxtoni','f264afcf-3e1b-5526-97d4-00f9ab60aca0','Lanceoppia luxtoni','bfd02151-10ce-5ded-8464-448837a74d9c','Lanceoppia luxton','09374495-1b6b-4a41-9a14-99c73fba2f64','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0937bdbe-8ea2-4711-9226-dc10a2a92121','','','5a19600c-c989-56cd-9c64-91e1b10bb048','Colle Steel, 1964','Steel, 1964',1964,0,'ff3bc7a1-34b8-5e0c-bf60-5eb0c5d715f2','Colle','ff3bc7a1-34b8-5e0c-bf60-5eb0c5d715f2','Colle','ff3bc7a1-34b8-5e0c-bf60-5eb0c5d715f2','Colle','0937bdbe-8ea2-4711-9226-dc10a2a92121','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Colle','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('093a2559-cb1d-4fe9-97c7-76221db25f2f','','','d2eef033-5112-5a9f-b836-bbf5bcbea2e8','Mesadenocoris Kirman, 1985','Kirman, 1985',1985,0,'9218f863-724a-5d49-8080-40fb420f98b5','Mesadenocoris','9218f863-724a-5d49-8080-40fb420f98b5','Mesadenocoris','9218f863-724a-5d49-8080-40fb420f98b5','Mesadenocoris','093a2559-cb1d-4fe9-97c7-76221db25f2f','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Mesadenocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('093acba6-0403-4582-b8d6-05afce3d59a1','','','ee505887-50fd-5d98-a4bb-10a2b98b1f53','Harmonia conformis (Boisduval, 1835)','(Boisduval, 1835)',1835,0,'18005c7b-871a-58af-9971-e3fb116d422d','Harmonia conformis','18005c7b-871a-58af-9971-e3fb116d422d','Harmonia conformis','b0dca64d-c873-56f6-bf55-b4c8bc196554','Harmonia conform','093acba6-0403-4582-b8d6-05afce3d59a1','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Harmonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0940b4fd-212e-4d89-a26f-ea2924bbb4d3','','','3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','',0,0,'3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','0940b4fd-212e-4d89-a26f-ea2924bbb4d3','Animalia|Porifera|Hexactinellida|Amphidiscosida|Hyalonematidae|Hyalonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0940f9c6-5ec3-456c-b83a-0a4a66de3679','','','f732914a-90ce-5729-bc3c-35afed1edeec','Physarum species','',0,0,'9689033d-85a9-54d9-b138-4f03f028d7e8','Physarum','9689033d-85a9-54d9-b138-4f03f028d7e8','Physarum','9689033d-85a9-54d9-b138-4f03f028d7e8','Physarum','0940f9c6-5ec3-456c-b83a-0a4a66de3679','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0941f869-c408-445c-9324-049e216f6ecb','','','d30514cb-3a59-5117-ade7-f2096428fd9c','Dictyota papenfussii Lindauer','Lindauer',0,0,'cf586b1f-764e-59c6-b387-6f558cb55ecc','Dictyota papenfussii','cf586b1f-764e-59c6-b387-6f558cb55ecc','Dictyota papenfussii','875c89dd-d9bf-5f7f-b9a8-c77a324db66f','Dictyota papenfuss','34897660-6052-4851-878a-444792223908','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Dictyota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('094206ec-2c0b-4a5c-b34d-15ea76b9f165','','','8bc7b095-14eb-5182-a9b5-6236e5b9bc78','Polypodium pennigerum G.Forst.','G.Forst.',0,0,'f120bd16-b95a-5b5e-805d-c75bbc2418b9','Polypodium pennigerum','f120bd16-b95a-5b5e-805d-c75bbc2418b9','Polypodium pennigerum','79f72e45-8bd6-5a23-9207-00bf31d13ef0','Polypodium penniger','26f42888-7206-419b-9cbf-1aa7cecbc36f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0945fabb-591d-45e1-a2c2-3fa48da4c268','','','616c09c7-68cc-5bb0-b423-25592b326b72','Cladosporium lysimachiae Guba','Guba',0,0,'f22db797-589c-59b0-99b0-efc37f4134f8','Cladosporium lysimachiae','f22db797-589c-59b0-99b0-efc37f4134f8','Cladosporium lysimachiae','870fb062-ce4c-561e-b5cb-87d37c54d546','Cladosporium lysimachi','c9f02b48-e001-4450-a9fa-7ffe3746111a','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09450e52-645d-4632-b9c5-81290ef68032','','','90ed709e-de90-5a59-8e6f-4b0839ed1c4c','Lactifluus sepiaceus (McNabb) Stubbe','(McNabb) Stubbe',0,0,'48a9f645-072c-5c33-a7b3-ad9f5555dabd','Lactifluus sepiaceus','48a9f645-072c-5c33-a7b3-ad9f5555dabd','Lactifluus sepiaceus','c43a0a9d-e99d-5c7b-8f31-0dddf8911ffd','Lactifluus sepiace','09450e52-645d-4632-b9c5-81290ef68032','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactifluus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0947e47f-9f0f-4718-87e8-aafea7b1a0ee','','','e03c9285-c450-586b-841f-d3b4a3a8fc19','Bomarea borjae Sodiro','Sodiro',0,0,'8fb46626-6441-50ab-94f1-5749dd836f32','Bomarea borjae','8fb46626-6441-50ab-94f1-5749dd836f32','Bomarea borjae','2fcaf4cf-468f-5542-b5a3-aded2f50ed15','Bomarea bori','f932e653-ba1d-4e20-bc97-c4043335fbbc','Plantae|Tracheophyta|Magnoliopsida|Liliales|Alstroemeriaceae|Bomarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('094a00cb-b922-4814-b3ef-bca83396d8d7','','','52388a01-4bcd-53e9-a013-0e50858501e4','Fusarium oxysporum passiflorae W.L. Gordon','W.L. Gordon',0,0,'bfad7f35-fea4-54dd-8e32-6d34b151683b','Fusarium oxysporum passiflorae','bfad7f35-fea4-54dd-8e32-6d34b151683b','Fusarium oxysporum passiflorae','5efff2e8-9ba3-51f2-8c21-65cb883c205b','Fusarium oxyspor passiflor','094a00cb-b922-4814-b3ef-bca83396d8d7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('094c231f-698a-4808-8631-ebf19c1cb6d3','','','960d3252-b682-5a2c-8735-26f9bdeaa621','Stagonospora luzulae (Westend.) Sacc.','(Westend.) Sacc.',0,0,'b494d0be-71bd-5553-947d-49f6b1b90ace','Stagonospora luzulae','b494d0be-71bd-5553-947d-49f6b1b90ace','Stagonospora luzulae','81e5a4fb-cd2e-5ac8-80c8-d5c73adc8c98','Stagonospora luzul','094c231f-698a-4808-8631-ebf19c1cb6d3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('094c9683-fae5-4966-b16d-f38116797a4d','','','22c722ce-77ff-5b36-acc7-c4a046ffa640','Puccinia mixta Fuckel','Fuckel',0,0,'ee9fc5bd-c797-5105-963d-4a7a7e688cf9','Puccinia mixta','ee9fc5bd-c797-5105-963d-4a7a7e688cf9','Puccinia mixta','7a96aff0-dec2-5d71-917a-7e309c38d580','Puccinia mixt','094c9683-fae5-4966-b16d-f38116797a4d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09531e80-d04a-4a63-92e3-9c9aa7ed5fae','','','23e21c2f-fb1f-534f-a786-5932bea961ec','Ophiolepis biscalata McKnight, 2003','McKnight, 2003',2003,0,'b1aa754b-2386-5651-8fb3-640678cd0ab1','Ophiolepis biscalata','b1aa754b-2386-5651-8fb3-640678cd0ab1','Ophiolepis biscalata','5eba0fad-d9d7-5b95-a787-7366a2b18738','Ophiolepis biscalat','09531e80-d04a-4a63-92e3-9c9aa7ed5fae','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09526e89-ec46-4863-adc1-e0e2ca1f8ca7','','','d8f9adc2-310a-5feb-aab4-c73377f3ac4a','Ostertagia trifurcata Ransom, 1907','Ransom, 1907',1907,0,'ccd350a6-9d79-56da-adf3-3c94c0ec9a7c','Ostertagia trifurcata','ccd350a6-9d79-56da-adf3-3c94c0ec9a7c','Ostertagia trifurcata','fa774bda-32ee-5072-b885-82d2162d6818','Ostertagia trifurcat','09526e89-ec46-4863-adc1-e0e2ca1f8ca7','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Ostertagia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0957881b-a210-4cc8-87f4-4f8b9271103f','','','2a9c9de9-7169-5f74-ba54-e2185b001c2b','Sanguisorba minor subsp. balearica (Bourg. ex Nyman) Muñoz Garm. & C.Navarro','(Bourg. ex Nyman) Muñoz Garm. & C.Navarro',0,0,'8c52c497-2b27-5266-99d4-0b3744d28c1d','Sanguisorba minor balearica','678f8cf4-fe12-589b-ba21-607b251f9d88','Sanguisorba minor subsp. balearica','05cda19d-12d9-5809-9866-1e57a3009b5e','Sanguisorba minor balearic','0957881b-a210-4cc8-87f4-4f8b9271103f','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Sanguisorba','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('0956f282-4436-4971-9f7d-72d04400e313','','','f5aca0b9-9d21-512d-87a2-4b8cae6c614c','Biziura delautouri Forbes, 1892','Forbes, 1892',1892,0,'b820ea20-ed22-5fb9-925c-efda7f9d1c41','Biziura delautouri','b820ea20-ed22-5fb9-925c-efda7f9d1c41','Biziura delautouri','76c0bb59-98a1-5284-ab6d-bda7107deb55','Biziura delautour','0956f282-4436-4971-9f7d-72d04400e313','Animalia|Chordata|Aves|Anseriformes|Anatidae|Biziura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08c3ea46-2fea-43bd-8f76-d29b4c09c880','','','44c53e59-89bf-5a78-b239-6c4d64af7786','Mallomonas alata Asmund','Asmund',0,0,'7420c4a5-f04d-555b-b85d-3aa9a5fb89ed','Mallomonas alata','7420c4a5-f04d-555b-b85d-3aa9a5fb89ed','Mallomonas alata','60e970d0-aa98-542f-ae06-ffe99494d03b','Mallomonas alat','08c3ea46-2fea-43bd-8f76-d29b4c09c880','Chromista|Ochrophyta|Chrysophyceae|Synurales|Mallomonadaceae|Mallomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0956e24f-2b9a-4102-bbf3-e15611bc0ff0','','','579f29ac-214c-5cd3-bcbf-6db7f8a4207c','Salticus zanthofrontalis Urquhart, 1885','Urquhart, 1885',1885,0,'4660a3b8-91b6-50cb-b174-3924e43fd888','Salticus zanthofrontalis','4660a3b8-91b6-50cb-b174-3924e43fd888','Salticus zanthofrontalis','e8500aaa-e196-5498-83e0-0e386d3cbe09','Salticus zanthofrontal','0956e24f-2b9a-4102-bbf3-e15611bc0ff0','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|''Salticus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08c7ef36-459c-4377-a07b-10c6ed64046e','','','c3d2b2a1-3e32-58f0-9e84-a7212adf8834','Pycnocentria sylvestris McFarlane, 1973','McFarlane, 1973',1973,0,'5a8dcb8f-4e08-5865-a566-9ed77ccd2bab','Pycnocentria sylvestris','5a8dcb8f-4e08-5865-a566-9ed77ccd2bab','Pycnocentria sylvestris','d4456569-d69a-55b9-919c-2c5f0397cca7','Pycnocentria syluestr','08c7ef36-459c-4377-a07b-10c6ed64046e','Animalia|Arthropoda|Insecta|Trichoptera|Conoesucidae|Pycnocentria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08c54dad-c885-4aa4-8af9-1a2241dfde9c','','','1b9127d2-ff2c-5482-ab46-4a2339946f46','Anisotome latifolia Hook.f.','Hook.f.',0,0,'241d9f29-ad33-5966-b8e7-e51b84d088e6','Anisotome latifolia','241d9f29-ad33-5966-b8e7-e51b84d088e6','Anisotome latifolia','df7ad74b-a479-53f0-be1e-f2eede198f3b','Anisotome latifol','08c54dad-c885-4aa4-8af9-1a2241dfde9c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08c9fd22-95d4-4ab5-bc04-78912be0924e','','','aa78f93f-12ee-5e0c-a502-01834208659d','Dracophyllum scoparium Hook.f.','Hook.f.',0,0,'fae91b05-0533-5c41-b350-61c3dd9f1780','Dracophyllum scoparium','fae91b05-0533-5c41-b350-61c3dd9f1780','Dracophyllum scoparium','5e0e1986-8722-59a1-bf89-b5f886a4a9c1','Dracophyllum scopari','08c9fd22-95d4-4ab5-bc04-78912be0924e','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08c55b59-6e69-46d8-97b6-c1f0e55c9e87','','','c301043e-6f9d-5366-9dac-a4d700582449','Ogcodes argigaster Schlinger, 1960','Schlinger, 1960',1960,0,'6b3fec0e-6f57-51b9-9d81-0be0bde8dbff','Ogcodes argigaster','6b3fec0e-6f57-51b9-9d81-0be0bde8dbff','Ogcodes argigaster','6b3fec0e-6f57-51b9-9d81-0be0bde8dbff','Ogcodes argigaster','08c55b59-6e69-46d8-97b6-c1f0e55c9e87','Animalia|Arthropoda|Insecta|Diptera|Acroceridae|Ogcodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08d27b9d-af7b-42ea-b5cd-749b0ca4c0a0','','','bbb563b0-bf60-5872-a6e8-7b981ab1fa1c','Pterostylis macrophylla A.Cunn. ex Hook.f.','A.Cunn. ex Hook.f.',0,0,'f84d7a75-6c95-5d28-b89e-a60e140b1cdb','Pterostylis macrophylla','f84d7a75-6c95-5d28-b89e-a60e140b1cdb','Pterostylis macrophylla','9d46a523-8deb-5de1-a1cf-2bca84608582','Pterostylis macrophyll','5345eaa9-eafb-4567-babc-cdb1e99fe8fd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('08d58000-2b2a-48fd-afca-02c8162e08cd','','','4cacd331-c061-565a-acb2-607ad9689d25','Anomalomyces Vánky, M. Lutz & R.G. Shivas','Vánky, M. Lutz & R.G. Shivas',0,0,'1e44a4a1-e1b7-58e2-9eab-b97693555c90','Anomalomyces','1e44a4a1-e1b7-58e2-9eab-b97693555c90','Anomalomyces','1e44a4a1-e1b7-58e2-9eab-b97693555c90','Anomalomyces','08d58000-2b2a-48fd-afca-02c8162e08cd','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales||Anomalomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('08d4fd85-e650-493a-87d0-8806de11f04e','','','506b900f-5e05-5306-a4b6-86e11149ec9e','Vitreoporus dichrous (Fr.) Zmitr.','(Fr.) Zmitr.',0,0,'a888d414-5fbb-5586-8dc7-0cb14d22a12c','Vitreoporus dichrous','a888d414-5fbb-5586-8dc7-0cb14d22a12c','Vitreoporus dichrous','86140eb9-2acf-5231-a5b6-bb79fb8a867b','Vitreoporus dichro','3aeadc73-99ad-439c-b1ae-e15434132b40','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Vitreoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08d5359c-aa89-4ace-9394-c7b9635eb1b0','','','73f8d752-99f7-5de4-86fa-ccfd88bbbed7','Valdemunitella valdemunita (Hincks, 1885)','(Hincks, 1885)',1885,0,'63bd3674-af7c-51d0-9154-03c1f37bd24e','Valdemunitella valdemunita','63bd3674-af7c-51d0-9154-03c1f37bd24e','Valdemunitella valdemunita','55a1780a-b8e3-5be0-8ebe-c89bf076f420','Valdemunitella ualdemunit','08d5359c-aa89-4ace-9394-c7b9635eb1b0','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Valdemunitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08dee709-a86c-4c1e-af90-17ee84de9d20','','','c225944b-b14c-5c04-addd-9149f0c65200','Tulostoma macrosporum G. Cunn.','G. Cunn.',0,0,'a1ded86c-095f-53dc-a246-b26312c364e3','Tulostoma macrosporum','a1ded86c-095f-53dc-a246-b26312c364e3','Tulostoma macrosporum','1126ae3e-f6a7-5e5a-898b-2da44261c169','Tulostoma macrospor','08dee709-a86c-4c1e-af90-17ee84de9d20','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Tulostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08dccf96-ac9b-4125-b573-da4eaf1c91ea','','','1aae76ef-36db-541c-a5f1-14bbcb09f598','Agaricus chioneus sensu Colenso','',0,0,'9abce2b0-6d43-5ef7-b5c2-0990546b6e25','Agaricus chioneus','9abce2b0-6d43-5ef7-b5c2-0990546b6e25','Agaricus chioneus','2ab56b04-7096-52e1-8f1b-71d3de22d164','Agaricus chione','7621ac6d-c314-42ab-9309-67a504e6b929','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('08e38a2d-83bd-424b-8ffc-13ff4580c8a2','','','21ee170a-7f4d-5962-a0ab-0bef7354e1a1','Gladiolus inflatus Thunb.','Thunb.',0,0,'b0f909bc-a46a-5ec6-acd8-1cd529eba172','Gladiolus inflatus','b0f909bc-a46a-5ec6-acd8-1cd529eba172','Gladiolus inflatus','4f2a28af-ad73-5a2e-abe4-83e02b6a03b2','Gladiolus inflat','08e38a2d-83bd-424b-8ffc-13ff4580c8a2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08e5368b-1865-40f7-86ab-3ddd25fdb774','','','150c5d15-1447-57c1-be22-c98ed70523ab','Protochelifer exiguus Beier, 1976','Beier, 1976',1976,0,'4ea38a44-647c-5f5f-a720-0ef51370b11c','Protochelifer exiguus','4ea38a44-647c-5f5f-a720-0ef51370b11c','Protochelifer exiguus','26f7ceec-f0b6-53d9-a256-97ab65062741','Protochelifer exigu','08e5368b-1865-40f7-86ab-3ddd25fdb774','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Cheliferidae|Protochelifer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08e0f609-e004-4a27-a47e-8b1063f645b2','','','44cd8500-c373-5f41-83ba-7da649636c56','Cuphocybe olivacea R. Heim','R. Heim',0,0,'a99102c2-7538-54f0-a8c1-106dbe18b7ca','Cuphocybe olivacea','a99102c2-7538-54f0-a8c1-106dbe18b7ca','Cuphocybe olivacea','07207169-4c01-51b2-ac23-46527dac9874','Cuphocybe oliuace','cead3a4e-f9d5-43c3-88a9-7eea2f18ff6b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cuphocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08e28299-7353-459c-8fef-b25d319e5616','','','e85148ae-1dfa-599b-b4c5-29e037c34dc6','Allium sikkimense Baker','Baker',0,0,'be282fa1-c25d-562c-a54f-ee62feba062b','Allium sikkimense','be282fa1-c25d-562c-a54f-ee62feba062b','Allium sikkimense','22cd215e-a372-5c8f-94ab-fc33e4264b20','Allium sikkimens','08e28299-7353-459c-8fef-b25d319e5616','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08e9edb4-d085-49c1-896c-1d25885d04ba','','','bd2d14ca-5236-51c3-9487-b10bcaaafc4b','Aciphylla horrida W.R.B.Oliv.','W.R.B.Oliv.',0,0,'b793cc65-bca4-557d-9ddc-54a54c7085c8','Aciphylla horrida','b793cc65-bca4-557d-9ddc-54a54c7085c8','Aciphylla horrida','0cfc3aca-21d4-5ea3-8e90-1e5c786a16b0','Aciphylla horrid','08e9edb4-d085-49c1-896c-1d25885d04ba','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08ee7b26-06be-4b20-9001-eaac767430d2','','','42d3036d-0da0-5082-874b-e348b29c1ca6','Syngastes','',0,0,'42d3036d-0da0-5082-874b-e348b29c1ca6','Syngastes','42d3036d-0da0-5082-874b-e348b29c1ca6','Syngastes','42d3036d-0da0-5082-874b-e348b29c1ca6','Syngastes','08ee7b26-06be-4b20-9001-eaac767430d2','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Tegastidae|Syngastes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('08e66571-d13f-4222-bf7c-a141564d2272','','','00d84176-ec92-5cab-9099-db01f58e9bfe','Chemnitzia rakiura Laws, 1937','Laws, 1937',1937,0,'a87e3669-64fe-5b82-8173-706d24b0a4fd','Chemnitzia rakiura','a87e3669-64fe-5b82-8173-706d24b0a4fd','Chemnitzia rakiura','9b5f9b10-7d8f-5894-b067-cc9e3054a821','Chemnitzia rakiur','08e66571-d13f-4222-bf7c-a141564d2272','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Chemnitzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08f65d74-9e7a-45e9-af6d-0c2ae5e0329f','','','3d2d53c6-a160-57dc-99fa-0b33504a62d1','Acaulospora dilatata J.B. Morton','J.B. Morton',0,0,'eca0aab0-d2cd-55cc-a574-fe68e679db5a','Acaulospora dilatata','eca0aab0-d2cd-55cc-a574-fe68e679db5a','Acaulospora dilatata','22dd2ed9-197a-5c58-975b-9ca40b62e5ef','Acaulospora dilatat','08f65d74-9e7a-45e9-af6d-0c2ae5e0329f','Fungi|Glomeromycota|Glomeromycetes|Diversisporales|Acaulosporaceae|Acaulospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08ef32da-de83-4208-9ff3-27b0e6021374','','','94ba6ff0-e555-52d9-89e0-3c7f0ce74add','Tilletiopsis lilacina Tubaki','Tubaki',0,0,'e3f26c2a-041a-533f-9c21-086b2888b973','Tilletiopsis lilacina','e3f26c2a-041a-533f-9c21-086b2888b973','Tilletiopsis lilacina','da78785a-cb40-5102-a21c-7c5a5aff7fa5','Tilletiopsis lilacin','08ef32da-de83-4208-9ff3-27b0e6021374','Fungi|Basidiomycota|Exobasidiomycetes|||Tilletiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08f0efbd-4056-4806-af3e-1a41e8c7aa99','','','ca7c7c8d-a984-5eb1-addc-f73ef6c0cd92','Navicula gottlandica Grunow','Grunow',0,0,'e075dd56-862b-5ad0-b576-4d8e84864f84','Navicula gottlandica','e075dd56-862b-5ad0-b576-4d8e84864f84','Navicula gottlandica','0e854ce3-3b68-51b3-a274-c7fde4c6a368','Navicula gottlandic','08f0efbd-4056-4806-af3e-1a41e8c7aa99','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('08f602ad-5217-4285-9b50-656168f656fe','','','70e4d250-4e25-5991-a459-796ce4b794e4','Elachista physalodes Kaila, 2011','Kaila, 2011',2011,0,'37e86b8f-e73d-5eff-9e4c-f2f533b28e7a','Elachista physalodes','37e86b8f-e73d-5eff-9e4c-f2f533b28e7a','Elachista physalodes','acef56a0-94af-5f13-9df4-8662cd9ccd19','Elachista physalod','08f602ad-5217-4285-9b50-656168f656fe','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Elachista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08ef5442-e6d1-434b-a2b9-a797138c26e9','','','40685859-db47-5c0f-b272-1e7e23aa2a15','Inophloeus collinus Broun, 1917','Broun, 1917',1917,0,'0e88ee6a-21f9-5ede-b49c-ae2b48cb1f1c','Inophloeus collinus','0e88ee6a-21f9-5ede-b49c-ae2b48cb1f1c','Inophloeus collinus','a62be07f-b1fc-589b-8937-ad1fc0432280','Inophloeus collin','08ef5442-e6d1-434b-a2b9-a797138c26e9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08f75aef-0fbe-4a82-9427-44355a2d0b22','','','67c1b12b-92dc-52c3-8e45-dffe026440d8','Ichneutica omoplaca (Meyrick, 1887)','(Meyrick, 1887)',1887,0,'e5c7a206-b401-521a-83f1-f2a9e84b2d9e','Ichneutica omoplaca','e5c7a206-b401-521a-83f1-f2a9e84b2d9e','Ichneutica omoplaca','a2f5a492-b175-59ce-be92-162b66f80f5f','Ichneutica omoplac','08f75aef-0fbe-4a82-9427-44355a2d0b22','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08fccd95-5ab8-4082-91b1-75497c924353','','','0185df71-16e1-5ad1-b6e5-8e80e6c7bbb7','Sympycnus distinctus Parent, 1933','Parent, 1933',1933,0,'ac312948-17e7-5e3c-b018-3144675ebb44','Sympycnus distinctus','ac312948-17e7-5e3c-b018-3144675ebb44','Sympycnus distinctus','bc830924-1428-500c-81a1-29d555ed5d01','Sympycnus distinct','08fccd95-5ab8-4082-91b1-75497c924353','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Sympycnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('08f7880a-5355-4418-8956-7c53e3e3f767','','','c7be3201-c03c-5f96-a879-33524f2436c2','Puccinia brachyscomes McAlpine','McAlpine',0,0,'71c764bd-80b5-5864-9e87-d1bfee4fe6f5','Puccinia brachyscomes','71c764bd-80b5-5864-9e87-d1bfee4fe6f5','Puccinia brachyscomes','38d6d49d-8835-58a3-942d-32390100c2c3','Puccinia brachyscom','723d2528-2a87-43ca-9fae-e6be906fa45b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0906fca0-e4ad-42f8-855c-4fa787efded3','','','85d9d722-d165-51a3-a788-f4cf93589d5c','Goniodes ortygis Denny, 1842','Denny, 1842',1842,0,'9cbb71c5-a119-5a17-8e14-dfe46c27dd38','Goniodes ortygis','9cbb71c5-a119-5a17-8e14-dfe46c27dd38','Goniodes ortygis','9823dcf9-16ee-53a4-9da7-a5d8a34d513c','Goniodes ortyg','0906fca0-e4ad-42f8-855c-4fa787efded3','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Goniodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('090166f3-9eb6-40dd-a08c-a76ee86e1eae','','','d8b20de2-7b8d-5e52-a104-c01ac2001471','Uromyces verruculosus Berk. & Broome','Berk. & Broome',0,0,'bad8ff47-7ea9-56ab-abe2-0b6a09754a0c','Uromyces verruculosus','bad8ff47-7ea9-56ab-abe2-0b6a09754a0c','Uromyces verruculosus','493d6f04-ccb7-5245-a46f-9b8be03c32f8','Uromyces uerruculos','26c5f9af-8593-4947-af6f-d14cd5f33bc1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09067c2b-54bd-4c96-9c9f-af0bfdcd1b90','','','5ad2633a-a99a-57ca-9831-05a78a285257','Smeringochernes zealandicus Beier, 1976','Beier, 1976',1976,0,'ade27ce1-0981-583f-a326-990d339da628','Smeringochernes zealandicus','ade27ce1-0981-583f-a326-990d339da628','Smeringochernes zealandicus','86a78a5f-8375-5c18-a9d6-c4f4d372a664','Smeringochernes zealandic','09067c2b-54bd-4c96-9c9f-af0bfdcd1b90','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Smeringochernes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09098da4-1b67-4ca7-8ccc-121da1af171b','','','fed19634-b476-59c1-a688-c647949a7b74','Stereum confusum Berk.','Berk.',0,0,'28ce4ccf-d9c0-5222-ae2e-e6c6471967fa','Stereum confusum','28ce4ccf-d9c0-5222-ae2e-e6c6471967fa','Stereum confusum','30ff295e-62cf-5334-b892-4a7b3e114606','Stereum confus','09098da4-1b67-4ca7-8ccc-121da1af171b','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('090819a9-7099-4c38-b1d6-6e974d2e5e31','','','c4161199-0965-5de6-850b-bf7b3a62bd1f','Paradorydium stewartensis Evans, 1966','Evans, 1966',1966,0,'d24dca60-d699-5c91-8295-aa210a2178af','Paradorydium stewartensis','d24dca60-d699-5c91-8295-aa210a2178af','Paradorydium stewartensis','1c1e1af3-0ca9-53e6-a5b2-30608126118e','Paradorydium stewartens','1a99ff88-ef59-4984-bceb-0cb74584bfe4','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Paradorydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0909837f-53d7-45e1-9afe-d1e768c8767a','','','35572110-5ff2-5359-964f-04c93b9b2456','Umbilicosphaera sibogae (Weber-van Bosse) Gaarder','(Weber-van Bosse) Gaarder',0,0,'17e65485-eb7b-58ca-a754-efa8917e20f4','Umbilicosphaera sibogae','17e65485-eb7b-58ca-a754-efa8917e20f4','Umbilicosphaera sibogae','a83b41d5-9d05-5510-885e-093e705598a3','Umbilicosphaera sibog','0909837f-53d7-45e1-9afe-d1e768c8767a','Chromista|Haptophyta|Coccolithophyceae|Coccolithales|Calcidiscaceae|Umbilicosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('090a0545-3740-44e5-ae49-dcb705912bde','','','fa34e58f-ffad-579f-b6e2-476529c072e4','Neotylocephalus inflatus (Yeates, 1967)','(Yeates, 1967)',1967,0,'bc497ea5-c86c-5cef-8480-d461fb2d094b','Neotylocephalus inflatus','bc497ea5-c86c-5cef-8480-d461fb2d094b','Neotylocephalus inflatus','938e1d3f-df11-5c81-9884-dddc971cec6b','Neotylocephalus inflat','090a0545-3740-44e5-ae49-dcb705912bde','Animalia|Nematoda|Adenophorea|Chromadorida|Plectidae|Neotylocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09a62dd6-0f04-4af9-863c-880f40327821','','','0c081303-d4f6-5dcb-813b-f7b4a664d83e','Rhamphogordius','',0,0,'0c081303-d4f6-5dcb-813b-f7b4a664d83e','Rhamphogordius','0c081303-d4f6-5dcb-813b-f7b4a664d83e','Rhamphogordius','0c081303-d4f6-5dcb-813b-f7b4a664d83e','Rhamphogordius','09a62dd6-0f04-4af9-863c-880f40327821','Animalia|Nemertea|Anopla||Lineidae|Rhamphogordius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('09a695f6-de0f-4e94-b27c-6a8d78cff1bd','','','ae8c1f52-b254-5957-a784-f877c4f330d6','Cryptosporiopsis platanicola (Ellis & Everh.) G.F. Laundon','(Ellis & Everh.) G.F. Laundon',0,0,'50e06061-8d73-5472-b4e9-a57617813dba','Cryptosporiopsis platanicola','50e06061-8d73-5472-b4e9-a57617813dba','Cryptosporiopsis platanicola','9c1ddadc-55f3-5a63-aba7-d38af62308c6','Cryptosporiopsis platanicol','c012693b-ee3f-413d-addb-282ab1d18142','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Cryptosporiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09ab5e64-1e0a-4aab-bae3-49c955a5c78d','','','d230b7c4-77f0-5c23-946e-fd323768a63a','Cucurbitaria callista Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'33a1a82d-81a7-5e17-b58d-0e06d2e938f4','Cucurbitaria callista','33a1a82d-81a7-5e17-b58d-0e06d2e938f4','Cucurbitaria callista','c4e67f8d-299a-5506-a65b-a156eec59580','Cucurbitaria callist','1a1136de-5485-4cc8-a376-7cd97e6db746','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Cucurbitaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09ac64c6-0cb5-48bf-b767-82066a5ebb6b','','','15ab14f8-9444-5129-a298-6d02d8748a3c','Hysterium nervisequum DC.','DC.',0,0,'012d3b6c-9645-5ce1-9f5f-5870addc2f9d','Hysterium nervisequum','012d3b6c-9645-5ce1-9f5f-5870addc2f9d','Hysterium nervisequum','13f4e161-e80c-5d5e-9dfb-b13dd9d3adec','Hysterium neruisequ','1edc3770-e8f2-4ffd-aa4c-890fdd09389d','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09acce48-1a26-41d8-8166-d050f1b348fd','','','f2c1166c-29ad-5d5b-8457-0c2d12205b7c','Orocrambus punctellus (Hudson, 1950)','(Hudson, 1950)',1950,0,'d3a83064-7d62-5de5-ac16-3562e1a454e2','Orocrambus punctellus','d3a83064-7d62-5de5-ac16-3562e1a454e2','Orocrambus punctellus','29c9f0bf-042f-5ba2-9526-e81906885848','Orocrambus punctell','09acce48-1a26-41d8-8166-d050f1b348fd','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09b98f6a-80b0-4898-9495-440679e4a30e','','','ae3c7393-fb2e-5125-a0e8-a89461ac531d','Corydalis ochroleuca Koch','Koch',0,0,'b8e11a49-e207-56b3-9779-c1375e786c21','Corydalis ochroleuca','b8e11a49-e207-56b3-9779-c1375e786c21','Corydalis ochroleuca','07d6948b-b5c2-5ed9-af17-964d28fed611','Corydalis ochroleuc','09b98f6a-80b0-4898-9495-440679e4a30e','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Corydalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09b3b44e-021c-49c7-90e4-577abb3f8137','','','893d1cc7-2da5-5c42-b5cb-973823cce6b1','Oamaruia species 2 (NZOI S202)','',0,0,'773cb7e8-03ac-5cb2-a628-bc9c34708c52','Oamaruia','773cb7e8-03ac-5cb2-a628-bc9c34708c52','Oamaruia','773cb7e8-03ac-5cb2-a628-bc9c34708c52','Oamaruia','09b3b44e-021c-49c7-90e4-577abb3f8137','Animalia|Mollusca|Gastropoda|Neogastropoda|Cancellariidae|Oamaruia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('09b3fa47-fc10-422d-bf6e-5825832687ae','','','a4406765-2d69-5125-ba17-d5199e22fa24','Parakalumidae','',0,0,'a4406765-2d69-5125-ba17-d5199e22fa24','Parakalumidae','a4406765-2d69-5125-ba17-d5199e22fa24','Parakalumidae','a4406765-2d69-5125-ba17-d5199e22fa24','Parakalumidae','09b3fa47-fc10-422d-bf6e-5825832687ae','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Parakalumidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('09b45a40-0321-4e89-804d-5b24979bc58e','','','e98c16d0-c5af-54d9-a6b0-016de2ab202b','Dicnemon robustum E.B.Bartram','E.B.Bartram',0,0,'8a37deb0-b7d5-50bd-abf8-ba7f5df44447','Dicnemon robustum','8a37deb0-b7d5-50bd-abf8-ba7f5df44447','Dicnemon robustum','f1ea48cd-71e0-5040-9a26-c0c5aa944e52','Dicnemon robust','08939a1f-1013-4f62-835d-9ac324b0d599','Plantae||Bryopsida|Dicranales|Dicnemonaceae|Dicnemon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09b855a6-b764-491a-87b5-f5fc51f30db2','','','ada89b3f-2b2b-51f5-bd3f-4c0a1765aa2f','Acanthostomella gracilis (Brandt, 1896)','(Brandt, 1896)',1896,0,'9f33aa9b-283b-58de-ac81-f7d8e5eeee76','Acanthostomella gracilis','9f33aa9b-283b-58de-ac81-f7d8e5eeee76','Acanthostomella gracilis','076840ac-398c-5289-a71d-b5288aaffa18','Acanthostomella gracil','09b855a6-b764-491a-87b5-f5fc51f30db2','Chromista|Ciliophora|Spirotrichea|Tintinnida|Ascampbelliellidae|Acanthostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09bd398a-b3cf-42e7-887b-560488208880','','','631011f7-45ae-5bb0-9da4-4017393ab14f','Hermanidae','',0,0,'631011f7-45ae-5bb0-9da4-4017393ab14f','Hermanidae','631011f7-45ae-5bb0-9da4-4017393ab14f','Hermanidae','631011f7-45ae-5bb0-9da4-4017393ab14f','Hermanidae','09bd398a-b3cf-42e7-887b-560488208880','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hermanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('09b9da74-e681-4667-a946-f18a3e2f3b4e','','','333c5e92-35d8-5653-ad74-c23e800c417f','Ranunculaceae','',0,0,'333c5e92-35d8-5653-ad74-c23e800c417f','Ranunculaceae','333c5e92-35d8-5653-ad74-c23e800c417f','Ranunculaceae','333c5e92-35d8-5653-ad74-c23e800c417f','Ranunculaceae','09b9da74-e681-4667-a946-f18a3e2f3b4e','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('09be5560-db90-4d63-9025-c8787fe54220','','','4dde6ee7-c8c6-58f6-9e8f-046441a7cb83','Herpobasidium filicinum (Rostr.) Lind','(Rostr.) Lind',0,0,'82f17c34-f508-56da-a4a7-7ce22729cbfb','Herpobasidium filicinum','82f17c34-f508-56da-a4a7-7ce22729cbfb','Herpobasidium filicinum','86ac706a-db21-5c7b-a356-c540a073b32c','Herpobasidium filicin','09be5560-db90-4d63-9025-c8787fe54220','Fungi|Basidiomycota|Pucciniomycetes|Platygloeales|Eocronartiaceae|Herpobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09c3fd9a-2899-47d8-b6f8-0c0e56d435dd','','','b87519c7-e187-59f1-906c-e14d9abe0102','Libertasomyces P.W. Crous & F. Roets','P.W. Crous & F. Roets',0,0,'ccd219ec-b678-595b-835d-1004672ea1a9','Libertasomyces','ccd219ec-b678-595b-835d-1004672ea1a9','Libertasomyces','ccd219ec-b678-595b-835d-1004672ea1a9','Libertasomyces','09c3fd9a-2899-47d8-b6f8-0c0e56d435dd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Libertasomycetaceae|Libertasomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('09c51a5f-feac-4f59-99d1-56ea6ad033cc','','','32b4fae6-9206-533e-bbe4-298d0a6b44d6','Lithospermum arvense L.','L.',0,0,'40e5e8a4-c38b-50d3-9d0c-44ee08cdd2a2','Lithospermum arvense','40e5e8a4-c38b-50d3-9d0c-44ee08cdd2a2','Lithospermum arvense','8c47e438-6265-5162-80dd-f235d94dd78e','Lithospermum aruens','aee07994-a21d-4601-9bd2-a53f4270ca24','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Lithospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09bffd7c-80a5-4795-a878-74fd16569d7a','','','2ba269ab-b8d1-5550-8a05-a3bb1b75da76','Scoparia clavata Philpott, 1912','Philpott, 1912',1912,0,'fbb81864-7c5d-5996-9bf8-d4d2cfef8b9f','Scoparia clavata','fbb81864-7c5d-5996-9bf8-d4d2cfef8b9f','Scoparia clavata','14b05c84-9e6b-5a99-8084-c4acf9ceea3f','Scoparia clauat','09bffd7c-80a5-4795-a878-74fd16569d7a','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09cc6502-dd88-42a1-9d31-57edf50744e9','','','c68a0ac3-e3c2-5865-993b-8fd520e7585e','Sporidesmium mucosum (Fuckel) Sacc.','(Fuckel) Sacc.',0,0,'2f19f45d-1260-5c4c-a6b3-8502f6e69d1c','Sporidesmium mucosum','2f19f45d-1260-5c4c-a6b3-8502f6e69d1c','Sporidesmium mucosum','9414f655-d329-5383-8164-5967b50a84ea','Sporidesmium mucos','09cc6502-dd88-42a1-9d31-57edf50744e9','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09cafa5c-dee0-45e1-8c43-57cbedc373ea','','','c62909f6-824d-5016-952c-969313103aa8','Pseudaulacaspis eugeniae (Maskell, 1892)','(Maskell, 1892)',1892,0,'18e19436-2d2c-58bd-bba0-91b545749e3b','Pseudaulacaspis eugeniae','18e19436-2d2c-58bd-bba0-91b545749e3b','Pseudaulacaspis eugeniae','27e5d736-7221-5178-838b-90aff736cd8f','Pseudaulacaspis eugeni','09cafa5c-dee0-45e1-8c43-57cbedc373ea','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Pseudaulacaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09cdb269-99b5-44b5-8c3b-a043b83aa977','','','17da44a2-1a41-5d46-b67f-f45a5be88797','Alepocephalus','',0,0,'17da44a2-1a41-5d46-b67f-f45a5be88797','Alepocephalus','17da44a2-1a41-5d46-b67f-f45a5be88797','Alepocephalus','17da44a2-1a41-5d46-b67f-f45a5be88797','Alepocephalus','09cdb269-99b5-44b5-8c3b-a043b83aa977','Animalia|Chordata|Actinopterygii|Osmeriformes|Alepocephalidae|Alepocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('09d69d5d-b6ab-4e07-b88b-03b72adda842','','','520d86e6-1fc1-5321-a760-e13a9b3fb663','Solenocera','',0,0,'520d86e6-1fc1-5321-a760-e13a9b3fb663','Solenocera','520d86e6-1fc1-5321-a760-e13a9b3fb663','Solenocera','520d86e6-1fc1-5321-a760-e13a9b3fb663','Solenocera','09d69d5d-b6ab-4e07-b88b-03b72adda842','Animalia|Arthropoda|Malacostraca|Decapoda|Solenoceridae|Solenocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('09ca1e2e-681a-4c42-bff1-f4db90ebdf0c','','','6979a7a3-ffe7-5586-9689-71a8fbb65bbc','Dactylococus','',0,0,'6979a7a3-ffe7-5586-9689-71a8fbb65bbc','Dactylococus','6979a7a3-ffe7-5586-9689-71a8fbb65bbc','Dactylococus','6979a7a3-ffe7-5586-9689-71a8fbb65bbc','Dactylococus','09ca1e2e-681a-4c42-bff1-f4db90ebdf0c','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Dactylococus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('09d5df3a-a65c-416c-8242-6170b6c4a597','','','8dd973a0-d0dc-51ed-a6fe-01caf92d0813','Xanthium orientale L.','L.',0,0,'ca571f39-cf42-53c2-8738-ef91fef0f5bd','Xanthium orientale','ca571f39-cf42-53c2-8738-ef91fef0f5bd','Xanthium orientale','e4f43078-bda4-50e7-8b89-36d138114dca','Xanthium oriental','39d8a994-249f-40d4-835e-e34c9c4ca313','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Xanthium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09d1eb65-f7e3-4648-b8d4-b8c911e39664','','','6d3e8fd3-5eec-5c67-a1c9-afa0071c7c18','Cardamine stylosa DC.','DC.',0,0,'090e0904-52b9-5162-9b59-358ee261509f','Cardamine stylosa','090e0904-52b9-5162-9b59-358ee261509f','Cardamine stylosa','501fcf43-f518-59a6-9302-ac7e88263a43','Cardamine stylos','a9fdb586-d4bf-445f-a2b3-726267675dac','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09d67f80-3a57-41ea-be50-ea6b2b30be2c','','','ff200e2b-ffda-5cbf-a011-78a8c41e9853','Entodinium ovinum Dogiel, 1927','Dogiel, 1927',1927,0,'a72a09b4-e7c5-5e22-8519-03daaf1fc672','Entodinium ovinum','a72a09b4-e7c5-5e22-8519-03daaf1fc672','Entodinium ovinum','23fcee0c-f896-5863-8c4b-23289f79a6ee','Entodinium ouin','09d67f80-3a57-41ea-be50-ea6b2b30be2c','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Entodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09d4a9c6-5628-47c8-9ebb-f374d52fb4d1','','','eb24b84c-5e6f-5dec-9dea-8882a5e12610','Pellicularia subcoronata (Höhn. & Litsch.) D.P. Rogers','(Höhn. & Litsch.) D.P. Rogers',0,0,'00a95e6d-44ed-5403-b56d-88c46684524d','Pellicularia subcoronata','00a95e6d-44ed-5403-b56d-88c46684524d','Pellicularia subcoronata','631f68ac-b866-58fc-a19e-6ce60f48b446','Pellicularia subcoronat','703f9699-fa7c-4324-8303-15a2b6148867','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Pellicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09dc60fe-0b8c-4f60-afaf-997454b8adb6','','','1e95903c-b03a-590a-ba62-49ba9ffd6c5b','Rhodohypoxis Nel','Nel',0,0,'194cc5e9-5b3c-5185-9900-0cc6f2df87e3','Rhodohypoxis','194cc5e9-5b3c-5185-9900-0cc6f2df87e3','Rhodohypoxis','194cc5e9-5b3c-5185-9900-0cc6f2df87e3','Rhodohypoxis','85aff529-7c78-4544-8054-ac32195403d3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Hypoxidaceae|Rhodohypoxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('09da968d-652c-4105-b22d-e37306bc1637','','','3436cbd2-1016-51cc-adbe-bb4651d6e29e','Togniniella Réblová, L. Mostert, W. Gams & Crous','Réblová, L. Mostert, W. Gams & Crous',0,0,'21dd85a8-73b8-554d-9285-15f3ab29fdc8','Togniniella','21dd85a8-73b8-554d-9285-15f3ab29fdc8','Togniniella','21dd85a8-73b8-554d-9285-15f3ab29fdc8','Togniniella','09da968d-652c-4105-b22d-e37306bc1637','Fungi|Ascomycota|Sordariomycetes|Calosphaeriales|Calosphaeriaceae|Togniniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('09e42e8d-f2e2-4698-a6d9-5bcbe8a233e5','','','6be5bbad-65e8-54e5-9769-a3f07e27ca8e','Petrotettix','',0,0,'6be5bbad-65e8-54e5-9769-a3f07e27ca8e','Petrotettix','6be5bbad-65e8-54e5-9769-a3f07e27ca8e','Petrotettix','6be5bbad-65e8-54e5-9769-a3f07e27ca8e','Petrotettix','09e42e8d-f2e2-4698-a6d9-5bcbe8a233e5','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Petrotettix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('09e1a22c-e0f5-42a7-9c57-a1e31d16d75d','','','578470cc-3178-5bcc-b0c7-b2c69457dfbf','Heterobasidion clelandii (Lloyd) G. Cunn.','(Lloyd) G. Cunn.',0,0,'435bf1e9-7fe8-5893-8bf4-c1a6517904d5','Heterobasidion clelandii','435bf1e9-7fe8-5893-8bf4-c1a6517904d5','Heterobasidion clelandii','7058e9f4-5cf3-55c6-96c8-37263e9e7984','Heterobasidion cleland','ef01b009-622f-415c-b32e-e58a92f9e505','Fungi|Basidiomycota|Agaricomycetes|Russulales|Bondarzewiaceae|Heterobasidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09e78f39-3577-40de-8364-57f721ffd141','','','9f7b122c-baa0-57cf-bb55-49a3552f6939','Ramusculicola Thambug. & K.D. Hyde','Thambug. & K.D. Hyde',0,0,'a6cb7a08-1dcb-5604-8240-04bf7c0b64d6','Ramusculicola','a6cb7a08-1dcb-5604-8240-04bf7c0b64d6','Ramusculicola','a6cb7a08-1dcb-5604-8240-04bf7c0b64d6','Ramusculicola','09e78f39-3577-40de-8364-57f721ffd141','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Teichosporaceae|Ramusculicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('09ee1e88-cc9b-46d0-acf7-6d26f4ff0aaa','','','42110330-ebce-5f11-8632-b112e5cbdb1d','Parrotiopsis jacquemontiana (Decne.) Rehd.','(Decne.) Rehd.',0,0,'29dbccb6-884b-52c4-aa62-71273c01ed24','Parrotiopsis jacquemontiana','29dbccb6-884b-52c4-aa62-71273c01ed24','Parrotiopsis jacquemontiana','68d4423d-6586-5347-99c2-8c5a2a3921f7','Parrotiopsis iacquemontian','09ee1e88-cc9b-46d0-acf7-6d26f4ff0aaa','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Parrotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09f056ad-de06-4c7c-8f68-96a492524b7c','','','7b32e4e3-329a-5fa8-bb25-64e609ebc25f','Eothinia','',0,0,'7b32e4e3-329a-5fa8-bb25-64e609ebc25f','Eothinia','7b32e4e3-329a-5fa8-bb25-64e609ebc25f','Eothinia','7b32e4e3-329a-5fa8-bb25-64e609ebc25f','Eothinia','09f056ad-de06-4c7c-8f68-96a492524b7c','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Eothinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('09f0ff38-69e7-40dd-9812-b223ee7cc9eb','','','de49798d-690d-524b-af63-d1c16a1915da','Uredo candida Rabenh.','Rabenh.',0,0,'bd9ffc53-73b4-5abb-9147-5e739fdadcee','Uredo candida','bd9ffc53-73b4-5abb-9147-5e739fdadcee','Uredo candida','467b056f-8a5d-5e6b-86ee-1665a744eae8','Uredo candid','799c7a17-bb7e-4bb1-a58e-c842e9c4bef2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('09efe35f-7d0b-4e41-89d7-e493db027c85','','','d85d7047-e6a7-5515-9473-46fbbdaa8db9','Aneura jaschhofi Zaitzev, 2001','Zaitzev, 2001',2001,0,'ada335c5-d392-554b-bf26-e79417280c01','Aneura jaschhofi','ada335c5-d392-554b-bf26-e79417280c01','Aneura jaschhofi','ca6e21ea-3e1e-5602-bb73-911eb81f6808','Aneura iaschhof','09efe35f-7d0b-4e41-89d7-e493db027c85','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('09e7a742-958b-43b4-a3ec-bae0f37cdeef','','','5bd4b8a6-d7bd-518c-9e72-16272421d3df','Guttulina bartschi Cushman & Ozawa, 1930','Cushman & Ozawa, 1930',1930,0,'5f193256-6ea8-5335-be20-c6ab443b3137','Guttulina bartschi','5f193256-6ea8-5335-be20-c6ab443b3137','Guttulina bartschi','06a35a1a-5b05-5fe7-8065-a48855cb6a15','Guttulina bartsch','09e7a742-958b-43b4-a3ec-bae0f37cdeef','Protozoa|Percolozoa|Heterolobosea|Acrasida|Guttulinaceae|Guttulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05d6cdc7-49fa-4b11-97fb-7a2e5641eff1','','','90295238-33dc-5d38-af79-3af2d5e6c272','Podranea Sprague','Sprague',0,0,'34c4d1ea-b82c-5d27-87b1-cd75025e3479','Podranea','34c4d1ea-b82c-5d27-87b1-cd75025e3479','Podranea','34c4d1ea-b82c-5d27-87b1-cd75025e3479','Podranea','05d6cdc7-49fa-4b11-97fb-7a2e5641eff1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Podranea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('05d17b6e-990a-4415-8f9b-83831a1ce3cf','','','80e8df84-dd05-59b6-994f-d04cccbac5ad','Cephalosporium roseogriseum S.B. Saksena','S.B. Saksena',0,0,'80646ed6-57e3-526c-9354-09d2ae1769f2','Cephalosporium roseogriseum','80646ed6-57e3-526c-9354-09d2ae1769f2','Cephalosporium roseogriseum','d44a4a95-0d80-5e19-9986-3fd4fdb41df3','Cephalosporium roseogrise','6040540c-e565-41dc-865f-71fab0ed73bb','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05cf7f37-2381-4795-8f68-b173ea61fd12','','','a6f3520c-94de-51c1-8e9c-c7c80cb014aa','Hydnum sericeum Sw.','Sw.',0,0,'1cda58bf-74c9-5dfe-9f3c-64d80d75115e','Hydnum sericeum','1cda58bf-74c9-5dfe-9f3c-64d80d75115e','Hydnum sericeum','ad6b19e1-e188-55b9-8c23-ede7d59d3f04','Hydnum serice','37f85f29-db60-4baa-8be0-5e654f3638d2','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05d91e62-d9a2-4e8e-ba05-2f40fc00869c','','','de62f1e6-fcd4-50cc-8404-23ae53c24bd8','Gleichenia speluncae var. glandulosa T.Moore','T.Moore',0,0,'54a9e7b4-1a11-524f-9c49-d85f127ef2da','Gleichenia speluncae glandulosa','fa35641d-3d25-55dc-99e5-332760285300','Gleichenia speluncae var. glandulosa','a619afa6-f6c0-5d74-b23a-4a09c76f4847','Gleichenia spelunc glandulos','7021ee80-3056-4686-afa2-04a87830c2c7','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('05de065e-2f03-4055-81eb-c139720616d8','','','1693aea6-1b5e-5250-b6f8-b4f6a1dab3ac','Olivella','',0,0,'1693aea6-1b5e-5250-b6f8-b4f6a1dab3ac','Olivella','1693aea6-1b5e-5250-b6f8-b4f6a1dab3ac','Olivella','1693aea6-1b5e-5250-b6f8-b4f6a1dab3ac','Olivella','05de065e-2f03-4055-81eb-c139720616d8','Animalia|Mollusca|Gastropoda|Neogastropoda|Olividae|Olivella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('05d8ec33-fb22-419d-8abe-3f408b69f4ca','','','cb686b72-d59d-5453-890f-1af854a80322','Podoscypha involuta (Klotzsch ex Fr.) Boidin','(Klotzsch ex Fr.) Boidin',0,0,'d4022de7-a5be-5ff4-95cd-222955adbd86','Podoscypha involuta','d4022de7-a5be-5ff4-95cd-222955adbd86','Podoscypha involuta','6d3de9fb-854d-5645-a870-cf94bc348207','Podoscypha inuolut','87220f97-1d96-4a88-bac2-4b3d4a6b4ac4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Podoscyphaceae|Podoscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('05e0b043-df94-4b7c-9338-0b0226aa759e','','','cc848efe-c9b9-5e04-b875-f2c93ed7dd46','Isolepis distigmatosa (C.B.Clarke) Edgar','(C.B.Clarke) Edgar',0,0,'f0639ad7-794f-58a8-b617-846a41e21967','Isolepis distigmatosa','f0639ad7-794f-58a8-b617-846a41e21967','Isolepis distigmatosa','80198098-6213-507a-94be-de78743ea8db','Isolepis distigmatos','05e0b043-df94-4b7c-9338-0b0226aa759e','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05e4cbe0-770d-495e-a005-509d02f1afbf','','','ac873000-b845-55ef-aa33-d7a8b9cc52e7','Funariidae Ochyra','Ochyra',0,0,'b63c2f6e-ddee-57eb-9779-1d88775f2c75','Funariidae','b63c2f6e-ddee-57eb-9779-1d88775f2c75','Funariidae','b63c2f6e-ddee-57eb-9779-1d88775f2c75','Funariidae','05e4cbe0-770d-495e-a005-509d02f1afbf','Plantae||Bryopsida|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('05df6ffd-8baa-444c-b79b-63fe934ee0d4','','','2b62313a-19b6-54b7-9422-1433760e328e','Olpidium entophytum (A. Braun) Rabenh.','(A. Braun) Rabenh.',0,0,'cf7a6dbf-8197-5859-96f0-d288e7a869d4','Olpidium entophytum','cf7a6dbf-8197-5859-96f0-d288e7a869d4','Olpidium entophytum','23d08ce4-2372-5efd-a5df-5dbf21e3890a','Olpidium entophyt','05df6ffd-8baa-444c-b79b-63fe934ee0d4','Fungi|Olpidiomycota|Olpidiomycetes|Olpidiales|Olpidiaceae|Olpidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05dfd4ad-c1d5-40e0-a1c2-9195e88bc42d','','','8323a0da-61d7-5cbc-9c85-b6f8ed49b76f','Trichoderma atrogelatinosum (Dingley) Jaklitsch & Voglmayr','(Dingley) Jaklitsch & Voglmayr',0,0,'c3fe5c96-e925-509f-96ba-b182b88a476a','Trichoderma atrogelatinosum','c3fe5c96-e925-509f-96ba-b182b88a476a','Trichoderma atrogelatinosum','97d9d3bd-0949-5d19-bee2-5525aeec1dfa','Trichoderma atrogelatinos','05dfd4ad-c1d5-40e0-a1c2-9195e88bc42d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05ed6b34-fe69-4688-830a-981aa724933a','','','7ab2bcb0-0c51-5f68-98bf-a98a36c9a8d8','Trachypepla semilauta Philpott, 1918','Philpott, 1918',1918,0,'54e9f244-8368-51ef-a51e-c3a3b8d09f9d','Trachypepla semilauta','54e9f244-8368-51ef-a51e-c3a3b8d09f9d','Trachypepla semilauta','ae489d7f-8bd6-5441-a833-d45e6efe8930','Trachypepla semilaut','05ed6b34-fe69-4688-830a-981aa724933a','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Trachypepla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05ed8648-da26-46fc-8ea4-98f3e7824e93','','','f932a9fd-4880-5315-abc4-e3d9912fed40','Toxoplasma gondii (Nicolle & Manceaux, 1908)','(Nicolle & Manceaux, 1908)',1908,0,'f60889b7-0d93-5d35-a376-000a5c45c9d6','Toxoplasma gondii','f60889b7-0d93-5d35-a376-000a5c45c9d6','Toxoplasma gondii','0711ba91-0f17-5a57-bcd3-824ef29e1312','Toxoplasma gond','05ed8648-da26-46fc-8ea4-98f3e7824e93','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Sarcocystidae|Toxoplasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05eecf3f-aa44-4fea-8894-0ab96bd21896','','','a7d4f4d3-a2b0-50ff-a86c-1b14dee7f32d','Citrus grandis (L.) Osbeck','(L.) Osbeck',0,0,'4f75e642-8c81-5e4a-85b1-6f8c54958dc9','Citrus grandis','4f75e642-8c81-5e4a-85b1-6f8c54958dc9','Citrus grandis','7166f6cc-24c0-55c1-9c6f-51be547c262a','Citrus grand','05eecf3f-aa44-4fea-8894-0ab96bd21896','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Citrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05f01bc2-e02c-4417-b16a-6affc40c5078','','','70ecdd23-110d-5846-a89e-a05abf4c4702','Sitona','',0,0,'70ecdd23-110d-5846-a89e-a05abf4c4702','Sitona','70ecdd23-110d-5846-a89e-a05abf4c4702','Sitona','70ecdd23-110d-5846-a89e-a05abf4c4702','Sitona','05f01bc2-e02c-4417-b16a-6affc40c5078','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sitona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('05efff4b-4a4a-4980-9ff9-7837d4b7701a','','','f09bb12b-9e2a-56e5-8ba2-74f22d06301e','Ocellularia G. Mey.','G. Mey.',0,0,'ac8984d9-ae3e-5b4b-aaec-8e0aca1c134f','Ocellularia','ac8984d9-ae3e-5b4b-aaec-8e0aca1c134f','Ocellularia','ac8984d9-ae3e-5b4b-aaec-8e0aca1c134f','Ocellularia','05efff4b-4a4a-4980-9ff9-7837d4b7701a','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Ocellularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('05f53823-3ab4-4186-a31a-d4b009173ab2','','','7b1b32c7-c847-569e-810b-6f9623b252fe','Calamintha acinos (L.) Clairv.','(L.) Clairv.',0,0,'ff479707-96a0-54bd-8de4-3375b24a6890','Calamintha acinos','ff479707-96a0-54bd-8de4-3375b24a6890','Calamintha acinos','18f2e6fe-c5e2-5df2-9389-598c0f3ae2f8','Calamintha acin','6d08b339-1f89-48d7-8ab8-ce644f718fe0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Calamintha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05f28929-4af4-47fd-9888-e94d3d030b8d','','','0654b6c2-f15c-5167-9997-3be26a84fd51','Stictis punctiformis Cooke','Cooke',0,0,'8d601e05-76c7-59bd-a2c0-faeaeae4d05c','Stictis punctiformis','8d601e05-76c7-59bd-a2c0-faeaeae4d05c','Stictis punctiformis','7e3756a6-ca3a-51a3-9abc-ea9be8b39c6b','Stictis punctiform','8a5971b5-5947-4b25-b889-f1a3fc689b3a','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05f0651d-4422-4422-b8ce-ec49532255a3','','','1410464d-1886-5ddd-a696-d92f5f1497c0','Hebe murrellii G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'03149987-1e87-5f11-b935-4b23f5f6a7c1','Hebe murrellii','03149987-1e87-5f11-b935-4b23f5f6a7c1','Hebe murrellii','bf8204fd-c82f-54c0-8781-3edd0b07df9e','Hebe murrell','9ecb3525-1b4c-4c39-a660-bfe44cddd8a9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05f9de37-b1ab-4852-824e-5d6cf47b7d0a','','','ef02c85a-0514-5fb7-83d3-49cf2e69734e','Mecodium atrovirens (Colenso) Copel.','(Colenso) Copel.',0,0,'e2e7bbbc-f3d7-5d4e-9544-3eff4be08368','Mecodium atrovirens','e2e7bbbc-f3d7-5d4e-9544-3eff4be08368','Mecodium atrovirens','13dce938-3743-5fa2-b4f1-41caf4a14a20','Mecodium atrouirens','97630011-6210-4bc0-93db-f2dc8d7b16f4','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Mecodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05fba72e-d347-46f6-9032-f2fb9ad49e48','','','7b936f30-fe61-5b12-b9d3-ced3130b86c9','Berberis bealei Fortune','Fortune',0,0,'80cf8aca-bc55-5cf0-97b2-556e4db25cc0','Berberis bealei','80cf8aca-bc55-5cf0-97b2-556e4db25cc0','Berberis bealei','a70b67d0-9091-55d4-bffe-01bdabb11c20','Berberis beale','05fba72e-d347-46f6-9032-f2fb9ad49e48','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06020a52-d81d-4ca3-81d7-0d82ffad68d7','','','f239459d-b5ff-5981-9f35-8d19a020466f','Ephyrina figueirai Crosnier & Forest, 1973','Crosnier & Forest, 1973',1973,0,'73d80fd8-3fb1-501e-95bf-e200d5bd1aea','Ephyrina figueirai','73d80fd8-3fb1-501e-95bf-e200d5bd1aea','Ephyrina figueirai','f726091c-099f-5f46-ad0b-0c1a2eb837d6','Ephyrina figueira','06020a52-d81d-4ca3-81d7-0d82ffad68d7','Animalia|Arthropoda|Malacostraca|Decapoda|Oplophoridae|Ephyrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('05ffea42-bf81-4584-b225-314032ff92ad','','','0d4a1fdf-bf7e-5379-8ba7-a7165e162f2c','Entomobryinae','',0,0,'0d4a1fdf-bf7e-5379-8ba7-a7165e162f2c','Entomobryinae','0d4a1fdf-bf7e-5379-8ba7-a7165e162f2c','Entomobryinae','0d4a1fdf-bf7e-5379-8ba7-a7165e162f2c','Entomobryinae','05ffea42-bf81-4584-b225-314032ff92ad','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('06022ffa-a92d-463e-8ca6-0e30be120f96','','','a16e59a5-039a-51c9-8641-0f87e8b5795d','Eucalyptus globulus subsp. bicostata (Maiden, Blakely & Simmonds) J.B.Kirkp.','(Maiden, Blakely & Simmonds) J.B.Kirkp.',0,0,'41fe832b-748f-55c1-a2b1-bf75bafe9f47','Eucalyptus globulus bicostata','de866721-a19b-5782-bf82-c882cda3300b','Eucalyptus globulus subsp. bicostata','869e18cd-1a66-5aba-bd0f-1e52b8167728','Eucalyptus globul bicostat','06022ffa-a92d-463e-8ca6-0e30be120f96','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('05ff4a5e-0ee8-4b87-9559-af1111fa18ee','','','d3601e24-d4c4-5ac1-94e3-c81dde366228','Puccinia cressae Lagerh.','Lagerh.',0,0,'151dcdb0-f09b-5476-9322-f463f4f25f55','Puccinia cressae','151dcdb0-f09b-5476-9322-f463f4f25f55','Puccinia cressae','9b7ccf73-fc09-5482-9fa6-ee2702ea21d8','Puccinia cress','05ff4a5e-0ee8-4b87-9559-af1111fa18ee','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06016012-6e6f-4009-8aae-8383686547c8','','','7ab117c5-a5d5-5640-be6b-f7ae4cdb923b','Gnaphalium cephaloideum Willd.','Willd.',0,0,'d2aae57e-1ac0-5038-8b0c-b0a7dc3f34f0','Gnaphalium cephaloideum','d2aae57e-1ac0-5038-8b0c-b0a7dc3f34f0','Gnaphalium cephaloideum','153af65f-ae54-5a4d-98b2-16997cf15314','Gnaphalium cephaloide','6f9b8de7-caf1-4b33-8065-31f816abcd5d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('05ffad20-ae2b-4f07-8a06-e2f25732c95e','','','4b424447-a482-51d4-be1a-f2a0f6cd61fa','Sphagnum magellanicum Brid.','Brid.',0,0,'e8ceee55-4d6b-5261-962b-7ac9bb7fdbc3','Sphagnum magellanicum','e8ceee55-4d6b-5261-962b-7ac9bb7fdbc3','Sphagnum magellanicum','28e45914-bf5b-5b49-b84b-da3d0df58e4c','Sphagnum magellanic','05ffad20-ae2b-4f07-8a06-e2f25732c95e','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06036b78-cd74-4e2a-967e-e8d7031873e6','','','a6d90810-a5cc-523a-8c36-3dddb0a2c871','Phlyctis longifera (Nyl.) D.J.Galloway & Guzmán','(Nyl.) D.J.Galloway & Guzmán',0,0,'0836c075-c014-502f-b4fe-cb1a973e21aa','Phlyctis longifera','0836c075-c014-502f-b4fe-cb1a973e21aa','Phlyctis longifera','6389431c-1513-5baa-bf3a-7640f7d189bd','Phlyctis longifer','06036b78-cd74-4e2a-967e-e8d7031873e6','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Phlyctidaceae|Phlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('060403e4-b676-4ce6-bba3-420275ac7f02','','','ee559933-0276-517c-9b3a-86a5062d45d6','Septogloeum carthusianum Sacc.','Sacc.',0,0,'19be6179-3c24-5023-befd-5a1a509dcdbb','Septogloeum carthusianum','19be6179-3c24-5023-befd-5a1a509dcdbb','Septogloeum carthusianum','a54d5206-83d3-540d-a3d3-d45d70baa60d','Septogloeum carthusian','060403e4-b676-4ce6-bba3-420275ac7f02','Fungi|Ascomycota||||Septogloeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('060633e8-08a1-4144-bfa6-a90c29fc5ab9','','','a3a5576d-2090-57ff-aaee-4e3570e5d02f','Asperula L.','L.',0,0,'074c6785-f5fb-58ba-9530-d4a561d0b772','Asperula','074c6785-f5fb-58ba-9530-d4a561d0b772','Asperula','074c6785-f5fb-58ba-9530-d4a561d0b772','Asperula','060633e8-08a1-4144-bfa6-a90c29fc5ab9','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Asperula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0607dd6f-6242-4f8a-9359-afae5be5b20c','','','460883f0-2e02-5da6-93ac-fe025686633b','Veronica brachysiphon (Summerh.) Bean','(Summerh.) Bean',0,0,'0890b648-f5f8-5cea-9372-60ba6af4a093','Veronica brachysiphon','0890b648-f5f8-5cea-9372-60ba6af4a093','Veronica brachysiphon','0890b648-f5f8-5cea-9372-60ba6af4a093','Veronica brachysiphon','0607dd6f-6242-4f8a-9359-afae5be5b20c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('060e12df-48b1-4fda-ad7d-1268771cda6a','','','dd54b833-2843-543b-92f1-157b14c1e487','Scoriodyta sereinae Hattenschwiler, 1989','Hattenschwiler, 1989',1989,0,'26496ef0-9500-5b72-b583-6278cbea6a61','Scoriodyta sereinae','26496ef0-9500-5b72-b583-6278cbea6a61','Scoriodyta sereinae','0637537d-b2d2-59c1-be28-f87c89e8c5b7','Scoriodyta serein','060e12df-48b1-4fda-ad7d-1268771cda6a','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Scoriodyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('060904d5-69cf-45ed-9b45-58cd796fca5a','','','2c150498-5840-5237-87b8-0bff9d309eb0','Pleurotaenium tridentulum (Wolle) West','(Wolle) West',0,0,'8f397f5d-fd72-5b43-b6de-cc771028d520','Pleurotaenium tridentulum','8f397f5d-fd72-5b43-b6de-cc771028d520','Pleurotaenium tridentulum','bb7f34ce-af14-5cfa-86e8-7e50175ec51c','Pleurotaenium tridentul','060904d5-69cf-45ed-9b45-58cd796fca5a','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Pleurotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('060d6212-56a6-4338-ae62-93add3915d4c','','','9a2ca56c-10f1-57b7-a227-5ff4c3b46eb0','Hebeloma laterinum (Batsch) Vesterh.','(Batsch) Vesterh.',0,0,'35e1b888-493c-5d7d-8bee-355bc6007d43','Hebeloma laterinum','35e1b888-493c-5d7d-8bee-355bc6007d43','Hebeloma laterinum','6dc7c28c-0f1a-5c8e-954e-cb287187f004','Hebeloma laterin','060d6212-56a6-4338-ae62-93add3915d4c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('060c5bdd-c451-414b-bdac-861bb86ed7fd','','','171049ec-df37-52cf-a792-d9f71102206d','Limenitis cammilla (Linnaeus, 1764)','(Linnaeus, 1764)',1764,0,'3f37ee24-34c9-5a3f-9e0d-5a16cb134f45','Limenitis cammilla','3f37ee24-34c9-5a3f-9e0d-5a16cb134f45','Limenitis cammilla','0afa7b8a-88ba-579c-aa2e-b11936ba586e','Limenitis cammill','060c5bdd-c451-414b-bdac-861bb86ed7fd','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Limenitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('060a38f4-8d02-4073-b8ad-e2bd7f6f5101','','','cb1f2724-f59e-575c-bac6-8b8ffd61581b','Lecidea albicerata Kremp.','Kremp.',0,0,'8840422b-47fe-5627-898f-2959646d2634','Lecidea albicerata','8840422b-47fe-5627-898f-2959646d2634','Lecidea albicerata','5ff8fcb8-a433-5b59-8377-5fa8b23db5b0','Lecidea albicerat','7d865937-aeed-479c-9b9e-09765e82e38d','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('06128589-f173-47d4-81fd-d3a12751d8e3','','','ee71d72b-d925-57d2-b429-7020864c8896','Emmia metamorphosa (Fuckel) Zmitr., Spirin & Malysheva','(Fuckel) Zmitr., Spirin & Malysheva',0,0,'258e2709-92cd-5b77-8d26-47d7c3491d97','Emmia metamorphosa','258e2709-92cd-5b77-8d26-47d7c3491d97','Emmia metamorphosa','246b3b5b-cac4-59ca-ba6e-c3be12162e06','Emmia metamorphos','12b257a2-69fd-4dff-a953-5d1c06dd7712','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Emmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0610bc9c-41af-4a9c-9345-dbade1758ea7','','','babb9f36-4e3e-5878-88b4-380bca48aea6','Carientothrips','',0,0,'babb9f36-4e3e-5878-88b4-380bca48aea6','Carientothrips','babb9f36-4e3e-5878-88b4-380bca48aea6','Carientothrips','babb9f36-4e3e-5878-88b4-380bca48aea6','Carientothrips','0610bc9c-41af-4a9c-9345-dbade1758ea7','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Carientothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c9f793a-9cc2-4816-90e6-155983f0084f','','','8ce8825f-2c99-5a43-9fa0-9e7036c55415','Hyphomicrobium facile corrig. Hirsch 1989','',0,0,'59b2909b-b830-56e6-9b4f-405bb287aba5','Hyphomicrobium facile','59b2909b-b830-56e6-9b4f-405bb287aba5','Hyphomicrobium facile','d8bfdb06-8840-5b67-b2cd-91b459933be2','Hyphomicrobium facil','0c9f793a-9cc2-4816-90e6-155983f0084f','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Hyphomicrobiaceae|Hyphomicrobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','',4);
INSERT INTO core VALUES('0c9d84e7-f818-48cc-baa3-4cd27db5a2cb','','','7725440b-90a1-577f-a590-74df0514bad4','Platycercus elegans (Gmelin, 1788)','(Gmelin, 1788)',1788,0,'02b071e7-48c4-58df-a3d1-644ead96872c','Platycercus elegans','02b071e7-48c4-58df-a3d1-644ead96872c','Platycercus elegans','02b071e7-48c4-58df-a3d1-644ead96872c','Platycercus elegans','0c9d84e7-f818-48cc-baa3-4cd27db5a2cb','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Platycercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c9e0ad1-3492-4693-8c15-586172e72e0f','','','94d34573-2f51-597a-ab22-918fd4d0b074','Aloe intermedia Haw.','Haw.',0,0,'4351ab4b-5719-5e7c-852b-6836a19b356f','Aloe intermedia','4351ab4b-5719-5e7c-852b-6836a19b356f','Aloe intermedia','3f5a5239-13b5-5818-93a1-d4f166989a17','Aloe intermed','800b79d5-ba40-405b-bd80-65785bb5cb76','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c99954e-d8e3-44e5-a1da-a389fee725b2','','','34e09ed5-14d5-55e8-9b7b-04ea73af191b','Lichen vermicularis Sw.','Sw.',0,0,'528e7178-40da-593d-90e9-6cd8600c2bc0','Lichen vermicularis','528e7178-40da-593d-90e9-6cd8600c2bc0','Lichen vermicularis','6afd1370-b43d-56ea-89af-d88cca264d43','Lichen uermicular','59a991ba-8844-48b7-a71b-de413e42d005','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c9c13c9-859a-45a4-a2cd-f2f804af1717','','','ab632aef-470d-54c2-acec-f6db176287e0','Cryptolaria prima Busk, 1857','Busk, 1857',1857,0,'fd8c44dc-a26d-5912-83b7-b77de483e2b5','Cryptolaria prima','fd8c44dc-a26d-5912-83b7-b77de483e2b5','Cryptolaria prima','e791c52e-e790-519c-9d75-f7a7a25ef386','Cryptolaria prim','0c9c13c9-859a-45a4-a2cd-f2f804af1717','Animalia|Cnidaria|Hydrozoa|Leptothecata|Lafoeidae|Cryptolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ca1da78-3342-4381-b760-737fc949e0b0','','','370a0d93-0307-5df0-8c54-a25910b97c6b','Taphrophila cornu-capreoli Scheuer','Scheuer',0,0,'96ee5820-166a-5ee7-9f47-e59930a131e9','Taphrophila cornu-capreoli','96ee5820-166a-5ee7-9f47-e59930a131e9','Taphrophila cornu-capreoli','bb209a6d-4d1b-5283-b073-443ca1b92c7f','Taphrophila cornu-capreol','0ca1da78-3342-4381-b760-737fc949e0b0','Fungi|Ascomycota|Dothideomycetes|||Taphrophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ca7787a-bf15-46d7-a861-91260631c755','','','fa4b694b-1080-5590-b802-b53344c46c17','Stomatella oliveri (Iredale, 1912)','(Iredale, 1912)',1912,0,'86cb5505-907b-5dab-a7a1-ad98438ac55d','Stomatella oliveri','86cb5505-907b-5dab-a7a1-ad98438ac55d','Stomatella oliveri','c6f5c770-78e6-56d4-9cd2-b661e0e90f44','Stomatella oliuer','0ca7787a-bf15-46d7-a861-91260631c755','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Stomatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ca21094-9a5a-4bdc-8d1c-cd00777199c0','','','1c52c5ad-bd00-5436-a9aa-bc4f375f7e99','Miastor Meinert, 1864','Meinert, 1864',1864,0,'4b4e7494-8b5d-5c64-b5ac-6187344556d2','Miastor','4b4e7494-8b5d-5c64-b5ac-6187344556d2','Miastor','4b4e7494-8b5d-5c64-b5ac-6187344556d2','Miastor','0ca21094-9a5a-4bdc-8d1c-cd00777199c0','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Miastor','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ca496de-d8ef-4e85-b5d0-da0a8afa0fd6','','','03d90529-20fe-50ac-aeec-2131a3860c68','Panopea zelandica (Quoy & Gaimard, 1835)','(Quoy & Gaimard, 1835)',1835,0,'b08c36e8-3f18-5055-bda9-a82441216692','Panopea zelandica','b08c36e8-3f18-5055-bda9-a82441216692','Panopea zelandica','54a40f66-641e-5a9e-a15f-4de43a237246','Panopea zelandic','0ca496de-d8ef-4e85-b5d0-da0a8afa0fd6','Animalia|Mollusca|Bivalvia|Myoida|Hiatellidae|Panopea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ca42271-7e32-4c3c-b768-e5978eb654d7','','','ec794357-bcfb-5070-ae37-7cad2eadae0d','Amphoroidea falcifer Thomson, 1879','Thomson, 1879',1879,0,'e61a3880-cef5-578a-af7a-b333042f31ed','Amphoroidea falcifer','e61a3880-cef5-578a-af7a-b333042f31ed','Amphoroidea falcifer','e61a3880-cef5-578a-af7a-b333042f31ed','Amphoroidea falcifer','0ca42271-7e32-4c3c-b768-e5978eb654d7','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Amphoroidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cae1633-0169-4d5e-99e8-3dda57e147c0','','','809753e5-fd24-537c-95f7-5af72a9a5dcd','Pseudomonas syringae pv. lachrymans (Smith and Bryan 1915) Young et al., 1978','(Smith and Bryan 1915) Young et al., 1978',1915,0,'576ad874-d1c1-5f0a-a3d7-35e2bfa96639','Pseudomonas syringae lachrymans','90e29988-97fe-5ffa-804f-44f8f013687f','Pseudomonas syringae pv. lachrymans','40b28c66-e3f5-566b-ae0a-04e3b4f64937','Pseudomonas syring lachrymans','0cae1633-0169-4d5e-99e8-3dda57e147c0','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('0cacdd46-cec3-46f7-ae46-c8708432cbd9','','','2b992431-115d-5af6-88f1-ba558973cb5f','Boletinellus merulioides (Schwein.) Murrill','(Schwein.) Murrill',0,0,'7a72241b-230c-517b-86b2-6359c9cfa987','Boletinellus merulioides','7a72241b-230c-517b-86b2-6359c9cfa987','Boletinellus merulioides','55051dcc-343a-5d17-a187-cbd98d0f61e3','Boletinellus merulioid','0cacdd46-cec3-46f7-ae46-c8708432cbd9','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletinellaceae|Boletinellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ca92fb0-6f4e-4e13-b145-e299a63e879a','','','774a6bd6-e207-520a-b982-dc54c9cd2f5d','Arthroderma cajetani (Ajello) Ajello, Weitzman, McGinnis & A.A. Padhye','(Ajello) Ajello, Weitzman, McGinnis & A.A. Padhye',0,0,'20b32886-788f-5669-9fcc-c1d07f3364d7','Arthroderma cajetani','20b32886-788f-5669-9fcc-c1d07f3364d7','Arthroderma cajetani','651f72c2-53d3-58e0-ad6e-c45c1f183ff7','Arthroderma caietan','0ca92fb0-6f4e-4e13-b145-e299a63e879a','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Arthroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cb510e1-6b3c-4d4b-9177-02223048b2ea','','','78ff6f8c-2809-5539-84c6-6256b0da52b5','Colpomenia ecuticulata M.J.Parsons','M.J.Parsons',0,0,'75e90714-6d7f-56ec-b182-f05cb9cd0529','Colpomenia ecuticulata','75e90714-6d7f-56ec-b182-f05cb9cd0529','Colpomenia ecuticulata','5da22ffd-a56c-53e2-97ba-6a6bc3d5ae83','Colpomenia ecuticulat','0cb510e1-6b3c-4d4b-9177-02223048b2ea','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Scytothamnaceae|Colpomenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cb73191-48bd-4cb6-b7bf-b8724a4c119e','','','a0c12e4a-32ea-518b-b17c-c155d685e80a','Campylopus leptodus Mont.','Mont.',0,0,'a2c8ec77-4849-5fb1-a682-4dd91f00d234','Campylopus leptodus','a2c8ec77-4849-5fb1-a682-4dd91f00d234','Campylopus leptodus','df024f85-6c21-532b-888e-828ba0765bfa','Campylopus leptod','','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cbabb00-f4d5-45c5-a969-3bcbdaf28058','','','57051cf5-7bd0-5d03-b8fd-09dc5d9e978f','Leucocoprinus fragilissimus (Ravenel) Pat.','(Ravenel) Pat.',0,0,'4d1b62c2-052b-5718-b5c1-f26e7006e11e','Leucocoprinus fragilissimus','4d1b62c2-052b-5718-b5c1-f26e7006e11e','Leucocoprinus fragilissimus','c76d7a90-3f69-51b9-a8a8-4394115b319e','Leucocoprinus fragilissim','0cbabb00-f4d5-45c5-a969-3bcbdaf28058','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucocoprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cbf6ad7-deb5-4dac-a504-6a2b155611dd','','','81b9d81e-78bb-50de-b153-d287749a59e3','Macrobiotus cornatus Barros, 1942','Barros, 1942',1942,0,'f11d3a50-1053-5676-a3e4-19e61a10d9ee','Macrobiotus cornatus','f11d3a50-1053-5676-a3e4-19e61a10d9ee','Macrobiotus cornatus','fb25d129-ed42-5e3e-9126-4929addcedec','Macrobiotus cornat','0cbf6ad7-deb5-4dac-a504-6a2b155611dd','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Macrobiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cb9bbca-8174-4171-bc26-9e02054299f9','','','52426283-2126-5f3a-ac36-0c3b89d081d7','Dichomera persooniae Henn.','Henn.',0,0,'fed7f720-9716-5dbb-990a-f96e7ef96fad','Dichomera persooniae','fed7f720-9716-5dbb-990a-f96e7ef96fad','Dichomera persooniae','90be51fa-224a-5c9f-a85c-f3bd4b50ede6','Dichomera persooni','83bdbb31-8803-4fce-baee-e9d1790d23e6','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Dichomera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cc1cc62-f411-487a-8fbe-89b9f1917494','','','33d2efa7-8995-59ae-8ad1-7420a774a3cb','Keratella procurva Thorpe, 1891','Thorpe, 1891',1891,0,'1c677f61-ac03-5777-953e-688728ba5fc3','Keratella procurva','1c677f61-ac03-5777-953e-688728ba5fc3','Keratella procurva','a98e9b03-f29d-5155-a157-f13ca6cd94b9','Keratella procuru','0cc1cc62-f411-487a-8fbe-89b9f1917494','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Keratella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cc765a8-445f-4e88-b390-a0022d207724','','','df85c9a7-0a62-52e5-8df4-d9e17c2ddc44','Leptinella dispersa subsp. rupestris (D.G.Lloyd) D.G.Lloyd & C.J.Webb','(D.G.Lloyd) D.G.Lloyd & C.J.Webb',0,0,'e88e89c9-7a7a-5246-bec1-4a512507b0de','Leptinella dispersa rupestris','3b47c071-2800-5cac-a621-f9b5f500eacf','Leptinella dispersa subsp. rupestris','200deb6f-2e85-5c48-8570-52a259785f36','Leptinella dispers rupestr','0cc765a8-445f-4e88-b390-a0022d207724','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cc51dd6-4a55-407f-80a8-f2b5ee908fca','','','cddfe5c1-a8e4-53af-94b8-e19355832d22','Cavinula scutelloides (W.Smith) Lange-Bertalot','(W.Smith) Lange-Bertalot',0,0,'70755fd6-1020-59a3-b3fb-e097489056e7','Cavinula scutelloides','70755fd6-1020-59a3-b3fb-e097489056e7','Cavinula scutelloides','6e9d0c74-e4a8-5da4-9cfb-4feca06031aa','Cavinula scutelloid','0cc51dd6-4a55-407f-80a8-f2b5ee908fca','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cavinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ccdf67a-53cf-4c71-9450-9f099a701a8f','','','3d80612e-ceb8-52bb-a854-01f3955571ec','Leptotrema monosporoides (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'81bd4ac9-bb6d-509f-a44e-1fe85a8dafdd','Leptotrema monosporoides','81bd4ac9-bb6d-509f-a44e-1fe85a8dafdd','Leptotrema monosporoides','7022c855-dd44-5d61-a725-db511916351e','Leptotrema monosporoid','56be77ed-ff3f-4367-a5b7-3af801dd3f4c','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Leptotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ccefe24-bcac-4996-b6f4-9d092ecb6bab','','','a6547384-1f96-57a6-a5c2-d8e5fd7cfa6d','Thelymitra holmesii Nicholls','Nicholls',0,0,'e78aab07-ba3e-5ed5-ae6c-f60f0de002b5','Thelymitra holmesii','e78aab07-ba3e-5ed5-ae6c-f60f0de002b5','Thelymitra holmesii','c692abf8-1385-52af-bf87-077b33a0de4b','Thelymitra holmes','0ccefe24-bcac-4996-b6f4-9d092ecb6bab','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cd078d0-cfb1-40d8-90c4-5b2412d5dd50','','','09d8fbfd-93a1-59b7-bf6f-72820235f96e','Sciacharis fulva Broun, 1893','Broun, 1893',1893,0,'3d251bbd-9871-55b3-b699-c1b0355797d3','Sciacharis fulva','3d251bbd-9871-55b3-b699-c1b0355797d3','Sciacharis fulva','69a7e235-5110-5985-9a7a-0c620a637e42','Sciacharis fulu','0cd078d0-cfb1-40d8-90c4-5b2412d5dd50','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cd46f58-6509-4cb9-8a9e-892c5be1e2e3','','','40248695-c9fe-59e9-8111-7178ddd5613d','Arthrobacter Conn and Dimmick, 1947','Conn and Dimmick, 1947',1947,0,'5596574c-b178-5619-b071-95b1b981d6bd','Arthrobacter','5596574c-b178-5619-b071-95b1b981d6bd','Arthrobacter','5596574c-b178-5619-b071-95b1b981d6bd','Arthrobacter','0cd46f58-6509-4cb9-8a9e-892c5be1e2e3','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Arthrobacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('0cd75166-eedc-44a7-b16a-e826a13b38f6','','','940e608f-7f7b-537f-a22c-0bda13bcc3c5','Iathrippa','',0,0,'940e608f-7f7b-537f-a22c-0bda13bcc3c5','Iathrippa','940e608f-7f7b-537f-a22c-0bda13bcc3c5','Iathrippa','940e608f-7f7b-537f-a22c-0bda13bcc3c5','Iathrippa','0cd75166-eedc-44a7-b16a-e826a13b38f6','Animalia|Arthropoda|Malacostraca|Isopoda|Janiridae|Iathrippa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cd5dc73-cd94-40d4-b9f7-fd6b446d2b73','','','0ddce68c-4b03-51c6-9a7e-feac00d9ad51','Anabaena minutissima var. australis Skuja','Skuja',0,0,'e8c45b93-8f54-5c9f-ae2b-6963dd771f19','Anabaena minutissima australis','f2919e65-90e2-595a-8d21-ed9fd670ed6e','Anabaena minutissima var. australis','7d5fd53b-72e4-5292-942f-d86c13a01903','Anabaena minutissim austral','0cd5dc73-cd94-40d4-b9f7-fd6b446d2b73','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cd9caa2-9de4-43c3-8e3a-57d7ec7a54f0','','','4cba04c7-f5e3-5064-8fea-37691c8d86f6','Polyporus osseus Kalchbr.','Kalchbr.',0,0,'c284e09e-1568-53a0-9f73-8eca2859b6dd','Polyporus osseus','c284e09e-1568-53a0-9f73-8eca2859b6dd','Polyporus osseus','dfc91743-d802-5d26-8eef-13e509b49400','Polyporus osse','43f7e973-fdb5-43ed-9d92-ae466c9180ac','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cd7a2d6-4690-4973-bcc9-8542337e35ff','','','92556391-f2ed-53b3-9590-5d7673af733d','Ceramium apiculatum J.Agardh','J.Agardh',0,0,'9a4bd269-2e82-5485-a257-0c85b54cd1d1','Ceramium apiculatum','9a4bd269-2e82-5485-a257-0c85b54cd1d1','Ceramium apiculatum','edd7afec-1bf6-5494-8ae9-2e922bb86b23','Ceramium apiculat','0cd7a2d6-4690-4973-bcc9-8542337e35ff','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Ceramium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cdd3402-22ae-4a45-ad3e-ae65a8254c2a','','','c666d8e5-ac11-552e-9bbb-b069817087de','Dacrydium bidwillii var. erecta Kirk','Kirk',0,0,'70748201-c81d-5763-81b9-b61727329eae','Dacrydium bidwillii erecta','d4742881-58ac-551b-8583-2c490b3ad9e2','Dacrydium bidwillii var. erecta','bbcdb559-2ad1-5d14-8d18-56a6ffe72db0','Dacrydium bidwill erect','82e773bf-ee4a-4163-9d3a-5a25a1178807','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Dacrydium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ce28a4d-4675-4ac3-b629-1e58b50c041d','','','47f9f06e-edb4-5ec9-bb5f-74ea8cd0e95d','Babiana angustifolia Sweet','Sweet',0,0,'00741a7f-76f7-5dd3-83bc-b1c1b9ea6e39','Babiana angustifolia','00741a7f-76f7-5dd3-83bc-b1c1b9ea6e39','Babiana angustifolia','0630966f-6243-56a7-8b27-a2cca7ad089b','Babiana angustifol','0ce28a4d-4675-4ac3-b629-1e58b50c041d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Babiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ce0a8ea-25df-48ac-b240-3748f32b35ca','','','79496241-4191-5b09-8b1c-7f561ea47fdc','Delisea pulchra (Grev.) Mont.','(Grev.) Mont.',0,0,'83e34511-a893-5184-8eb9-cddc946e8eec','Delisea pulchra','83e34511-a893-5184-8eb9-cddc946e8eec','Delisea pulchra','432fdd48-6bdc-557e-823c-83089cbc807c','Delisea pulchr','0ce0a8ea-25df-48ac-b240-3748f32b35ca','Plantae|||Bonnemaisoniales|Bonnemaisoniaceae|Delisea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cde2127-ebbc-4eca-86e6-64d2be08fed1','','','a7c58970-eeec-5a44-a7e4-bf32bee0e1dd','Diplodina grossulariae Sacc. & Briard','Sacc. & Briard',0,0,'01602b17-3f07-58e5-ab32-64c110534107','Diplodina grossulariae','01602b17-3f07-58e5-ab32-64c110534107','Diplodina grossulariae','ead277ad-7306-59fe-9c1a-f69df3b6ed99','Diplodina grossulari','0cde2127-ebbc-4eca-86e6-64d2be08fed1','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Diplodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ce3758b-3a92-4ec4-8dd8-d0b9b322e146','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','0ce3758b-3a92-4ec4-8dd8-d0b9b322e146','Animalia|Platyhelminthes|Neoophora|Proteocephalidea|Proteocephalidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('0bc0d572-8949-40be-bb12-21115439a64f','','','30098f7b-8c83-5b8f-896f-090a3e719f20','Bromeliales Dumort.','Dumort.',0,0,'ff283ebb-f179-5bff-89d8-2e878a948540','Bromeliales','ff283ebb-f179-5bff-89d8-2e878a948540','Bromeliales','ff283ebb-f179-5bff-89d8-2e878a948540','Bromeliales','09a2388f-3f6e-4f47-8319-0ee09f72e127','Plantae|Tracheophyta|Magnoliopsida|Bromeliales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bc0f3a0-2e6c-4df1-8387-283394f674e3','','','a8d562e7-c029-570b-bfe5-d152e7c297e5','Nanometra clymene A.H. Clark, 1918','A.H. Clark, 1918',1918,0,'b1fac196-ba04-5254-853e-8dd5422a6531','Nanometra clymene','b1fac196-ba04-5254-853e-8dd5422a6531','Nanometra clymene','b6beda68-755b-5248-8b44-a88ed8f5f3fb','Nanometra clymen','0bc0f3a0-2e6c-4df1-8387-283394f674e3','Animalia|Echinodermata|Crinoidea|Comatulida|Antedonidae|Nanometra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bbfc265-0605-44ed-8e89-d79531ce6593','','','12de30ac-6a88-58cd-a4e0-397eab215eb8','Austrohormius','',0,0,'12de30ac-6a88-58cd-a4e0-397eab215eb8','Austrohormius','12de30ac-6a88-58cd-a4e0-397eab215eb8','Austrohormius','12de30ac-6a88-58cd-a4e0-397eab215eb8','Austrohormius','0bbfc265-0605-44ed-8e89-d79531ce6593','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Austrohormius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bc0e749-7533-4b3f-a926-bf236bfe66dc','','','527c395a-8490-5c61-99da-358edc1aeea5','Didymograptus similis (J. Hall, 1865)','(J. Hall, 1865)',1865,0,'79c38db9-05e2-57d9-b4e7-a25766420374','Didymograptus similis','79c38db9-05e2-57d9-b4e7-a25766420374','Didymograptus similis','e39d238a-2caf-59ef-9503-dc593c879096','Didymograptus simil','0bc0e749-7533-4b3f-a926-bf236bfe66dc','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bc51833-fe1a-4c43-a8f1-6e50c394be20','','','0cfe71af-eeb8-5873-a3cd-24449e4be064','Polypodium crassium Kirk','Kirk',0,0,'98568d39-9fb2-5171-8ab5-826393a859d8','Polypodium crassium','98568d39-9fb2-5171-8ab5-826393a859d8','Polypodium crassium','744e918f-2af5-5df7-ae43-735198f76a45','Polypodium crassi','6ccd505e-ecaf-401f-969c-448038e96c6b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bc71bb4-73a5-4895-ba07-93c84770714c','','','2a40d48c-53c6-54d5-abf6-add8e3dc7e47','Xanthopyreniaceae Zahlbr.','Zahlbr.',0,0,'fb1f9206-3b57-541e-836e-edab9074ece6','Xanthopyreniaceae','fb1f9206-3b57-541e-836e-edab9074ece6','Xanthopyreniaceae','fb1f9206-3b57-541e-836e-edab9074ece6','Xanthopyreniaceae','0bc71bb4-73a5-4895-ba07-93c84770714c','Fungi|Ascomycota|Dothideomycetes|Collemopsidiales|Xanthopyreniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bc85325-4e0b-4087-ad6c-a17db5cde5d7','','','4309f728-b714-5246-b61d-e4247c5aad36','Tisbe furcata (Baird, 1837)','(Baird, 1837)',1837,0,'a48853c0-b771-590b-97a5-376c17095941','Tisbe furcata','a48853c0-b771-590b-97a5-376c17095941','Tisbe furcata','cb6ff825-edb3-5b65-9e63-81eb60f37ef6','Tisbe furcat','0bc85325-4e0b-4087-ad6c-a17db5cde5d7','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Tisbidae|Tisbe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bc3b7ed-9140-4326-bebf-a48a312c2d09','','','8cd39475-9fa1-59e8-9b32-6af7ce1545f7','Cassinia vauvilliersii var. pallida Allan','Allan',0,0,'8330589a-f043-539e-9a09-670ca4d42ec5','Cassinia vauvilliersii pallida','bf6afb0d-d61c-56f8-802d-a36676cd9664','Cassinia vauvilliersii var. pallida','c44c7091-b80b-50dc-b923-b773be246845','Cassinia uauuilliers pallid','71e9bb47-2e84-452c-ada6-74361bd30df3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cassinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bcda5fa-1277-4dcd-b1cd-19e39f1e4075','','','fae5f7f5-1f04-5bce-8bc8-3a65c40ea197','Didymium difforme (Pers.) Gray','(Pers.) Gray',0,0,'b8976a68-77ef-5463-8a84-8d0c9c380138','Didymium difforme','b8976a68-77ef-5463-8a84-8d0c9c380138','Didymium difforme','ac237065-cc05-5c97-8fe5-9635479661ce','Didymium difform','0bcda5fa-1277-4dcd-b1cd-19e39f1e4075','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Didymium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bcdc268-bac9-4ee0-955f-3f8a36923df6','','','55de28ec-e235-580e-be0a-93d330700976','Philonotis Brid.','Brid.',0,0,'bc63c601-6cd5-504e-b56b-7f9a1320b850','Philonotis','bc63c601-6cd5-504e-b56b-7f9a1320b850','Philonotis','bc63c601-6cd5-504e-b56b-7f9a1320b850','Philonotis','0bcdc268-bac9-4ee0-955f-3f8a36923df6','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Philonotis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bc9cba4-480d-4b47-a534-15a3d0b78822','','','acd8c3a9-9134-5a88-ada1-bedf4d8c2124','Macroposthonia campbelli Wouts, 2006','Wouts, 2006',2006,0,'87d5c07a-0d72-57e0-b52f-40bf5699c280','Macroposthonia campbelli','87d5c07a-0d72-57e0-b52f-40bf5699c280','Macroposthonia campbelli','f44ae29c-b12d-58e7-8b45-108ae7d46195','Macroposthonia campbell','0bc9cba4-480d-4b47-a534-15a3d0b78822','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Macroposthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bcab1ff-aee3-4222-b441-a7ffef2779b4','','','6df066b6-0592-5062-94fc-f581d2f4de1f','Cymbicopia','',0,0,'6df066b6-0592-5062-94fc-f581d2f4de1f','Cymbicopia','6df066b6-0592-5062-94fc-f581d2f4de1f','Cymbicopia','6df066b6-0592-5062-94fc-f581d2f4de1f','Cymbicopia','0bcab1ff-aee3-4222-b441-a7ffef2779b4','Animalia|Arthropoda|Ostracoda|Myodocopida|Sarsiellidae|Cymbicopia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bc9a5ab-1a23-4df4-a425-b69f55cfa084','','','70577cd3-975e-5258-a4ea-f4b0e81b0e69','Tubulicrinis chaetophora (Höhn.) Donk','(Höhn.) Donk',0,0,'eb6df9ca-fa6a-52b5-9936-33c8464c559c','Tubulicrinis chaetophora','eb6df9ca-fa6a-52b5-9936-33c8464c559c','Tubulicrinis chaetophora','79ea4973-27f8-5d56-9650-f1624d0472c9','Tubulicrinis chaetophor','0bc9a5ab-1a23-4df4-a425-b69f55cfa084','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Tubulicrinaceae|Tubulicrinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bcacc88-9e99-41f0-a3b1-ec33679a6386','','','aa14401b-c43b-57a2-a479-e0103d544c07','Surirella guatimalensis Ehrenberg','Ehrenberg',0,0,'ddefa59e-99b2-5025-a639-4d51c4eb9b10','Surirella guatimalensis','ddefa59e-99b2-5025-a639-4d51c4eb9b10','Surirella guatimalensis','8b381a52-05f5-51c0-b06d-1f8f4a60bafd','Surirella guatimalens','0bcacc88-9e99-41f0-a3b1-ec33679a6386','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bd42f08-e14a-4b12-8bd2-2141f2d8fff6','','','c8a38f72-9f02-5f82-a98e-0ee2b2097227','Eurhynchium Schimp.','Schimp.',0,0,'8be2f695-dc23-5376-9491-fa648773ba33','Eurhynchium','8be2f695-dc23-5376-9491-fa648773ba33','Eurhynchium','8be2f695-dc23-5376-9491-fa648773ba33','Eurhynchium','0bd42f08-e14a-4b12-8bd2-2141f2d8fff6','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Eurhynchium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bcec202-73fa-47dd-aab8-a9da44825350','','','193b335d-39a6-526d-9f19-f3889f32216b','Heterodermia Trevis.','Trevis.',0,0,'4d604678-6fb4-5b40-90e5-0f64d91e8056','Heterodermia','4d604678-6fb4-5b40-90e5-0f64d91e8056','Heterodermia','4d604678-6fb4-5b40-90e5-0f64d91e8056','Heterodermia','0bcec202-73fa-47dd-aab8-a9da44825350','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Heterodermia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bd2bcb1-2b69-46bb-9234-afdfac291bd5','','','56916dc3-24f3-57c7-9ff9-c2c4704fcaa9','Nothopanax simplex (G.Forst.) Seem.','(G.Forst.) Seem.',0,0,'3e6c7461-1c7a-52b9-8e51-8a764edd9588','Nothopanax simplex','3e6c7461-1c7a-52b9-8e51-8a764edd9588','Nothopanax simplex','3e6c7461-1c7a-52b9-8e51-8a764edd9588','Nothopanax simplex','72d54701-854b-4fc3-abab-f967a1bc5b54','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Nothopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bd30112-f7f3-4db7-88d7-b7428b045941','','','3a05de3a-8f3e-5009-b01f-c60fbdf7a84d','Asymphus','',0,0,'3a05de3a-8f3e-5009-b01f-c60fbdf7a84d','Asymphus','3a05de3a-8f3e-5009-b01f-c60fbdf7a84d','Asymphus','3a05de3a-8f3e-5009-b01f-c60fbdf7a84d','Asymphus','0bd30112-f7f3-4db7-88d7-b7428b045941','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Asymphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bd02ef0-c825-4c4d-807b-cdc8e3dead20','','','daea143e-faf5-5893-9186-5e69a0d15836','Junghuhnia nitida (Pers.) Ryvarden','(Pers.) Ryvarden',0,0,'caf8b63a-eaa6-5797-b81f-afa83e02d1ac','Junghuhnia nitida','caf8b63a-eaa6-5797-b81f-afa83e02d1ac','Junghuhnia nitida','c7716cd0-14ba-5597-83d5-81a9f5b5055c','Junghuhnia nitid','8e7a2af7-ca88-4cba-87a4-fa317577edc4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Junghuhnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bd9e294-b2c6-4311-b020-9c4b3f4c234c','','','c47cd736-0372-5d2f-a411-affcf06d1215','Cyphella villosa (Pers.) P. Crouan & H. Crouan','(Pers.) P. Crouan & H. Crouan',0,0,'3dd896eb-9ec2-537d-a26f-f01a8c523fca','Cyphella villosa','3dd896eb-9ec2-537d-a26f-f01a8c523fca','Cyphella villosa','19ddbeb4-e9f4-54c9-a46a-d15ef46744cb','Cyphella uillos','ada43229-8688-405c-9ea0-5f3e53d50e76','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bd92f89-9454-4da2-805e-c95c2f2ef99c','','','26132642-d2c0-5543-afa7-94935d060429','Allocinopus wardi Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'99fe723b-22d5-55c2-8ca5-fa351e8d46ae','Allocinopus wardi','99fe723b-22d5-55c2-8ca5-fa351e8d46ae','Allocinopus wardi','bceae31a-e15d-508d-af9f-7f939799816e','Allocinopus ward','0bd92f89-9454-4da2-805e-c95c2f2ef99c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Allocinopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bdf6ed3-bcea-4e7b-adf8-9fc2d6999aa2','','','be6c6e71-9857-5de2-bf56-c125b70a7667','Leptogium phyllocarpum (Pers.) Mont.','(Pers.) Mont.',0,0,'0ebc91c0-8950-5d7c-b42d-bb5def974184','Leptogium phyllocarpum','0ebc91c0-8950-5d7c-b42d-bb5def974184','Leptogium phyllocarpum','449be246-8f06-53ab-8d2b-f6a1fa65020e','Leptogium phyllocarp','0bdf6ed3-bcea-4e7b-adf8-9fc2d6999aa2','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bdef04a-2f90-40a2-b63d-a7bf4287d09b','','','0a68a6a5-28d5-5e9e-9c07-5f953ba88e36','Ramomarthamyces barbatus (P.R. Johnst.) P.R. Johnst.','(P.R. Johnst.) P.R. Johnst.',0,0,'4142fdfa-0380-5aa8-a7de-5b6325adb7e2','Ramomarthamyces barbatus','4142fdfa-0380-5aa8-a7de-5b6325adb7e2','Ramomarthamyces barbatus','0fb849a8-5e2f-54fe-a30b-c509c932323d','Ramomarthamyces barbat','0bdef04a-2f90-40a2-b63d-a7bf4287d09b','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Ramomarthamyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0be8c20a-afac-4674-aee6-1b32928837cb','','','08cb759d-cd04-5e8e-a939-ed083bcf7339','Proales parasita (Ehrenberg, 1838)','(Ehrenberg, 1838)',1838,0,'aa1545ce-e2ec-5603-86c6-b972a4a38718','Proales parasita','aa1545ce-e2ec-5603-86c6-b972a4a38718','Proales parasita','0634e881-dd18-569d-9295-3be3a470e3b7','Proales parasit','0be8c20a-afac-4674-aee6-1b32928837cb','Animalia|Gnathifera|Rotifera|Ploimida|Proalidae|Proales','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0be956c4-e885-45fc-8444-4ecf1423e07d','','','8bff9f1a-bb4b-5ceb-b937-728a3a2352b5','Septoria hyoscyami Hollós','Hollós',0,0,'f3ce1016-a2f0-5278-b7b5-805cb7019924','Septoria hyoscyami','f3ce1016-a2f0-5278-b7b5-805cb7019924','Septoria hyoscyami','d387d479-d846-5cfd-8d2e-52a08f53643b','Septoria hyoscyam','0be956c4-e885-45fc-8444-4ecf1423e07d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0be875c3-0b0c-41aa-b623-cdf939f4ef15','','','99e0fb22-ee23-5a29-9a6c-46c582d957dd','Micromyrtus Benth.','Benth.',0,0,'f002e1c2-5301-5765-9224-ec12c9d4b823','Micromyrtus','f002e1c2-5301-5765-9224-ec12c9d4b823','Micromyrtus','f002e1c2-5301-5765-9224-ec12c9d4b823','Micromyrtus','0be875c3-0b0c-41aa-b623-cdf939f4ef15','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Micromyrtus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bec8c4a-6701-489f-9efb-10e45087c476','','','07bea71a-f030-5e20-8cba-eca04622856e','Veronica rivalis Garn.-Jones','Garn.-Jones',0,0,'e79fb5b2-01d4-596c-98a5-9dcd31ca2a56','Veronica rivalis','e79fb5b2-01d4-596c-98a5-9dcd31ca2a56','Veronica rivalis','6a4f6c00-1bfc-5744-9213-e089699f605b','Veronica riual','0bec8c4a-6701-489f-9efb-10e45087c476','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0beac353-3a9c-4ac6-935f-22eda5a1df5f','','','287713b9-8c23-5db9-921d-66a9a0dbde0c','Mergus Linnaeus','Linnaeus',0,0,'f3589b83-855c-5608-b0ee-08191883a97e','Mergus','f3589b83-855c-5608-b0ee-08191883a97e','Mergus','f3589b83-855c-5608-b0ee-08191883a97e','Mergus','0beac353-3a9c-4ac6-935f-22eda5a1df5f','Animalia|Chordata|Aves|Anseriformes|Anatidae|Mergus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0becf667-4549-4465-be4d-7f1c0da9a57d','','','6e305ec2-2ac8-5985-9c87-b414904b3fe4','Microcyclops','',0,0,'6e305ec2-2ac8-5985-9c87-b414904b3fe4','Microcyclops','6e305ec2-2ac8-5985-9c87-b414904b3fe4','Microcyclops','6e305ec2-2ac8-5985-9c87-b414904b3fe4','Microcyclops','0becf667-4549-4465-be4d-7f1c0da9a57d','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Microcyclops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0beee8b3-2845-444d-bf1c-2d893dfe85f6','','','ca315e93-706d-50e6-b19e-ff318cb8ff07','Phrixgnathus cheesemani Suter, 1894','Suter, 1894',1894,0,'50b1f2b2-c1dd-51e8-a86c-14b029288d68','Phrixgnathus cheesemani','50b1f2b2-c1dd-51e8-a86c-14b029288d68','Phrixgnathus cheesemani','88e60cc9-7ebc-5500-8f7e-00d7b59a81fe','Phrixgnathus cheeseman','0beee8b3-2845-444d-bf1c-2d893dfe85f6','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bf0e419-54cf-4f73-b198-0f18c27f16e5','','','47cb6595-4028-501d-ac65-4176d0d3bd04','Cardamine alticola Heenan','Heenan',0,0,'3491efdf-aa3a-5cf1-9c02-0cdde810ea89','Cardamine alticola','3491efdf-aa3a-5cf1-9c02-0cdde810ea89','Cardamine alticola','c829badf-d51a-51fe-b57a-3457f9e19352','Cardamine alticol','0bf0e419-54cf-4f73-b198-0f18c27f16e5','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bf593c3-d4e4-4826-9d5c-19a4473e60d7','','','3d6a08a0-6e68-50ff-aa8a-456078045670','Asplenium bulbiferum var. flaccidum (G.Forst.) Domin','(G.Forst.) Domin',0,0,'c599ad66-e7da-51ea-bd8b-5d4296188d91','Asplenium bulbiferum flaccidum','d9d5c479-c01a-5daf-9d3f-7fd15927144c','Asplenium bulbiferum var. flaccidum','e4442069-95ba-537e-9b5e-aedd8624ee69','Asplenium bulbifer flaccid','75dc87aa-d16f-4f33-9738-df5fa635812a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bf4b37a-e993-4f4b-96a4-cf07a89b6f40','','','f314d7d2-5b45-59a7-b72d-f35de0194103','Hippothyris ordinaria Gordon, 1989','Gordon, 1989',1989,0,'67ee8610-cf91-5693-8f85-34a987749e53','Hippothyris ordinaria','67ee8610-cf91-5693-8f85-34a987749e53','Hippothyris ordinaria','5bd3f6a8-497f-568c-bee8-659fbb5f2220','Hippothyris ordinar','0bf4b37a-e993-4f4b-96a4-cf07a89b6f40','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Hippothyris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bf4579f-8517-4041-94ae-99d556ea1a31','','','4cb057d1-3c96-557d-84cb-f742805cb53f','Notophthiracarus paraunicarinatus Niedbala & Penttinen, 2007','Niedbala & Penttinen, 2007',2007,0,'d5c44742-e26e-582d-a808-88c0f0556407','Notophthiracarus paraunicarinatus','d5c44742-e26e-582d-a808-88c0f0556407','Notophthiracarus paraunicarinatus','83695e55-639a-5f73-ac06-11768ccd42f5','Notophthiracarus paraunicarinat','0bf4579f-8517-4041-94ae-99d556ea1a31','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Notophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bfb56c4-6911-4b4a-a674-7fdbe445d874','','','a1c91a77-cbf6-5c90-9151-2370c0b5c993','Cortinarius sect. Subcastanelli','',0,0,'aa0d4271-abd9-5915-9096-c8fe4102cd13','Subcastanelli','a1c91a77-cbf6-5c90-9151-2370c0b5c993','Cortinarius sect. Subcastanelli','aa0d4271-abd9-5915-9096-c8fe4102cd13','Subcastanelli','0bfb56c4-6911-4b4a-a674-7fdbe445d874','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('0bfa20fd-1834-4462-88ca-418079651ef9','','','60207d56-8a27-579d-996e-40e7a40c9486','Paraglomeraceae J.B. Morton & D. Redecker','J.B. Morton & D. Redecker',0,0,'449e7100-ba5b-5fe6-8ff0-65a99a4ae651','Paraglomeraceae','449e7100-ba5b-5fe6-8ff0-65a99a4ae651','Paraglomeraceae','449e7100-ba5b-5fe6-8ff0-65a99a4ae651','Paraglomeraceae','0bfa20fd-1834-4462-88ca-418079651ef9','Fungi|Glomeromycota|Glomeromycetes|Paraglomerales|Paraglomeraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bfc3b29-56fd-4c38-b606-c5062b74ba5d','','','22bad2e9-bf38-5329-96d2-078d062694c3','Crassula multicava Lem.','Lem.',0,0,'2dba2221-3cc8-5402-b270-2d2964d8e13c','Crassula multicava','2dba2221-3cc8-5402-b270-2d2964d8e13c','Crassula multicava','b1701a5c-5834-5f30-bfb3-ac6cf8408551','Crassula multicau','0bfc3b29-56fd-4c38-b606-c5062b74ba5d','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bfadd9f-8ecf-4f09-ab61-ed28eca4a790','','','596fe579-f29d-571d-9134-c2d7958a6015','Tychiina','',0,0,'596fe579-f29d-571d-9134-c2d7958a6015','Tychiina','596fe579-f29d-571d-9134-c2d7958a6015','Tychiina','596fe579-f29d-571d-9134-c2d7958a6015','Tychiina','0bfadd9f-8ecf-4f09-ab61-ed28eca4a790','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c064fc4-0d07-40a0-89de-489473ad73a2','','','c895b9c8-a862-57d8-aa19-9e4c012b70b5','Anaphalis lanata (G.Forst.) F.Muell.','(G.Forst.) F.Muell.',0,0,'906b11d8-4954-54e9-802f-e115aeeb2c4e','Anaphalis lanata','906b11d8-4954-54e9-802f-e115aeeb2c4e','Anaphalis lanata','3803c47f-e0de-526f-9226-ef6d10734e09','Anaphalis lanat','3891c937-45e1-48c7-b7e3-643e506b5f4c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Anaphalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c058010-862f-4ba6-ae5d-91717da77592','','','b2b968f2-0804-5386-8454-abf7e86bc4dc','Spicaria coccospora Drechsler','Drechsler',0,0,'e7eee48a-e1d2-5225-a13a-d5ef515ef606','Spicaria coccospora','e7eee48a-e1d2-5225-a13a-d5ef515ef606','Spicaria coccospora','8b8dbe13-56f7-5f51-a490-9d9f26477aea','Spicaria coccospor','7c5c1193-2816-44ef-b01a-b1cff4f44d76','Fungi|Ascomycota||||Spicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c02c5cb-b99c-4104-88eb-8b043c102eb1','','','f18ba9bf-310f-5e64-b932-cb6b84216260','Scytinostroma galactinum (Fr.) Donk','(Fr.) Donk',0,0,'e4a09673-a92d-54e1-8508-49a71b7d5329','Scytinostroma galactinum','e4a09673-a92d-54e1-8508-49a71b7d5329','Scytinostroma galactinum','215f1ef0-eb03-5b9f-a358-a7610dfba738','Scytinostroma galactin','0c02c5cb-b99c-4104-88eb-8b043c102eb1','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Scytinostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c04e6bb-8a63-4b63-b5c8-fde588413092','','','565a6c84-0c59-5d2a-a8b8-a3f8e457aaae','Asterina pouzolziae Petr.','Petr.',0,0,'0c6bb684-315e-5d4e-8af1-2d9540a14b1d','Asterina pouzolziae','0c6bb684-315e-5d4e-8af1-2d9540a14b1d','Asterina pouzolziae','2200176f-47f0-554f-8738-2a5e16c0959d','Asterina pouzolzi','0c04e6bb-8a63-4b63-b5c8-fde588413092','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c0d3acc-141b-43f5-9c04-33d36ab31e48','','','5dd59a6e-30ac-524f-b0f8-3eac5ff75348','Actinomadura Lechevalier and Lechevalier 1968','Lechevalier and Lechevalier 1968',1968,0,'77c396b9-3471-570f-b20b-3f1523c74253','Actinomadura','77c396b9-3471-570f-b20b-3f1523c74253','Actinomadura','77c396b9-3471-570f-b20b-3f1523c74253','Actinomadura','0c0d3acc-141b-43f5-9c04-33d36ab31e48','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Thermomonosporaceae|Actinomadura','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('0c0e6303-1be4-4638-b334-493ada24dc4e','','','e6ff856c-4b1e-5bf1-a2ff-8f5dc6062dc2','Decadarchis Meyrick, 1886','Meyrick, 1886',1886,0,'52d9d044-72dc-54e8-9ca9-9a7e4605e588','Decadarchis','52d9d044-72dc-54e8-9ca9-9a7e4605e588','Decadarchis','52d9d044-72dc-54e8-9ca9-9a7e4605e588','Decadarchis','0e21bfd4-0129-499c-add9-1d193b0f4bed','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Decadarchis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c0c140c-63fa-4946-b93c-77c4f8910023','','','d2b07c6c-e077-527c-93ff-c2f0359fadc4','Philopteroides xenicus Mey, 2004','Mey, 2004',2004,0,'1a36ac79-a1b7-5517-afb2-b1af83ecca8d','Philopteroides xenicus','1a36ac79-a1b7-5517-afb2-b1af83ecca8d','Philopteroides xenicus','0e3321a2-61e0-5d1a-a256-cf409c5044ab','Philopteroides xenic','0c0c140c-63fa-4946-b93c-77c4f8910023','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Philopteroides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c0b116d-7eaf-4b48-918b-6b68d3a76590','','','d4feef6b-8213-5a40-afa1-96a824e325f3','Helxine Req.','Req.',0,0,'c04f882a-3b79-5c84-960d-2856bf5332ac','Helxine','c04f882a-3b79-5c84-960d-2856bf5332ac','Helxine','c04f882a-3b79-5c84-960d-2856bf5332ac','Helxine','d214cd3c-33c2-4c9d-b224-b50c69852e7c','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Helxine','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c0cacca-553e-473e-8695-f28c879da310','','','c4b63a00-826a-5570-8e83-fea5757b21ae','Chaetedus Eyles, 1975','Eyles, 1975',1975,0,'6e99d4db-923a-551f-b00d-0094ebe104d9','Chaetedus','6e99d4db-923a-551f-b00d-0094ebe104d9','Chaetedus','6e99d4db-923a-551f-b00d-0094ebe104d9','Chaetedus','0c0cacca-553e-473e-8695-f28c879da310','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chaetedus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c0ca889-2772-4de0-ba85-b72290a055bc','','','3987f9c2-be31-567a-b745-acb32d3dd1e7','Novothymbris vagans Knight, 1974','Knight, 1974',1974,0,'461dbe6c-af15-5ea5-b067-e9faba7bb83c','Novothymbris vagans','461dbe6c-af15-5ea5-b067-e9faba7bb83c','Novothymbris vagans','f76d2bbc-d188-57f3-8f45-f07db35e8d7e','Novothymbris uagans','0c0ca889-2772-4de0-ba85-b72290a055bc','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novothymbris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c159faf-e575-4c36-a231-751cfb0c991c','','','58f9e2bd-9280-5daa-b7c7-d922bb373eb6','Amphineurus recurvans Alexander, 1922','Alexander, 1922',1922,0,'3d1ebb87-1726-5984-b0c1-c258dbd6beb6','Amphineurus recurvans','3d1ebb87-1726-5984-b0c1-c258dbd6beb6','Amphineurus recurvans','4a37ddb1-7056-5932-97b8-76d4d118c4b8','Amphineurus recuruans','0c159faf-e575-4c36-a231-751cfb0c991c','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c199902-2e04-4675-bb8c-7e8732bc5390','','','f42ea6c4-f5b4-5040-af55-1329a4f89158','Aleurodiscus oakesii (Berk. & M.A. Curtis) Cooke','(Berk. & M.A. Curtis) Cooke',0,0,'aa03cc7c-b4e4-51c7-b3d7-01e8fd437f37','Aleurodiscus oakesii','aa03cc7c-b4e4-51c7-b3d7-01e8fd437f37','Aleurodiscus oakesii','b74fb94c-7692-547d-bde4-ed9596c1668d','Aleurodiscus oakes','0c199902-2e04-4675-bb8c-7e8732bc5390','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c117149-4a24-4492-b344-ea0b1e6559cb','','','5753bcdf-779c-59e0-8b19-98f4d6b2f73e','Malpha iris Myers, 1924','Myers, 1924',1924,0,'1700657f-c713-59b0-8358-aee07554af19','Malpha iris','1700657f-c713-59b0-8358-aee07554af19','Malpha iris','8a20bb8b-9999-52f4-bce3-882e35c0e43d','Malpha ir','5b9b85cf-e07d-40ce-8148-3dcf4067e38e','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Malpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c1c7a86-3c4c-4442-aa73-5738bdecb242','','','eb4698fd-bda0-5674-ad2c-730a8e8946cd','Caymanabyssia','',0,0,'eb4698fd-bda0-5674-ad2c-730a8e8946cd','Caymanabyssia','eb4698fd-bda0-5674-ad2c-730a8e8946cd','Caymanabyssia','eb4698fd-bda0-5674-ad2c-730a8e8946cd','Caymanabyssia','0c1c7a86-3c4c-4442-aa73-5738bdecb242','Animalia|Mollusca|Gastropoda|Cocculiniformia|Pseudococculinidae|Caymanabyssia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c1c1145-3de3-49c4-afe4-985689749654','','','ba475a58-d22b-5a2d-9649-ed0388396cf2','Echinaster farquhari Benham, 1909','Benham, 1909',1909,0,'8fe2c482-813e-5739-ba4b-b4f83f2880ca','Echinaster farquhari','8fe2c482-813e-5739-ba4b-b4f83f2880ca','Echinaster farquhari','80c2c65b-cdc2-56a7-98e7-d3b73528148d','Echinaster farquhar','0c1c1145-3de3-49c4-afe4-985689749654','Animalia|Echinodermata|Asteroidea|Spinulosida|Echinasteridae|Echinaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c1dd561-bc1a-4a59-9548-edb8b45e1692','','','b71a750a-6c4a-5ba7-90f9-3ba2a605a875','Alpinococcus','',0,0,'b71a750a-6c4a-5ba7-90f9-3ba2a605a875','Alpinococcus','b71a750a-6c4a-5ba7-90f9-3ba2a605a875','Alpinococcus','b71a750a-6c4a-5ba7-90f9-3ba2a605a875','Alpinococcus','0c1dd561-bc1a-4a59-9548-edb8b45e1692','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Alpinococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c2421fa-5289-42a4-b003-235c5f2ec5e7','','','773072eb-f05f-53ca-b5c6-ae1f4f82e436','Protelater vitticollis Broun, 1886','Broun, 1886',1886,0,'40e6f7d1-328a-51bf-918a-6d38bca6b73c','Protelater vitticollis','40e6f7d1-328a-51bf-918a-6d38bca6b73c','Protelater vitticollis','ef1bef48-2340-522b-bb84-5887bb16b6fb','Protelater uitticoll','0c2421fa-5289-42a4-b003-235c5f2ec5e7','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Protelater','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c20d39f-2553-4638-b310-6e108d863c98','','','b58a48ce-cb1b-5548-8925-58ff574c75ae','Speira pelagica Linder','Linder',0,0,'29ed2234-5bbc-576f-af26-25ffa5d0839b','Speira pelagica','29ed2234-5bbc-576f-af26-25ffa5d0839b','Speira pelagica','b209ff21-fc48-5f58-8b57-548ecd7a7ca0','Speira pelagic','fb5027f2-b544-41b0-be40-6becd1b018b7','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Speira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c271ca5-7b29-43d8-b170-b3d7dd66c445','','','ca76ca2b-c435-5a62-8f75-d3ce4db3be40','Eurybia furfuracea (A.Rich.) DC.','(A.Rich.) DC.',0,0,'27c9ea23-9ccf-595d-9a02-c7729ace9369','Eurybia furfuracea','27c9ea23-9ccf-595d-9a02-c7729ace9369','Eurybia furfuracea','e7c51a16-c60d-5df0-b2ad-18581d75ad6d','Eurybia furfurace','511642f5-9e12-45d2-bd1c-6e72099b5f99','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eurybia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c212c01-13c1-42b8-909b-c9fe5219722c','','','e2297cf6-23cc-529f-9411-a4a93e5c6248','Hymenophyllum sanguinolentum (G.Forst.) Sw.','(G.Forst.) Sw.',0,0,'f53e1a79-de5f-504e-b412-e5d19088c521','Hymenophyllum sanguinolentum','f53e1a79-de5f-504e-b412-e5d19088c521','Hymenophyllum sanguinolentum','968d481a-4616-5a46-913a-1c318c749328','Hymenophyllum sanguinolent','0c212c01-13c1-42b8-909b-c9fe5219722c','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c245846-d3aa-4924-8a89-f5d310af54ac','','','e24565ab-6419-5633-a174-6edfcbbe7b6e','Phlogicylindrium Crous, Summerb. & Summerell','Crous, Summerb. & Summerell',0,0,'58ed0bdf-5ad8-50ba-8729-810afa91d5ed','Phlogicylindrium','58ed0bdf-5ad8-50ba-8729-810afa91d5ed','Phlogicylindrium','58ed0bdf-5ad8-50ba-8729-810afa91d5ed','Phlogicylindrium','0c245846-d3aa-4924-8a89-f5d310af54ac','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Phlogicylindriaceae|Phlogicylindrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c2a2b4c-a46e-4e5a-941e-831bf445aa0e','','','8e2335fd-e4e6-5728-a4e0-aa47a52f4082','Aphanocapsa grevillei (Berk.) Rabenh.','(Berk.) Rabenh.',0,0,'c3493e87-316e-5aaf-ab4c-6541c62a2f8f','Aphanocapsa grevillei','c3493e87-316e-5aaf-ab4c-6541c62a2f8f','Aphanocapsa grevillei','001f6098-ab97-5571-8cbc-7dba44a231dc','Aphanocapsa greuille','0c2a2b4c-a46e-4e5a-941e-831bf445aa0e','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Merismopediaceae|Aphanocapsa','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('0c2b1025-dde8-46a2-bfbe-dd9a9f8b22f2','','','27006f0b-542d-5966-ae3d-de9ed6aa01ee','Seminavis strigosa (Hustedt) Danielidis & Economou-Amilli','(Hustedt) Danielidis & Economou-Amilli',0,0,'8ac386ae-a0c2-515b-97a2-eb641056979b','Seminavis strigosa','8ac386ae-a0c2-515b-97a2-eb641056979b','Seminavis strigosa','e92ea825-b28f-525c-aaa8-b248ebbffa5a','Seminavis strigos','0c2b1025-dde8-46a2-bfbe-dd9a9f8b22f2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Seminavis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c30214c-a26a-4770-b151-38f872164d01','','','d51b05dd-f9fe-559e-9ba5-fc97c91c6083','Dero','',0,0,'d51b05dd-f9fe-559e-9ba5-fc97c91c6083','Dero','d51b05dd-f9fe-559e-9ba5-fc97c91c6083','Dero','d51b05dd-f9fe-559e-9ba5-fc97c91c6083','Dero','0c30214c-a26a-4770-b151-38f872164d01','Animalia|Annelida|Clitellata|Tubificida|Naididae|Dero','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c2f18eb-d78b-4c2f-adaf-68ee6bf9d914','','','c2375345-c92f-54d3-8482-1f2ea57e9eae','Guepiniopsis Pat.','Pat.',0,0,'9c13a397-30dc-53d2-a7a8-6af1af672934','Guepiniopsis','9c13a397-30dc-53d2-a7a8-6af1af672934','Guepiniopsis','9c13a397-30dc-53d2-a7a8-6af1af672934','Guepiniopsis','0c2f18eb-d78b-4c2f-adaf-68ee6bf9d914','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Guepiniopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c3969a1-5caf-443f-adb9-0591f7521ff1','','','e9a97534-a37c-5b02-9d1c-ba3ad93b99ab','Anocheta','',0,0,'e9a97534-a37c-5b02-9d1c-ba3ad93b99ab','Anocheta','e9a97534-a37c-5b02-9d1c-ba3ad93b99ab','Anocheta','e9a97534-a37c-5b02-9d1c-ba3ad93b99ab','Anocheta','0c3969a1-5caf-443f-adb9-0591f7521ff1','Animalia|Arthropoda|Diplopoda|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c36a9fe-4399-4b58-9951-00f19eff3e67','','','be0f0bd4-09eb-5f4e-8a6d-7d28ac1a888c','Violales','',0,0,'be0f0bd4-09eb-5f4e-8a6d-7d28ac1a888c','Violales','be0f0bd4-09eb-5f4e-8a6d-7d28ac1a888c','Violales','be0f0bd4-09eb-5f4e-8a6d-7d28ac1a888c','Violales','36cd1709-9310-4a68-9f16-1e9b0ee2c10b','Plantae|Tracheophyta|Magnoliopsida|Violales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c2e9f82-f767-4db5-8f03-f11e7396cd9a','','','69e6db68-c423-518b-830e-52f735075a12','Odontoglossum coronarium Lindl.','Lindl.',0,0,'d63933d7-cbe3-5435-8ed8-3b032d0c4f54','Odontoglossum coronarium','d63933d7-cbe3-5435-8ed8-3b032d0c4f54','Odontoglossum coronarium','ac10f12f-cdba-59e2-a875-152eb75e3898','Odontoglossum coronari','62ce165e-15c2-4047-9343-075ec80f3c7d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Odontoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c34f2eb-a3a5-4d0e-8d47-1d791e61b232','','','30a7420d-7167-550c-8cdc-0cd4e391852a','Mentha ×piperita var. piperita L.','L.',0,0,'d543d435-cc66-5cc4-bf8c-f9f8ad44d7b6','Mentha piperita piperita','88f73615-75c2-5db9-987b-37326b7d1f18','Mentha × piperita var. piperita','554368ee-b49c-5f76-987e-5e93dc37dab4','Mentha piperit piperit','0c34f2eb-a3a5-4d0e-8d47-1d791e61b232','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Mentha','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',3);
INSERT INTO core VALUES('0c37db95-34c0-4cb1-a1c9-1d4a2f343aef','','','ec9735d3-afd4-5779-9508-b09bd3355091','Cladosporium velutinum Ellis & Tracy','Ellis & Tracy',0,0,'06a4db04-1540-54ec-94b0-4983f13e669a','Cladosporium velutinum','06a4db04-1540-54ec-94b0-4983f13e669a','Cladosporium velutinum','fb003792-07fd-56d7-afcc-aadc1ba481fb','Cladosporium uelutin','841e5320-2500-4590-852b-ffac7a98e3ab','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c342493-4496-4127-97e6-6b2b617527f3','','','349157f8-4f0c-537d-b06a-6b17617f217c','Cornicularia ochroleuca var. nigricans Ach.','Ach.',0,0,'26e2113a-49a7-5833-8f0b-cf508f46fb42','Cornicularia ochroleuca nigricans','fe0a646c-7fe1-5c80-8f92-28d497cce9a2','Cornicularia ochroleuca var. nigricans','1ac9f242-6215-5fa6-8df0-d5991539a495','Cornicularia ochroleuc nigricans','afcff493-513a-4b67-9765-393d141a0ba1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Cornicularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c35691b-272e-4cb2-9b88-a66da4a4b9c1','','','177f8c54-0bb6-533c-814a-f1bae84bcc75','Solicorynespora R.F. Castañeda & W.B. Kendr.','R.F. Castañeda & W.B. Kendr.',0,0,'9b0f2eb2-93d7-5367-97a1-81818c5e650b','Solicorynespora','9b0f2eb2-93d7-5367-97a1-81818c5e650b','Solicorynespora','9b0f2eb2-93d7-5367-97a1-81818c5e650b','Solicorynespora','0c35691b-272e-4cb2-9b88-a66da4a4b9c1','Fungi|Ascomycota|Dothideomycetes|||Solicorynespora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c418a70-989d-401e-84cb-9e5dafd2996e','','','92c721ed-76b4-52cb-ae76-8bad6c72b4be','Collybia acervata (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'e86ecb93-e32c-51da-b458-905bf0c66f96','Collybia acervata','e86ecb93-e32c-51da-b458-905bf0c66f96','Collybia acervata','dc2f15d7-54da-5624-aa9d-b307391ee976','Collybia aceruat','b124f878-8ccf-4a67-9496-642c35685ad0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c3efe92-3bca-4c1c-b69f-765b33ef63b7','','','fed3a24e-de4a-5b97-b610-ac0d2730cda2','Septoria tradescantiae (Ellis & Kellerm.) Davis','(Ellis & Kellerm.) Davis',0,0,'43f77c60-7722-5a7f-a966-911b7e3854c5','Septoria tradescantiae','43f77c60-7722-5a7f-a966-911b7e3854c5','Septoria tradescantiae','c58d6b8c-b9f1-5b61-8f0e-26be1e583195','Septoria tradescanti','0c3efe92-3bca-4c1c-b69f-765b33ef63b7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c4084e0-bac8-4370-9b27-ed0bab91ee30','','','b031468e-361b-5d18-9c73-b3d1262799fe','Cercospora effusa (Berk. & M.A. Curtis) Ellis & Everh.','(Berk. & M.A. Curtis) Ellis & Everh.',0,0,'6fb0c8d7-bc12-5f39-b91a-3b97854dc6f9','Cercospora effusa','6fb0c8d7-bc12-5f39-b91a-3b97854dc6f9','Cercospora effusa','1c752976-804f-584a-8e4d-064e07d9e7ac','Cercospora effus','81ff3b56-c92f-4428-97b7-170213d82c32','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c455d89-7802-4eaf-a696-5cec81b694d5','','','0ca9ffc8-0e0a-50ac-ae2f-b8d6bf236b3a','Kauria eximia Bordoni, 2021','Bordoni, 2021',2021,0,'13a7257a-e5b8-5db8-9329-4d40f64cb40f','Kauria eximia','13a7257a-e5b8-5db8-9329-4d40f64cb40f','Kauria eximia','383258c9-c3ec-59de-84cf-30f84e42471f','Kauria exim','0c455d89-7802-4eaf-a696-5cec81b694d5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Kauria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c431047-939d-4fcc-a834-82b4d12ead22','','','7169120a-7473-5d1a-ab8f-27b7e2a5a43e','Triphasia','',0,0,'7169120a-7473-5d1a-ab8f-27b7e2a5a43e','Triphasia','7169120a-7473-5d1a-ab8f-27b7e2a5a43e','Triphasia','7169120a-7473-5d1a-ab8f-27b7e2a5a43e','Triphasia','0c431047-939d-4fcc-a834-82b4d12ead22','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Triphasia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c443856-aead-4747-a287-fe6d1f5e4990','','','52cb131a-3190-5ce1-9af4-2dda15ad1eda','Leucopogon colensoi Hook.f.','Hook.f.',0,0,'66865c0a-f17f-51a8-a998-63009238a2e5','Leucopogon colensoi','66865c0a-f17f-51a8-a998-63009238a2e5','Leucopogon colensoi','f9c28a8b-df20-52a7-a30e-5950485f894b','Leucopogon colenso','33d4b07d-794b-4cfd-ae80-2bd2f2d8c7c6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Leucopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c44bda1-2066-4001-bd45-ee183299aa21','','','d32c0fc7-3155-5e86-9170-3f639d0dddab','Stegia vermicularis (Arnold) Keissl.','(Arnold) Keissl.',0,0,'8dbd8ca4-77e5-57f7-800f-ff0c026d3a52','Stegia vermicularis','8dbd8ca4-77e5-57f7-800f-ff0c026d3a52','Stegia vermicularis','30de1fe7-f136-570a-af12-ffcd9ddba6f6','Stegia uermicular','20d2436b-5f62-4060-8ed3-9e401fb6d805','Fungi|Ascomycota||||Stegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d2fd464-39c8-4379-8886-48312b1d8401','','','4e33b501-7718-590b-ba4d-bc91258aa2a5','Celmisia bellidioides Hook.f.','Hook.f.',0,0,'e4fb6f61-24ae-5fc2-81bf-c4f3cd3c4f9f','Celmisia bellidioides','e4fb6f61-24ae-5fc2-81bf-c4f3cd3c4f9f','Celmisia bellidioides','b23a0b35-c7dc-5ea9-8b8c-3a8fb239bd2e','Celmisia bellidioid','0d2fd464-39c8-4379-8886-48312b1d8401','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d2ce753-94fc-4e6c-97b0-bb88bb7fbbb4','','','4ab7805a-93b5-584a-b193-0a2ef40746e4','Pronkia antefurcalis van Achterberg, 1990','van Achterberg, 1990',1990,0,'c541d855-1b06-5a9b-aaeb-2521167b9d5b','Pronkia antefurcalis','c541d855-1b06-5a9b-aaeb-2521167b9d5b','Pronkia antefurcalis','d4bbe01c-c266-5a7b-8a27-746a1869f87a','Pronkia antefurcal','0d2ce753-94fc-4e6c-97b0-bb88bb7fbbb4','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Pronkia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d331ee4-0879-4672-a7e0-3d7c3b23e2d6','','','086f5872-7b16-565f-8046-8d3c75293dab','Testicularia cyperi Klotzsch','Klotzsch',0,0,'66360d2e-9398-5836-b8ca-75e841f464f9','Testicularia cyperi','66360d2e-9398-5836-b8ca-75e841f464f9','Testicularia cyperi','34bdc6f3-8f00-57ea-95f4-be5e7edb8857','Testicularia cyper','0d331ee4-0879-4672-a7e0-3d7c3b23e2d6','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Testicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d33b315-2ef5-490a-8dd8-61f55a2ce220','','','8fdcc867-45f0-5268-b885-6fe92dfc5b63','Secotium pingue Zeller','Zeller',0,0,'cabec825-f7d2-5662-ad91-83a7897c5a78','Secotium pingue','cabec825-f7d2-5662-ad91-83a7897c5a78','Secotium pingue','0b59acc9-8ed1-5605-af69-f37d30c0e62e','Secotium pingu','31a76607-17b1-4d6c-82e8-b9abafc0de80','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Secotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d32e73a-e4fd-4c47-9da9-9997290ee4e6','','','79b0475d-22ce-5835-ab06-e46233901622','Pelargonium radula L''Hér.','L''Hér.',0,0,'be692131-16f7-5725-9eca-bdceb6694113','Pelargonium radula','be692131-16f7-5725-9eca-bdceb6694113','Pelargonium radula','96c8c6cf-f9e5-50ea-9990-d8969e86b399','Pelargonium radul','d6226a01-c029-4995-98b0-64a2a15f044b','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Pelargonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d3db740-933f-4d35-9029-262e8b4e3276','','','b512deb9-9d02-5200-8c15-0e1526853123','Euphrasia disperma Hook.f.','Hook.f.',0,0,'7318d000-8fdf-5c3b-85c5-f0ccdd1cdd78','Euphrasia disperma','7318d000-8fdf-5c3b-85c5-f0ccdd1cdd78','Euphrasia disperma','8b66e603-a468-5352-acc6-2a3add214156','Euphrasia disperm','0d3db740-933f-4d35-9029-262e8b4e3276','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d3d8a28-f406-494b-969d-7f65b6aec307','','','8be487f4-679c-57e6-9c0e-78cd4d8adc6c','Ceratium Alb. & Schwein.','Alb. & Schwein.',0,0,'4530b7c5-571a-5a96-9bba-aedd3a8f757b','Ceratium','4530b7c5-571a-5a96-9bba-aedd3a8f757b','Ceratium','4530b7c5-571a-5a96-9bba-aedd3a8f757b','Ceratium','34e9bad9-ffb8-4746-a979-9a87e4054c1f','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d3c753b-27f1-4615-986c-8aa9aea42ad0','','','1ae6f747-ae84-5bed-8d43-cdf57c2ab6f7','Lathyrus sylvestris L.','L.',0,0,'5cd8774a-e88f-5d8c-860e-4cb2ec4fb33c','Lathyrus sylvestris','5cd8774a-e88f-5d8c-860e-4cb2ec4fb33c','Lathyrus sylvestris','8e8ebe17-4294-5967-915d-8b3dd5ed5c54','Lathyrus syluestr','0d3c753b-27f1-4615-986c-8aa9aea42ad0','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lathyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d3b9a26-dadf-46cb-a5ad-e64ed9cfddd0','','','5a474555-187f-597b-b979-e863f31ec6b2','Brachycera','',0,0,'5a474555-187f-597b-b979-e863f31ec6b2','Brachycera','5a474555-187f-597b-b979-e863f31ec6b2','Brachycera','5a474555-187f-597b-b979-e863f31ec6b2','Brachycera','0d3b9a26-dadf-46cb-a5ad-e64ed9cfddd0','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d3ae9f7-1017-470c-97a5-b034bcc0cc69','','','a06ac36d-c4c9-5e89-b868-7f74cee4329f','Chorizopora papillata Powell, 1967','Powell, 1967',1967,0,'c7187460-0fe9-5ff9-a54a-b9450b502a6b','Chorizopora papillata','c7187460-0fe9-5ff9-a54a-b9450b502a6b','Chorizopora papillata','d5ae2d8d-c23b-5e2d-b337-d032d79d0406','Chorizopora papillat','0d3ae9f7-1017-470c-97a5-b034bcc0cc69','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chorizoporidae|Chorizopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d3f7f00-3903-4f92-9f45-21e3238d60ba','','','84ded1c6-582e-567c-937e-ffd246a6d556','Pseudocaeciliidae','',0,0,'84ded1c6-582e-567c-937e-ffd246a6d556','Pseudocaeciliidae','84ded1c6-582e-567c-937e-ffd246a6d556','Pseudocaeciliidae','84ded1c6-582e-567c-937e-ffd246a6d556','Pseudocaeciliidae','0d3f7f00-3903-4f92-9f45-21e3238d60ba','Animalia|Arthropoda|Insecta|Psocoptera|Pseudocaeciliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d3eb27f-9d21-4e9c-902b-2e7813fdfb5d','','','69fdd0a9-b613-5883-98fc-6de2a7677cc2','Cocconeis placentula var. lineata (Ehrenberg) Van Heurck','(Ehrenberg) Van Heurck',0,0,'84b4d48b-c2b9-5ee4-9da7-bf1e6a89728a','Cocconeis placentula lineata','dacd81ea-64e3-574d-9d0e-d32321c7b63f','Cocconeis placentula var. lineata','2f2227b2-3ab2-5fff-9e02-06a597ecf579','Cocconeis placentul lineat','0d3eb27f-9d21-4e9c-902b-2e7813fdfb5d','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Cocconeidaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d3fb6b1-b60e-4e25-8745-41169d0e2588','','','a407adaf-8d70-5196-9090-b290f20ceba4','Arabis mosaic virus','',0,0,'','','','','','','0d3fb6b1-b60e-4e25-8745-41169d0e2588','Virus|||Picornavirales|Secoviridae|Nepovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('0d3f61ce-b17c-4618-8092-4a50a6bd88dc','','','81d3f8e1-b56b-5a8d-9df4-7b8a92942274','Adenocoris Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'706b5599-94e2-5a0f-afcb-2499225d509d','Adenocoris','706b5599-94e2-5a0f-afcb-2499225d509d','Adenocoris','706b5599-94e2-5a0f-afcb-2499225d509d','Adenocoris','0d3f61ce-b17c-4618-8092-4a50a6bd88dc','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Adenocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d3e71de-ce2f-4bee-afb9-4591b9857108','','','3c44d475-4c5e-5246-9614-ae43e0428c08','Puccinia nitidula Tranzschel','Tranzschel',0,0,'525d72e4-160e-538d-98bc-230f54dfaa79','Puccinia nitidula','525d72e4-160e-538d-98bc-230f54dfaa79','Puccinia nitidula','bdc14e18-0e57-5205-8fb6-444c3a3bc983','Puccinia nitidul','0d3e71de-ce2f-4bee-afb9-4591b9857108','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d449a0f-ff19-43a5-963a-78dccf0b228f','','','b963cbde-e05b-5c20-a58b-e1d46ec5bdfa','Kaempferia rotunda L.','L.',0,0,'8272e0f4-cd6b-5807-85a5-be8478c862e2','Kaempferia rotunda','8272e0f4-cd6b-5807-85a5-be8478c862e2','Kaempferia rotunda','83680f73-feeb-5a94-87c7-799690da3782','Kaempferia rotund','0d449a0f-ff19-43a5-963a-78dccf0b228f','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Kaempferia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d4a5cb6-7d05-4bc9-b9f8-1290e1d6c0b8','','','7dab6453-cf98-51ab-9198-d928f32c842e','Hyalocylindrophora rosea (Petch) Réblová & W. Gam','(Petch) Réblová & W. Gam',0,0,'c2302bd9-4acd-5c9c-944d-079a55f95f03','Hyalocylindrophora rosea','c2302bd9-4acd-5c9c-944d-079a55f95f03','Hyalocylindrophora rosea','5dfd877f-d590-55d3-99fb-6a6171c6044d','Hyalocylindrophora rose','0d4a5cb6-7d05-4bc9-b9f8-1290e1d6c0b8','Fungi|Ascomycota||||Hyalocylindrophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d4b946b-bf1f-4500-9287-5217e556876a','','','7e3e11e2-f6fd-58fb-ae73-c36de0d726e3','Podostictina degelii (D.J.Galloway & P.James) Moncada & Lücking','(D.J.Galloway & P.James) Moncada & Lücking',0,0,'0da7e2a8-2c24-5008-811f-3baaa5568eeb','Podostictina degelii','0da7e2a8-2c24-5008-811f-3baaa5568eeb','Podostictina degelii','8a5e3a04-e316-54ba-a2f8-d7512745dc9b','Podostictina degel','0d4b946b-bf1f-4500-9287-5217e556876a','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Podostictina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d557794-474f-4986-ac71-2041dabe1af3','','','6f495fd6-a288-5acc-bcaf-a65f43083e1a','Aspergillus japonicus Saito','Saito',0,0,'6bf87f52-788e-5dac-841a-9ffc29611e9d','Aspergillus japonicus','6bf87f52-788e-5dac-841a-9ffc29611e9d','Aspergillus japonicus','58df1638-9b83-5543-8b19-fe0b8348052c','Aspergillus iaponic','0d557794-474f-4986-ac71-2041dabe1af3','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d4dda3d-1892-4eda-948b-69fe0b30c65f','','','cb4414c8-cfd9-57e6-b20e-b2ff2d80bc6b','Chusquea galeottiana Rupr. ex Munro','Rupr. ex Munro',0,0,'ddbda7e3-e177-5d93-b6b9-883aaea3e4b9','Chusquea galeottiana','ddbda7e3-e177-5d93-b6b9-883aaea3e4b9','Chusquea galeottiana','ce1e642a-48a2-5829-8669-02a2ad1efe8a','Chusquea galeottian','0d4dda3d-1892-4eda-948b-69fe0b30c65f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chusquea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0d5489c1-64e5-4d64-88c3-de55b5b46b84','','','d7b72628-0bd5-5317-ab6c-0dea3ad2fdee','Blatticola','',0,0,'d7b72628-0bd5-5317-ab6c-0dea3ad2fdee','Blatticola','d7b72628-0bd5-5317-ab6c-0dea3ad2fdee','Blatticola','d7b72628-0bd5-5317-ab6c-0dea3ad2fdee','Blatticola','0d5489c1-64e5-4d64-88c3-de55b5b46b84','Animalia|Nematoda|Secernentea|Oxyurida|Thelastomatidae|Blatticola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d5005b5-bbc0-499d-be18-a18a18b0fc83','','','c624c39f-9b40-583b-ae76-573dcf977bd7','Gymnoascus luteus (Zukal) Sacc.','(Zukal) Sacc.',0,0,'57a5fc5a-86d7-5988-8397-e8db05a42654','Gymnoascus luteus','57a5fc5a-86d7-5988-8397-e8db05a42654','Gymnoascus luteus','67dc8169-adfe-5558-ade7-8dd3eaabaa5c','Gymnoascus lute','64f69c41-e9bb-4381-8a85-d2c2421f44d1','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Gymnoascaceae|Gymnoascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d52a514-3cc3-40c3-8a9b-ba1863fef602','','','dbb47748-378e-5433-abaa-8bada2d6ded8','Rhabdamminidae','',0,0,'dbb47748-378e-5433-abaa-8bada2d6ded8','Rhabdamminidae','dbb47748-378e-5433-abaa-8bada2d6ded8','Rhabdamminidae','dbb47748-378e-5433-abaa-8bada2d6ded8','Rhabdamminidae','0d52a514-3cc3-40c3-8a9b-ba1863fef602','Chromista|Foraminifera|Polythalamea|Astrorhizida|Rhabdamminidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d590b19-3286-4d41-b00e-0a28bb69b81c','','','d90432d8-f132-507f-adf1-16b84a4d46b5','Surirellaceae Kuetzing','Kuetzing',0,0,'f6c10f42-1624-5086-b791-3309aa9b1efa','Surirellaceae','f6c10f42-1624-5086-b791-3309aa9b1efa','Surirellaceae','f6c10f42-1624-5086-b791-3309aa9b1efa','Surirellaceae','0d590b19-3286-4d41-b00e-0a28bb69b81c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d5e78df-a886-40a1-b337-49bcb31ac00f','','','c8ee8895-652f-54e7-9151-7da8a9533a66','Papaveraceae','',0,0,'c8ee8895-652f-54e7-9151-7da8a9533a66','Papaveraceae','c8ee8895-652f-54e7-9151-7da8a9533a66','Papaveraceae','c8ee8895-652f-54e7-9151-7da8a9533a66','Papaveraceae','0d5e78df-a886-40a1-b337-49bcb31ac00f','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d580cb9-1a9c-4569-93bc-6d5e04368955','','','7e5fb841-9db0-590f-b02e-b58e9828d39a','Discocharopa aperta (Möllendorff, 1888)','(Möllendorff, 1888)',1888,0,'db438728-a048-527c-a0ee-528a571272e4','Discocharopa aperta','db438728-a048-527c-a0ee-528a571272e4','Discocharopa aperta','f1cc4f21-c203-5a79-9fdf-b3b51c89d85b','Discocharopa apert','0d580cb9-1a9c-4569-93bc-6d5e04368955','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Discocharopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d5b38a6-897c-46d3-afdc-b1660c6e9547','','','49941495-e579-50ff-89de-19466b9e012a','Capitotricha (Raitv.) Baral','(Raitv.) Baral',0,0,'c1f8df28-448d-594e-8b97-aafdea8b2c68','Capitotricha','c1f8df28-448d-594e-8b97-aafdea8b2c68','Capitotricha','c1f8df28-448d-594e-8b97-aafdea8b2c68','Capitotricha','0d5b38a6-897c-46d3-afdc-b1660c6e9547','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Capitotricha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d5cb115-9efa-4407-a6d9-b02e25ded192','','','5bcc45ea-2d2c-50ec-b787-8f4802aeac73','Chlorochytrium lemnae Cohn','Cohn',0,0,'d2244f68-c6ae-54f4-adad-90077dce92f1','Chlorochytrium lemnae','d2244f68-c6ae-54f4-adad-90077dce92f1','Chlorochytrium lemnae','b223ccb6-d2e9-5c2f-b6e0-0e29195b5ddf','Chlorochytrium lemn','0d5cb115-9efa-4407-a6d9-b02e25ded192','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Chlorochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d6293be-eeaa-425c-ba7a-36128928524f','','','403cb67a-cd97-55f7-a9a6-ae485c319db0','Cranfillia Gasper & V.A.O.Dittrich','Gasper & V.A.O.Dittrich',0,0,'e5f45f63-e48a-5867-a7c4-d6d19fa8edc3','Cranfillia','e5f45f63-e48a-5867-a7c4-d6d19fa8edc3','Cranfillia','e5f45f63-e48a-5867-a7c4-d6d19fa8edc3','Cranfillia','a36b18f4-6419-4635-aa38-9cced72e010a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Cranfillia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d638129-7102-4198-8ffc-93aac3e88329','','','5a80aa66-7a45-57c3-9ad2-6385cab9776d','Limosa Brisson','Brisson',0,0,'5b328e8c-03a8-5d91-84f0-972ee1015dec','Limosa','5b328e8c-03a8-5d91-84f0-972ee1015dec','Limosa','5b328e8c-03a8-5d91-84f0-972ee1015dec','Limosa','0d638129-7102-4198-8ffc-93aac3e88329','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Limosa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d5f91b7-1faf-4edf-8c89-b1c89ffa9a04','','','6fdba06a-3a49-5aa7-ae8b-8b56ba8f127d','Melilotus albus Medik.','Medik.',0,0,'fd6874ea-73d0-5c86-8fdc-3d5eb0365208','Melilotus albus','fd6874ea-73d0-5c86-8fdc-3d5eb0365208','Melilotus albus','734240fd-7130-5500-8f2f-d009e6c3471b','Melilotus alb','0d5f91b7-1faf-4edf-8c89-b1c89ffa9a04','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Melilotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d621c40-4a41-4d3e-b9a2-b2ea7a66d607','','','04fae774-a07e-5dcb-bbe1-3ff14966d02d','Manulea L.','L.',0,0,'d221db80-e5c1-5ba5-9b5a-32c25259ce52','Manulea','d221db80-e5c1-5ba5-9b5a-32c25259ce52','Manulea','d221db80-e5c1-5ba5-9b5a-32c25259ce52','Manulea','0d621c40-4a41-4d3e-b9a2-b2ea7a66d607','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Manulea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d62bb17-5f9b-4a15-a10f-d8353904740f','','','ce2ac98e-8f2e-5052-a1dc-9592c7108437','Uncinia rubra var. rigida (Petrie) Cheeseman','(Petrie) Cheeseman',0,0,'e551bbc3-18bb-5101-91db-1f6b6cf08910','Uncinia rubra rigida','28c71013-d542-5f2f-b55e-7ce4d796091d','Uncinia rubra var. rigida','d9fd21d8-ee27-5f37-b18d-cc45b68afccc','Uncinia rubr rigid','616cde05-b516-4800-9d43-ece72a256290','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d654805-1cb8-4131-a7cc-56860c7f02ed','','','d952fe32-dfe7-541d-abcd-fc42a781ebc2','Microxestoleberis triangulata Swanson, 1980','Swanson, 1980',1980,0,'fef1d73a-ae15-5996-9c5c-3a482526e5ef','Microxestoleberis triangulata','fef1d73a-ae15-5996-9c5c-3a482526e5ef','Microxestoleberis triangulata','0b988065-3204-5d25-b53c-be0bf8a34945','Microxestoleberis triangulat','0d654805-1cb8-4131-a7cc-56860c7f02ed','Animalia|Arthropoda|Ostracoda|Podocopida|Xestoleberididae|Microxestoleberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d69b83d-f9c9-49ae-8170-5b6f237c0c98','','','ce30ba5d-a613-5527-a567-2ad4f6b2cce1','Aculops pittospori Manson, 1984','Manson, 1984',1984,0,'511428d6-a6d0-56b4-82e9-07fd782f871d','Aculops pittospori','511428d6-a6d0-56b4-82e9-07fd782f871d','Aculops pittospori','70de75e2-8b2c-5a65-b6c7-c9dd24266667','Aculops pittospor','0d69b83d-f9c9-49ae-8170-5b6f237c0c98','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aculops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d675d6b-60a4-4826-b4ae-af03e0723383','','','a917c961-ec9e-5b20-965f-f795ada38ccb','Sphinx Linnaeus, 1758','Linnaeus, 1758',1758,0,'1fd1b912-f6ee-5a76-820b-cbb6d67ee3ad','Sphinx','1fd1b912-f6ee-5a76-820b-cbb6d67ee3ad','Sphinx','1fd1b912-f6ee-5a76-820b-cbb6d67ee3ad','Sphinx','0d675d6b-60a4-4826-b4ae-af03e0723383','Animalia|Arthropoda|Insecta|Lepidoptera|Sphingidae|Sphinx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d6ae487-d834-4b38-98da-c288d4c32d55','','','23137ea1-33d0-54e2-b2de-05fee2e21a04','Odontia calcarea (Cooke & Massee) G. Cunn.','(Cooke & Massee) G. Cunn.',0,0,'b4c1113f-e2d9-5ae8-b67d-47753d489500','Odontia calcarea','b4c1113f-e2d9-5ae8-b67d-47753d489500','Odontia calcarea','dae0835e-bf61-56cb-bc3b-e6c7075c433f','Odontia calcare','c2fa8f16-cc53-43f3-a194-018257b194f2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d648e29-b3c1-4429-aec7-f6d5ca509f0b','','','48c02827-901a-5d0b-9140-9068008dbb5c','Cryptostomaria crassatina Canu & Bassler, 1927','Canu & Bassler, 1927',1927,0,'267fb3ac-546b-5c86-a25c-ec3cced3cb60','Cryptostomaria crassatina','267fb3ac-546b-5c86-a25c-ec3cced3cb60','Cryptostomaria crassatina','4e10471e-eaf9-5c1a-b64d-e196438558c6','Cryptostomaria crassatin','0d648e29-b3c1-4429-aec7-f6d5ca509f0b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cellariidae|Cryptostomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d716073-db6b-45e4-9ae8-495c7e815394','','','31959afc-dba9-5476-92e0-95ad0092cccc','Lepidametria','',0,0,'31959afc-dba9-5476-92e0-95ad0092cccc','Lepidametria','31959afc-dba9-5476-92e0-95ad0092cccc','Lepidametria','31959afc-dba9-5476-92e0-95ad0092cccc','Lepidametria','0d716073-db6b-45e4-9ae8-495c7e815394','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Lepidametria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d73b341-845b-451b-bc78-b72b679b6469','','','775400a7-21d1-555f-adcb-2d6ee8284a57','Paenarthrobacter nitroguajacolicus (Kotoučková et al. 2004) Busse, 2016','(Kotoučková et al. 2004) Busse, 2016',2004,0,'be491cb0-ed8f-5f10-b264-f7f6d7bd26bf','Paenarthrobacter nitroguajacolicus','be491cb0-ed8f-5f10-b264-f7f6d7bd26bf','Paenarthrobacter nitroguajacolicus','61ceb115-59f8-597d-a3f7-fb2e14235d9f','Paenarthrobacter nitroguaiacolic','0d73b341-845b-451b-bc78-b72b679b6469','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Paenarthrobacter','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('0c45d637-5678-45f7-8a13-c968668b5f19','','','89dd45a8-a2fe-58f0-81c4-8eb8a4aeef65','Lophodermium pyrolae Parmelee','Parmelee',0,0,'bbca14c5-c4d9-54d0-9143-949d3f81b4fb','Lophodermium pyrolae','bbca14c5-c4d9-54d0-9143-949d3f81b4fb','Lophodermium pyrolae','02a32afc-2ffa-5c44-8a3c-5608bf88a048','Lophodermium pyrol','0c45d637-5678-45f7-8a13-c968668b5f19','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c4d6011-bf36-4927-905a-7a527a8c362c','','','0dea03a5-22a2-5789-bc25-9e4e00cd6177','Callipelta punctata Levi & Levi, 1983','Levi & Levi, 1983',1983,0,'5e7500c7-7664-558f-9f66-5bb7ccf4945d','Callipelta punctata','5e7500c7-7664-558f-9f66-5bb7ccf4945d','Callipelta punctata','ed231317-9ec3-5331-a053-10b7b4db654b','Callipelta punctat','0c4d6011-bf36-4927-905a-7a527a8c362c','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Neopeltidae|Callipelta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c47b6dd-0b5f-4077-b906-ce3c72df5b9c','','','505266f3-97d5-595d-8a47-a9029776506b','Sporisorium paspali-thunbergii (Henn.) Vánky','(Henn.) Vánky',0,0,'8406e440-79ad-5f88-8289-9e885ec889eb','Sporisorium paspali-thunbergii','8406e440-79ad-5f88-8289-9e885ec889eb','Sporisorium paspali-thunbergii','48125b4c-f87d-525f-b877-1c33f84a5ac9','Sporisorium paspali-thunberg','08fd1927-6d36-4310-ada1-7d6b4604069a','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c532a52-1573-4335-96de-78ee51cc1b19','','','d1418934-c9fb-5630-b064-0fbff4e6438d','Heteropatella Fuckel','Fuckel',0,0,'2d4f5ea0-2719-5d1b-8c3e-19dad78572a9','Heteropatella','2d4f5ea0-2719-5d1b-8c3e-19dad78572a9','Heteropatella','2d4f5ea0-2719-5d1b-8c3e-19dad78572a9','Heteropatella','6591fbdf-2c48-48fa-b9fa-bf13a5c92229','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Heteropatella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c54a99d-4910-44e0-a07b-c311aa6f1ddc','','','a3598567-7273-53d8-b12e-80fc1ea9dcd8','Mycosphaerella molleriana (Thüm.) Lindau','(Thüm.) Lindau',0,0,'196b869f-000f-51e4-994f-7094039f6415','Mycosphaerella molleriana','196b869f-000f-51e4-994f-7094039f6415','Mycosphaerella molleriana','3fe493fd-c210-5cc1-9fb2-e8011c9572fb','Mycosphaerella mollerian','58b4698d-5e9e-432a-a082-121cf7c6f372','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c59e4dd-1516-49d7-bcd3-3e77e63b36e9','','','680de7d2-f9af-5144-923f-00d008ac0994','Usnea undulata Stirt.','Stirt.',0,0,'3a258acb-d3c4-53b5-9446-be26c95ddc2d','Usnea undulata','3a258acb-d3c4-53b5-9446-be26c95ddc2d','Usnea undulata','bbf47474-9344-52aa-b16c-c3ae975b202c','Usnea undulat','0c59e4dd-1516-49d7-bcd3-3e77e63b36e9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c5505ff-fafa-4179-8f6f-fd4ed1b68e4e','','','34a0f98d-8733-5cef-910f-0dc849e99c22','Planotortrix spatiosa Philpott, 1923','Philpott, 1923',1923,0,'50437f50-337a-5e23-b4d2-d929b27e7760','Planotortrix spatiosa','50437f50-337a-5e23-b4d2-d929b27e7760','Planotortrix spatiosa','e83799da-5065-58db-a9de-f72a3d00e618','Planotortrix spatios','7dddbc1f-bf7e-4b57-a823-ec931c734b30','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Planotortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c58b3b6-763d-4f4b-83b3-749acc20016e','','','b29a0c52-def8-557c-a20a-aa5cde9012b0','Bosmina','',0,0,'b29a0c52-def8-557c-a20a-aa5cde9012b0','Bosmina','b29a0c52-def8-557c-a20a-aa5cde9012b0','Bosmina','b29a0c52-def8-557c-a20a-aa5cde9012b0','Bosmina','0c58b3b6-763d-4f4b-83b3-749acc20016e','Animalia|Arthropoda|Branchiopoda|Diplostraca|Bosminidae|Bosmina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c591e16-cc13-494c-8b66-270e7ca7b6cd','','','cf59b233-dfc7-5f74-a1dd-ee60b7043c20','Cystopus bliti (Biv.) Lév.','(Biv.) Lév.',0,0,'7f7d2ccf-7d93-5e04-91b1-2c1c95ba8ffe','Cystopus bliti','7f7d2ccf-7d93-5e04-91b1-2c1c95ba8ffe','Cystopus bliti','29fc02a2-b25f-569a-9030-55696ea62cc0','Cystopus blit','dee45829-4770-4c15-a718-7a90e20c6142','Chromista|Oomycota|Oomycetes|Albuginales|Albuginaceae|Cystopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c5798ce-c284-4cc4-9ab1-6765370d2fab','','','9f4ea205-590b-5cf9-ba5f-31bb7204b95a','Galactinia saniosa (Schrad.) Sacc.','(Schrad.) Sacc.',0,0,'91168f7d-fdcb-5cd1-9170-62cf5e159084','Galactinia saniosa','91168f7d-fdcb-5cd1-9170-62cf5e159084','Galactinia saniosa','770285fa-ba0d-50d5-9570-341f069c8d2e','Galactinia sanios','e9bd0e51-7e3b-4ded-a1f8-ff4d4fbf3e67','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Galactinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c64d878-9246-4dac-89c8-0131353231a1','','','ff4b2d94-7105-5eb5-8d06-3fb0d226d05c','Dasyscypha Fuckel','Fuckel',0,0,'f2d8bf4c-bba9-5128-ad30-176380870970','Dasyscypha','f2d8bf4c-bba9-5128-ad30-176380870970','Dasyscypha','f2d8bf4c-bba9-5128-ad30-176380870970','Dasyscypha','1e1dc940-8bef-4614-a5a4-62d05fc0b94b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c5ca92b-b99a-4349-897f-23e04cde9109','','','095e95b6-a1d7-5594-a278-c0dc78ecc7c2','Isolepis aucklandica Hook.f.','Hook.f.',0,0,'c77ab055-dd47-5ab6-a023-b203483cc4cd','Isolepis aucklandica','c77ab055-dd47-5ab6-a023-b203483cc4cd','Isolepis aucklandica','796b8b19-fe92-50dd-8fd3-00ade856b976','Isolepis aucklandic','0c5ca92b-b99a-4349-897f-23e04cde9109','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c5a729d-5b2d-4c11-b48b-f767e0e60e06','','','07c21eb4-f040-5bc0-8d49-d253654007af','Aecidium osmanthi Syd., P. Syd. & E.J. Butler','Syd., P. Syd. & E.J. Butler',0,0,'9c92075d-7829-52d2-8d13-9c4a75b0275f','Aecidium osmanthi','9c92075d-7829-52d2-8d13-9c4a75b0275f','Aecidium osmanthi','9781aab2-8e30-5d07-99b9-5f31744db27a','Aecidium osmanth','0c5a729d-5b2d-4c11-b48b-f767e0e60e06','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c5ec085-4203-45ce-b8b5-b3e594580f93','','','24c317ac-55c8-5d6e-9c89-db44ae8100ea','Matatua maorica (Myers, 1923)','(Myers, 1923)',1923,0,'5e6697d8-f82d-500c-924e-0207a08b8a4d','Matatua maorica','5e6697d8-f82d-500c-924e-0207a08b8a4d','Matatua maorica','126c091a-acd8-5249-82e9-6189b361b344','Matatua maoric','0c5ec085-4203-45ce-b8b5-b3e594580f93','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Matatua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c6b28a6-f325-458d-800b-33c455ee7620','','','7609e0cf-6cd2-5286-b4c4-f782174623a8','Mutillidae Latreille, 1809','Latreille, 1809',1809,0,'b8f66d63-3da2-543c-b920-364372c33141','Mutillidae','b8f66d63-3da2-543c-b920-364372c33141','Mutillidae','b8f66d63-3da2-543c-b920-364372c33141','Mutillidae','0c6b28a6-f325-458d-800b-33c455ee7620','Animalia|Arthropoda|Insecta|Hymenoptera|Mutillidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c693ea4-e6fb-4f36-9afb-aeb17cedb289','','','aac94a99-303f-5b3b-8fcc-cfac0f95160f','Fischerella','',0,0,'aac94a99-303f-5b3b-8fcc-cfac0f95160f','Fischerella','aac94a99-303f-5b3b-8fcc-cfac0f95160f','Fischerella','aac94a99-303f-5b3b-8fcc-cfac0f95160f','Fischerella','0c693ea4-e6fb-4f36-9afb-aeb17cedb289','Bacteria|Cyanobacteria|Cyanophyceae|Stigonematales|Fischerellaceae|Fischerella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('0c6ad784-7fd9-4374-94c4-9127f612c71c','','','1b4068ab-c863-5cb8-a11e-6ee9f3cb42d9','Gnathophis umbrellabius (Whitley, 1946)','(Whitley, 1946)',1946,0,'618195f1-c8b6-5cde-9db7-6fb1aaf87a35','Gnathophis umbrellabius','618195f1-c8b6-5cde-9db7-6fb1aaf87a35','Gnathophis umbrellabius','cd3d520a-3900-554a-be8e-398510a20496','Gnathophis umbrellab','0c6ad784-7fd9-4374-94c4-9127f612c71c','Animalia|Chordata|Actinopterygii|Anguilliformes|Congridae|Gnathophis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c688c16-1457-46b6-987d-cfc3994e2c4f','','','8dfd883d-6cbd-5dbc-965a-db1d6bfada33','Spiranthes lancea (Thunb. ex Sw.) Backer, Bakh. & Steenis','(Thunb. ex Sw.) Backer, Bakh. & Steenis',0,0,'300de05a-56e1-55dd-874b-94a9a0a6503c','Spiranthes lancea','300de05a-56e1-55dd-874b-94a9a0a6503c','Spiranthes lancea','904a7807-3832-51cb-b7b9-46488e551989','Spiranthes lance','0c688c16-1457-46b6-987d-cfc3994e2c4f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Spiranthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0c66391f-ff65-4e73-98bf-ed3e3212cb3e','','','c4b2e357-51ed-544d-92e5-9ded49db9e0b','Echinophallidae','',0,0,'c4b2e357-51ed-544d-92e5-9ded49db9e0b','Echinophallidae','c4b2e357-51ed-544d-92e5-9ded49db9e0b','Echinophallidae','c4b2e357-51ed-544d-92e5-9ded49db9e0b','Echinophallidae','0c66391f-ff65-4e73-98bf-ed3e3212cb3e','Animalia|Platyhelminthes|Neoophora|Pseudophyllidea|Echinophallidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c7162d2-cd8e-4f3a-a208-19ff25b9e5fc','','','b8a39c53-8fdb-5854-8bc1-311b15636dbe','Mycale (Carmia) species 1 Kelly & Wilkinson, 2000','',0,0,'5d79bdb2-2b29-57b6-85cd-42e9db6b27cf','Carmia','565d06d0-8ace-5108-9e10-309aa38f2370','Mycale subgen. Carmia','5d79bdb2-2b29-57b6-85cd-42e9db6b27cf','Carmia','0c7162d2-cd8e-4f3a-a208-19ff25b9e5fc','Animalia|Porifera|Demospongiae|Poecilosclerida|Mycalidae|Mycale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0c6f850d-d859-41cf-b31e-17df6897e68b','','','700b2601-9883-5536-8edb-b5cac0173652','Pasiphila erratica (Philpott, 1916)','(Philpott, 1916)',1916,0,'564b00fa-9079-5993-b121-784a88561ee1','Pasiphila erratica','564b00fa-9079-5993-b121-784a88561ee1','Pasiphila erratica','1dba5910-3902-54a9-afcf-e34f8e7c44e9','Pasiphila erratic','0c6f850d-d859-41cf-b31e-17df6897e68b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasiphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c719b04-a8bc-4830-ad7a-6c1cd14e5ffb','','','0c70f4a4-2789-55cb-a27f-3544e27e55d5','Entoloma mariae G. Stev.','G. Stev.',0,0,'276c402b-ba8c-5df6-a165-14b3c701fc4f','Entoloma mariae','276c402b-ba8c-5df6-a165-14b3c701fc4f','Entoloma mariae','d86c1c35-cfa6-5d29-b273-2393bcf69f09','Entoloma mari','0c719b04-a8bc-4830-ad7a-6c1cd14e5ffb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c7082bf-24f2-4a44-ae24-938b9dca7b47','','','6887a135-7d80-5cc9-a77c-cc5007bf6674','Zeopoecilus putus (Broun, 1882)','(Broun, 1882)',1882,0,'2ed60106-3240-5724-8f40-5df2172dab93','Zeopoecilus putus','2ed60106-3240-5724-8f40-5df2172dab93','Zeopoecilus putus','8173b979-1099-5d35-9ffd-172d8844ed20','Zeopoecilus put','0c7082bf-24f2-4a44-ae24-938b9dca7b47','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zeopoecilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c7f0308-b4a5-459f-8f3c-6a477ce916a9','','','3ff65975-753e-5cb2-9c1a-547af6a669cd','Conchoecia belgicae Müller, 1906','Müller, 1906',1906,0,'5eb4ba42-49f4-536e-be2c-1a5222b41ba0','Conchoecia belgicae','5eb4ba42-49f4-536e-be2c-1a5222b41ba0','Conchoecia belgicae','904c7214-a34a-532d-8c40-3ab828e9add2','Conchoecia belgic','0c7f0308-b4a5-459f-8f3c-6a477ce916a9','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c79855e-3602-4acd-8608-accc7e33e2d9','','','ba5e325f-568c-5b2f-8863-78838519b418','Cliopsis','',0,0,'ba5e325f-568c-5b2f-8863-78838519b418','Cliopsis','ba5e325f-568c-5b2f-8863-78838519b418','Cliopsis','ba5e325f-568c-5b2f-8863-78838519b418','Cliopsis','0c79855e-3602-4acd-8608-accc7e33e2d9','Animalia|Mollusca|Gastropoda|Gymnosomata|Cliopsidae|Cliopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c79b6e3-555f-4c0d-bf81-191b3c668f79','','','91c9d083-4861-5f6a-bf0c-1098b0606791','Dendronina limosa Heron-Allen & Earland, 1922','Heron-Allen & Earland, 1922',1922,0,'ddfe70cb-d09c-5fd3-bbc7-0294046c1b4e','Dendronina limosa','ddfe70cb-d09c-5fd3-bbc7-0294046c1b4e','Dendronina limosa','0c1fa1b1-45f6-553c-98d7-79b535386e5e','Dendronina limos','0c79b6e3-555f-4c0d-bf81-191b3c668f79','Chromista|Foraminifera|Polythalamea|Astrorhizida|Rhabdamminidae|Dendronina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c798143-8f65-4943-b796-f81e6af5efae','','','7b6a78b4-933d-50e9-973a-c0ecbe11395e','Cleomella DC.','DC.',0,0,'24505e13-117e-5505-a01d-0e32a5076f99','Cleomella','24505e13-117e-5505-a01d-0e32a5076f99','Cleomella','24505e13-117e-5505-a01d-0e32a5076f99','Cleomella','','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cleomaceae|Cleomella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c8303de-6f69-42af-a8a7-481f3952b5a0','','','6e20971d-1bf4-5212-b77a-2c3001cb6c12','Sanguinicolidae','',0,0,'6e20971d-1bf4-5212-b77a-2c3001cb6c12','Sanguinicolidae','6e20971d-1bf4-5212-b77a-2c3001cb6c12','Sanguinicolidae','6e20971d-1bf4-5212-b77a-2c3001cb6c12','Sanguinicolidae','0c8303de-6f69-42af-a8a7-481f3952b5a0','Animalia|Platyhelminthes|Neoophora|Strigeidida|Sanguinicolidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c8213a3-7f0f-4595-afde-451cf585174e','','','849dbb2d-1c9e-58c6-911d-d4dbcd479a3b','Placopsis durietziorum D.J.Galloway','D.J.Galloway',0,0,'0d6f73cb-5f22-5f8e-9602-ad9831af7c23','Placopsis durietziorum','0d6f73cb-5f22-5f8e-9602-ad9831af7c23','Placopsis durietziorum','90bed648-d7f8-55a6-96c7-2711e9f957ec','Placopsis durietzior','0c8213a3-7f0f-4595-afde-451cf585174e','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c85bea6-c43d-4b4b-a03c-027db9c011da','','','07bf1904-c1b7-58a1-91a9-3430bc46e689','Parajubaea torallyi (Mart.) Burret','(Mart.) Burret',0,0,'d759f683-68fd-527d-911c-d138103257d8','Parajubaea torallyi','d759f683-68fd-527d-911c-d138103257d8','Parajubaea torallyi','22d5fb52-efb2-5b34-addc-6cd9c9abd4e7','Parajubaea torally','0c85bea6-c43d-4b4b-a03c-027db9c011da','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Parajubaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c8d6796-b8a0-49f4-bb1d-ac0af76a54b0','','','10347727-fd59-56e0-852a-6626876fa5a2','Pleurotus mitis sensu Massee','',0,0,'2ffc7af2-0bc0-5158-bffd-b3bd8095d07b','Pleurotus mitis','2ffc7af2-0bc0-5158-bffd-b3bd8095d07b','Pleurotus mitis','b38a6397-9f6b-51ce-b86d-c7a8a69dfe05','Pleurotus mit','0c8d6796-b8a0-49f4-bb1d-ac0af76a54b0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0c8599f4-d824-435a-a4ab-cf53835247b1','','','de891159-6cb5-5e5d-9ad7-fce9eac6c987','Chloroclystis sphragitis (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'1199dcaf-e1d9-5e9c-ac43-5ee4538348a0','Chloroclystis sphragitis','1199dcaf-e1d9-5e9c-ac43-5ee4538348a0','Chloroclystis sphragitis','5b980b14-47a3-5ac9-8b22-b7ea7be149be','Chloroclystis sphragit','0c8599f4-d824-435a-a4ab-cf53835247b1','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d753284-c372-406b-8af8-760cb3475c9e','','','ff537871-a87d-5158-8b09-dd6aa38728d6','Weissia starckeana Hedw.','Hedw.',0,0,'cbc50a1b-9f65-5232-9fc1-def50b6de621','Weissia starckeana','cbc50a1b-9f65-5232-9fc1-def50b6de621','Weissia starckeana','32fcea09-696d-54db-be92-e318f6428caf','Weissia starckean','cbef3428-83c2-497f-946c-a99538be313a','Plantae||Bryopsida|Pottiales|Pottiaceae|Weissia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c93c73f-ecf4-49cd-92f4-79ff19bed8d8','','','6adc3e4b-5ee0-56e3-8962-89ac6eb8f705','Aneuraceae H.Klinggr.','H.Klinggr.',0,0,'16d8b6b2-6944-57ba-89fc-84c79d97668c','Aneuraceae','16d8b6b2-6944-57ba-89fc-84c79d97668c','Aneuraceae','16d8b6b2-6944-57ba-89fc-84c79d97668c','Aneuraceae','0c93c73f-ecf4-49cd-92f4-79ff19bed8d8','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0c900342-7646-4c70-bf75-a2da389702f0','','','5dd3d431-2725-5f3e-b83e-c645ec8e0d2a','Jasus','',0,0,'5dd3d431-2725-5f3e-b83e-c645ec8e0d2a','Jasus','5dd3d431-2725-5f3e-b83e-c645ec8e0d2a','Jasus','5dd3d431-2725-5f3e-b83e-c645ec8e0d2a','Jasus','0c900342-7646-4c70-bf75-a2da389702f0','Animalia|Arthropoda|Malacostraca|Decapoda|Palinuridae|Jasus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c8fc521-073a-4e60-9f0a-9c9ccd394483','','','6b29da32-a86f-53cf-af8b-b01f7447fa77','Alcyonidium gelatinosum (Linnaeus, 1761)','(Linnaeus, 1761)',1761,0,'0c559724-542e-521f-b0fd-79106d79a25b','Alcyonidium gelatinosum','0c559724-542e-521f-b0fd-79106d79a25b','Alcyonidium gelatinosum','fb23ec41-c6ce-5b92-8780-0839a04acbdf','Alcyonidium gelatinos','0c8fc521-073a-4e60-9f0a-9c9ccd394483','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Alcyonidiidae|Alcyonidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0c93cc21-4b60-4f39-81e0-9145b033b07b','','','d607056d-8971-54ab-a633-63590cecd305','Trappeaceae P.M. Kirk','P.M. Kirk',0,0,'12a4d2da-fd4d-54c0-a6ce-517e61948438','Trappeaceae','12a4d2da-fd4d-54c0-a6ce-517e61948438','Trappeaceae','12a4d2da-fd4d-54c0-a6ce-517e61948438','Trappeaceae','0c93cc21-4b60-4f39-81e0-9145b033b07b','Fungi|Basidiomycota|Agaricomycetes|Phallales|Trappeaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d78f92c-50fd-4676-b968-5e89ff3b551b','','','c8cbb6c2-79a7-5243-bffe-2d8b777a3a13','Mimachlamys','',0,0,'c8cbb6c2-79a7-5243-bffe-2d8b777a3a13','Mimachlamys','c8cbb6c2-79a7-5243-bffe-2d8b777a3a13','Mimachlamys','c8cbb6c2-79a7-5243-bffe-2d8b777a3a13','Mimachlamys','0d78f92c-50fd-4676-b968-5e89ff3b551b','Animalia|Mollusca|Bivalvia|Pterioida|Pectinidae|Mimachlamys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d7c8da4-82d5-482f-9822-231aaa2c01e3','','','e29fdd1b-4546-579c-bd21-c2db64527783','Pseudocercospora plumeriae (Chupp) Tak. Kobay., Nishij. & C. Nakash.','(Chupp) Tak. Kobay., Nishij. & C. Nakash.',0,0,'a031b4c1-9280-5626-bc83-bc059c0a1f11','Pseudocercospora plumeriae','a031b4c1-9280-5626-bc83-bc059c0a1f11','Pseudocercospora plumeriae','0b124f95-aeb1-5776-a5a1-622c216ef1f7','Pseudocercospora plumeri','0d7c8da4-82d5-482f-9822-231aaa2c01e3','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d7cdea0-eb13-434f-8955-0e4823be94f6','','','251196d3-334d-5fa2-a85f-f90a7dab9289','Astetholida lucida Broun, 1880','Broun, 1880',1880,0,'8f71c46a-ada6-5e6d-82c6-7498ecd4a40f','Astetholida lucida','8f71c46a-ada6-5e6d-82c6-7498ecd4a40f','Astetholida lucida','5183b59e-4302-501e-9911-8a440c119880','Astetholida lucid','0d7cdea0-eb13-434f-8955-0e4823be94f6','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Astetholida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d7f4e97-96b2-4a19-9a22-159157527720','','','d0156b35-a69d-535d-a0ac-778ad136879c','Clypeola maritima L.','L.',0,0,'3ce737fc-0eaa-5a29-93f5-09ecc26c3f5f','Clypeola maritima','3ce737fc-0eaa-5a29-93f5-09ecc26c3f5f','Clypeola maritima','2e6fe754-f3b0-5115-b090-387e5eeb4896','Clypeola maritim','a4b85cd1-3ea3-47ee-ab1e-64b6b4578977','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Clypeola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d82ab55-8924-4d05-b461-c7ae7ed9d5aa','','','8b765533-fe0a-5c03-9075-5ce374ddc10a','Irenina phyllanthi Deighton','Deighton',0,0,'97581613-b2fc-5f6a-9c42-41f28c17ac6f','Irenina phyllanthi','97581613-b2fc-5f6a-9c42-41f28c17ac6f','Irenina phyllanthi','49ce24a3-3a85-51d4-8780-a6f74477487e','Irenina phyllanth','2ba40f9d-d7c1-433f-8055-dcf15e2330e2','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Irenina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d811a5d-7180-4cd8-9b88-ed8abf99ac7e','','','24be12f9-d578-50ab-93db-f22290d2c142','Lonsdalea Brady et al., 2012','Brady et al., 2012',2012,0,'8365f473-42f5-5254-92c8-a5101ba53da0','Lonsdalea','8365f473-42f5-5254-92c8-a5101ba53da0','Lonsdalea','8365f473-42f5-5254-92c8-a5101ba53da0','Lonsdalea','0d811a5d-7180-4cd8-9b88-ed8abf99ac7e','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Lonsdalea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('0d86e3a1-5b8b-4a40-9fee-1b7fc49fb76a','','','8d5655b3-ca05-58a6-8f5d-2fcc47d169f5','Cercospora kabatiana Allesch.','Allesch.',0,0,'cb8a1123-c1c9-5a77-acf9-8635aed4a922','Cercospora kabatiana','cb8a1123-c1c9-5a77-acf9-8635aed4a922','Cercospora kabatiana','d9fb3fad-81d5-5560-b255-6e209ccfe5a0','Cercospora kabatian','0d86e3a1-5b8b-4a40-9fee-1b7fc49fb76a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d8833b0-a636-42d8-bf28-931cb2dc7e8a','','','cf9ab32a-4062-54a6-81a5-0615f90762d5','Veronica ×uniflora Kirk','Kirk',0,0,'7a58dc05-a4e9-50dc-b24b-411205ff6c6a','Veronica uniflora','b62882ee-93af-5edc-8b15-9d86ef1df3dc','Veronica × uniflora','4114a1b0-49e8-5641-9db4-81a50b85d55d','Veronica uniflor','0d8833b0-a636-42d8-bf28-931cb2dc7e8a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('0d8e44ad-a012-4bd7-af58-a35dd0aa641b','','','84dd520f-52b3-5aaa-a8ae-d9ffd576c905','Mamestra angusta Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'5f0381cc-95f7-5373-aadb-ab23e84c33b9','Mamestra angusta','5f0381cc-95f7-5373-aadb-ab23e84c33b9','Mamestra angusta','081e01b0-01ae-5d76-b270-59566e7da5b5','Mamestra angust','11041319-57db-49f3-b2ec-a7689f4d31c3','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Mamestra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d8ceea7-bed6-431d-bb77-bf03b92490bd','','','a28b0419-ca7a-5174-85ad-6c0f926b59f2','Agrocybe semiorbicularis (Bull.) Fayod','(Bull.) Fayod',0,0,'b8e2e485-5f1f-5bcf-8d71-f0fd43322ca0','Agrocybe semiorbicularis','b8e2e485-5f1f-5bcf-8d71-f0fd43322ca0','Agrocybe semiorbicularis','5526cfbf-d4ce-5d73-9d4d-2b99aecc5282','Agrocybe semiorbicular','bafbfcf2-1750-40ab-b4f2-2e2cac2f3455','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Agrocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d857310-f587-411b-ad14-ac8d56859941','','','3d26e7c9-3d54-5488-9c4c-209b33f389a7','Oribotritia contortula Niedbala, 1993','Niedbala, 1993',1993,0,'9d85f674-db6c-5fa0-8188-fa3f8df5b02c','Oribotritia contortula','9d85f674-db6c-5fa0-8188-fa3f8df5b02c','Oribotritia contortula','53563d4b-d8aa-5db3-bcb8-24928381a1cb','Oribotritia contortul','0d857310-f587-411b-ad14-ac8d56859941','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribotritidae|Oribotritia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d954759-5db9-4fb7-a30a-79d57c919814','','','4c6e8c76-ca80-556d-bfdc-8dcddd88b562','Pinnulariaceae','',0,0,'4c6e8c76-ca80-556d-bfdc-8dcddd88b562','Pinnulariaceae','4c6e8c76-ca80-556d-bfdc-8dcddd88b562','Pinnulariaceae','4c6e8c76-ca80-556d-bfdc-8dcddd88b562','Pinnulariaceae','0d954759-5db9-4fb7-a30a-79d57c919814','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d8ec08e-fdf1-4d30-b2dc-840c0f32c763','','','0fc1c8b8-f456-5877-9a55-d16b78308456','Microtis benthamiana Rchb.f.','Rchb.f.',0,0,'e65e01df-d446-5998-8e71-6bf9fb58abcf','Microtis benthamiana','e65e01df-d446-5998-8e71-6bf9fb58abcf','Microtis benthamiana','f00fa638-f635-51d7-bed8-860372973d73','Microtis benthamian','07349d13-e8ba-4663-a49c-c4915fb637fb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Microtis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d9597bb-eac2-45d0-810e-cf198ded5019','','','7bb71f0f-8dfa-5218-b1b4-702e1dd3faa7','Dacrycarpus imbricatus (Blume) de Laub.','(Blume) de Laub.',0,0,'5d953e13-d54e-514f-949f-ec7090e3130f','Dacrycarpus imbricatus','5d953e13-d54e-514f-949f-ec7090e3130f','Dacrycarpus imbricatus','2cf8b8ba-b0c8-5c23-be55-89f396f1e4ea','Dacrycarpus imbricat','0d9597bb-eac2-45d0-810e-cf198ded5019','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Dacrycarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d97dd2d-e703-491e-8304-32e3a864320a','','','12798d57-b5be-566b-8c04-5e230751f322','Temnoma quadripartitum (Hook.) Mitt.','(Hook.) Mitt.',0,0,'61cad06c-4af4-51e2-8f0d-1af8748b444b','Temnoma quadripartitum','61cad06c-4af4-51e2-8f0d-1af8748b444b','Temnoma quadripartitum','8c082139-d191-5280-b412-799f1f97d861','Temnoma quadripartit','0d97dd2d-e703-491e-8304-32e3a864320a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Pseudolepicoleaceae|Temnoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d9b9784-0dd2-4d5d-b26f-25e9538b343e','','','501ecc6e-d792-5c21-a5f4-49af48aa7159','Teratosphaeria suberosa (Crous, F.A. Ferreira, Alfenas & M.J. Wingf.) Crous & U. Braun','(Crous, F.A. Ferreira, Alfenas & M.J. Wingf.) Crous & U. Braun',0,0,'edb13789-80a8-5ccb-a5c9-ed4a95335061','Teratosphaeria suberosa','edb13789-80a8-5ccb-a5c9-ed4a95335061','Teratosphaeria suberosa','a3158e6b-8903-56da-aaa8-7000859cea87','Teratosphaeria suberos','d0dd6250-b8cd-4d7e-8850-07155ef2ae16','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Teratosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0da4cd43-6ef4-47af-9944-1c6479b8be7f','','','55a4e425-b7d4-5481-bcd4-62996cbfe708','Xanthomonas cyamopsidis Patel et al., 1953','Patel et al., 1953',1953,0,'9a6bb858-d391-5253-acb3-894e5ce2cd66','Xanthomonas cyamopsidis','9a6bb858-d391-5253-acb3-894e5ce2cd66','Xanthomonas cyamopsidis','7e15621f-7d01-5abb-9997-94972f70a22c','Xanthomonas cyamopsid','5f5151f8-33d7-4256-97f9-1829df235477','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('0da88092-bb08-4488-b9cb-08fa10d45fcf','','','3fe174ec-5fda-59b5-8cf8-32ab749773f8','Jamesoniella kirkii Steph.','Steph.',0,0,'7e2c1a05-941f-5919-83de-25ff36f78d85','Jamesoniella kirkii','7e2c1a05-941f-5919-83de-25ff36f78d85','Jamesoniella kirkii','32c079cd-fb52-5c66-a84b-a8d0fa98a642','Jamesoniella kirk','d27fc76f-5510-4d0c-88db-d6c70792c1f0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jamesoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0da9d2e0-22fe-4923-a508-3ac359e4d605','','','e3d758c5-c789-58dd-a108-f70d6113d44d','Merismopedia elegans A.Braun','A.Braun',0,0,'bbcf2281-2648-566d-bc6d-5ef829d64001','Merismopedia elegans','bbcf2281-2648-566d-bc6d-5ef829d64001','Merismopedia elegans','bbcf2281-2648-566d-bc6d-5ef829d64001','Merismopedia elegans','0da9d2e0-22fe-4923-a508-3ac359e4d605','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Merismopediaceae|Merismopedia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('0dab1ed1-3fbd-48d5-9694-d3763f7225c8','','','55af2cea-f516-53bb-8e44-786de3eec9c8','Mesocyphon wakefieldi Sharp, 1878','Sharp, 1878',1878,0,'c09dd365-4d81-5fda-b4ab-1c5207d1845c','Mesocyphon wakefieldi','c09dd365-4d81-5fda-b4ab-1c5207d1845c','Mesocyphon wakefieldi','34241f8f-975f-57dd-bcd4-73988ad29132','Mesocyphon wakefield','0dab1ed1-3fbd-48d5-9694-d3763f7225c8','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Mesocyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dac7b78-961b-4fb9-8b04-55768860e916','','','d459dc94-22cb-5cc9-8bd2-538986d769c4','Chtenopterygidae','',0,0,'d459dc94-22cb-5cc9-8bd2-538986d769c4','Chtenopterygidae','d459dc94-22cb-5cc9-8bd2-538986d769c4','Chtenopterygidae','d459dc94-22cb-5cc9-8bd2-538986d769c4','Chtenopterygidae','0dac7b78-961b-4fb9-8b04-55768860e916','Animalia|Mollusca|Cephalopoda|Teuthida|Chtenopterygidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0db4ef41-638e-44aa-8197-67af75c5e63e','','','e09c25d7-8cff-5eaa-9674-81361443c752','Amphichorda Fr.','Fr.',0,0,'8f3c772e-4f02-58a1-937e-a4a380a6d7ca','Amphichorda','8f3c772e-4f02-58a1-937e-a4a380a6d7ca','Amphichorda','8f3c772e-4f02-58a1-937e-a4a380a6d7ca','Amphichorda','0db4ef41-638e-44aa-8197-67af75c5e63e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Amphichorda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0da89884-95a1-4a9f-ad9d-e4f1eece5f1c','','','d006f725-0982-5ede-85b4-c55db9d6be19','Clasterosporium caulincola (Corda) Sacc.','(Corda) Sacc.',0,0,'1145ae25-c546-5b8b-9832-434ebca71bf5','Clasterosporium caulincola','1145ae25-c546-5b8b-9832-434ebca71bf5','Clasterosporium caulincola','b36cffbf-9790-5bb1-999b-4e9c205f0fa0','Clasterosporium caulincol','0da89884-95a1-4a9f-ad9d-e4f1eece5f1c','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Clasterosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0db2d952-cc16-4663-a2e3-29e5c6054782','','','3aa1b5f1-54f0-51e9-a196-8b2bb5cff161','Hebe angustissima (Cockayne) Bayly & Kellow','(Cockayne) Bayly & Kellow',0,0,'0cb43775-48f4-53ce-b59a-3b258b6bd0fe','Hebe angustissima','0cb43775-48f4-53ce-b59a-3b258b6bd0fe','Hebe angustissima','74100d22-022e-5595-a41f-ad6d8f7ea302','Hebe angustissim','4851434c-034f-4dfd-9d9b-c8ad9beaa68b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0db32231-b7dd-4313-b704-da23532dc4bf','','','584ce491-f125-53e4-ac40-35a0985a0640','Strongyloides westeri Ihle, 1917','Ihle, 1917',1917,0,'4c890f5f-1e15-5c7f-aea7-446e46b6f2e6','Strongyloides westeri','4c890f5f-1e15-5c7f-aea7-446e46b6f2e6','Strongyloides westeri','6d1e9d5b-941d-5d51-aeb7-627d7285d1df','Strongyloides wester','0db32231-b7dd-4313-b704-da23532dc4bf','Animalia|Nematoda|Secernentea|Rhabditida|Strongyloididae|Strongyloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0daf3641-8a31-4004-b459-c9d58c0a0c75','','','87753073-9f9b-5058-8eef-d2c95f7bbd22','Ephydrella Tonnoir & Malloch, 1926','Tonnoir & Malloch, 1926',1926,0,'12ae2aa0-fb21-56b4-abda-8465e9072993','Ephydrella','12ae2aa0-fb21-56b4-abda-8465e9072993','Ephydrella','12ae2aa0-fb21-56b4-abda-8465e9072993','Ephydrella','0daf3641-8a31-4004-b459-c9d58c0a0c75','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Ephydrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dbd0d2a-ebcc-4b59-8ea5-2de76a6481f9','','','7de57547-0201-5f29-be28-8949d3da3ae2','Moraxella subg. Moraxella','',0,0,'4a570e23-f81e-5848-9bb5-cbabe8a8024a','Moraxella','4fa923f7-56a0-5a64-93f5-cff2ab170bd8','Moraxella subgen. Moraxella','4a570e23-f81e-5848-9bb5-cbabe8a8024a','Moraxella','0dbd0d2a-ebcc-4b59-8ea5-2de76a6481f9','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Moraxellaceae|Moraxella','','kingdom|phylum|class|order|family|genus','subgenus','0','1','0','ICNB',2);
INSERT INTO core VALUES('0db6c18d-97ae-4fe8-bbe6-50d6714098fe','','','a29bb1cc-3afe-5a79-bfb5-70b25b72bde7','Acroclita Lederer, 1859','Lederer, 1859',1859,0,'e93ec337-0d7e-5b5d-8e06-cce7888b307d','Acroclita','e93ec337-0d7e-5b5d-8e06-cce7888b307d','Acroclita','e93ec337-0d7e-5b5d-8e06-cce7888b307d','Acroclita','0db6c18d-97ae-4fe8-bbe6-50d6714098fe','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Acroclita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dbd4768-e919-428d-a483-447eaed13bef','','','a60ad58c-3e4b-53b4-9372-fab45028bb35','Aureonarius controversus (Gasparini) Niskanen & Liimat.','(Gasparini) Niskanen & Liimat.',0,0,'fb29fb3a-cc26-5ce9-9187-79d0df77a139','Aureonarius controversus','fb29fb3a-cc26-5ce9-9187-79d0df77a139','Aureonarius controversus','73a40708-999e-5360-806c-4554ec22b58b','Aureonarius controuers','0dbd4768-e919-428d-a483-447eaed13bef','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Aureonarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dbe0b9c-cf69-4cd4-8eac-83bda9b95443','','','3b23e05d-b88d-51fc-bfa2-a49766583e20','Prionocidaris callista Rowe & Hoggett, 1980','Rowe & Hoggett, 1980',1980,0,'64545511-3c91-57dc-8675-8ec4f0542f2f','Prionocidaris callista','64545511-3c91-57dc-8675-8ec4f0542f2f','Prionocidaris callista','e9249317-ed9f-5ad3-9ac2-5bf765165b2c','Prionocidaris callist','0dbe0b9c-cf69-4cd4-8eac-83bda9b95443','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|Prionocidaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0db8ecc1-7270-4fd1-806d-a7afa33dfdf4','','','ccb7c8b2-cdef-57d1-a4a0-2c842e511405','Xanthomonas campestris pv. passiflorae (Pereira 1969) Dye, 1978','(Pereira 1969) Dye, 1978',1969,0,'97836359-2a12-5f7e-9cc5-d9ae202a32d3','Xanthomonas campestris passiflorae','313468a9-6e48-5bc7-b442-78f6f68d106b','Xanthomonas campestris pv. passiflorae','0558aa37-cb6a-5dc0-9dc2-9c1138269afd','Xanthomonas campestr passiflor','0db8ecc1-7270-4fd1-806d-a7afa33dfdf4','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('0db86648-05f5-49ea-8953-dee8c76ded9c','','','4ddfb9f3-4d28-5980-aae0-cf04253893a3','Anastrophyllaceae L.Söderstr., De Roo & Hedd.','L.Söderstr., De Roo & Hedd.',0,0,'3318ada3-71b9-5ced-aac3-c23d702840b5','Anastrophyllaceae','3318ada3-71b9-5ced-aac3-c23d702840b5','Anastrophyllaceae','3318ada3-71b9-5ced-aac3-c23d702840b5','Anastrophyllaceae','0db86648-05f5-49ea-8953-dee8c76ded9c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dc18df7-c22a-4487-a2fb-7d5c43e6d527','','','b03d1610-8721-59ff-839a-1d893d5a769c','Baggina philippinensis Loeblich & Tappan, 1994','Loeblich & Tappan, 1994',1994,0,'8e81c712-bb7d-530a-b85e-d72c508f4ba3','Baggina philippinensis','8e81c712-bb7d-530a-b85e-d72c508f4ba3','Baggina philippinensis','cb63d45e-a815-51d5-9ea2-0a7427cd994d','Baggina philippinens','0dc18df7-c22a-4487-a2fb-7d5c43e6d527','Chromista|Foraminifera|Polythalamea|Rotaliida|Bagginidae|Baggina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dc6e284-6842-4a98-90fb-6e0d74a7b83d','','','4fa548ac-d18a-5300-874d-15547a6a98f2','Hypocryphalus asper (Broun, 1881)','(Broun, 1881)',1881,0,'445c656b-9f31-5c10-9b35-a833aad93231','Hypocryphalus asper','445c656b-9f31-5c10-9b35-a833aad93231','Hypocryphalus asper','445c656b-9f31-5c10-9b35-a833aad93231','Hypocryphalus asper','0dc6e284-6842-4a98-90fb-6e0d74a7b83d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hypocryphalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dc99b17-0ab9-46a6-bbba-72eaf423ffda','','','dbcdf962-e703-5761-b3b4-b07c7d394221','Omphalia alba Bres.','Bres.',0,0,'6f00b61e-2d1b-5e6f-88f2-859adbda3848','Omphalia alba','6f00b61e-2d1b-5e6f-88f2-859adbda3848','Omphalia alba','c7a6428e-7eb4-5f6c-aed5-9fd6ba162aec','Omphalia alb','5156100e-923b-4519-a2e0-226d72bd0705','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dca2858-3822-4884-97d0-c7717596b1cc','','','7e07ab5d-a6c9-5c09-835e-3c3e693aa6c3','Kapanga','',0,0,'7e07ab5d-a6c9-5c09-835e-3c3e693aa6c3','Kapanga','7e07ab5d-a6c9-5c09-835e-3c3e693aa6c3','Kapanga','7e07ab5d-a6c9-5c09-835e-3c3e693aa6c3','Kapanga','0dca2858-3822-4884-97d0-c7717596b1cc','Animalia|Arthropoda|Arachnida|Araneae|Hahniidae|Kapanga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dc938bd-57bc-4aa4-b380-85018abe5ccb','','','82907014-8032-5f48-bf9f-3cc3ca775647','Paecilomyces variotii var. brunneolus N. Inagaki','N. Inagaki',0,0,'29f3c784-104c-51fd-ad5a-9ec664d19120','Paecilomyces variotii brunneolus','2ad8c86f-b907-5515-b07a-c62bb146d26f','Paecilomyces variotii var. brunneolus','9ded742c-36a4-5f52-8ed1-88b7b51dc528','Paecilomyces uariot brunneol','faa5e3b6-caad-4cda-87a5-4c10c4b5211d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b7916bd-46ec-44e7-8d2c-cfcd7921bfd6','','','abf2bd23-3902-59d4-9413-c7db88a2480d','Spiromastigoides minima (Hirooka, Tanney & Seifert) Stchigel, Cano & Guarro','(Hirooka, Tanney & Seifert) Stchigel, Cano & Guarro',0,0,'8184ff0d-86e0-524f-b2c4-486a3f2d3a51','Spiromastigoides minima','8184ff0d-86e0-524f-b2c4-486a3f2d3a51','Spiromastigoides minima','7d2f86c1-f39c-5e88-aaf0-739265f782f1','Spiromastigoides minim','0b7916bd-46ec-44e7-8d2c-cfcd7921bfd6','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Spiromastigaceae|Spiromastigoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b7cffe2-9a64-4e73-a76c-9f260878c034','','','857160d6-bbd4-5faa-b90e-bd81bcd6a4a4','Phlebia ludoviciana (Burt) Nakasone & Burds.','(Burt) Nakasone & Burds.',0,0,'c71d321d-9937-535b-bcc6-d9cb02ca94be','Phlebia ludoviciana','c71d321d-9937-535b-bcc6-d9cb02ca94be','Phlebia ludoviciana','783b730e-bb0b-59ab-8054-7926b5d05967','Phlebia ludouician','0b7cffe2-9a64-4e73-a76c-9f260878c034','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b7f4c76-59b8-4096-b6cf-3baf14b3a856','','','db710cc9-2458-570d-a27d-3acd1bedbd9f','Verum','',0,0,'db710cc9-2458-570d-a27d-3acd1bedbd9f','Verum','db710cc9-2458-570d-a27d-3acd1bedbd9f','Verum','db710cc9-2458-570d-a27d-3acd1bedbd9f','Verum','0b7f4c76-59b8-4096-b6cf-3baf14b3a856','Animalia|Arthropoda|Maxilopoda|Scalpelliformes|Scalpellidae|Verum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b840b03-04b7-443b-a817-4e492bc8944c','','','b9298f95-2258-5967-9766-037e3c42e0a4','Nacerdes','',0,0,'b9298f95-2258-5967-9766-037e3c42e0a4','Nacerdes','b9298f95-2258-5967-9766-037e3c42e0a4','Nacerdes','b9298f95-2258-5967-9766-037e3c42e0a4','Nacerdes','0b840b03-04b7-443b-a817-4e492bc8944c','Animalia|Arthropoda|Insecta|Coleoptera|Oedemeridae|Nacerdes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b84792b-c1e0-4c9b-ac15-093d7e3da891','','','8e0e84c3-b643-5b56-8002-19367736a6dc','Taracythere venusta Jellinek & Swanson, 2003','Jellinek & Swanson, 2003',2003,0,'cbb7e0b0-7a6d-5d8f-8d86-0b65acce3663','Taracythere venusta','cbb7e0b0-7a6d-5d8f-8d86-0b65acce3663','Taracythere venusta','cb5a86ac-d7f9-5e0d-8351-12626684d352','Taracythere uenust','0b84792b-c1e0-4c9b-ac15-093d7e3da891','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Taracythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b8048b4-5585-460e-b77f-6bcf10d05bb5','','','1232b999-077f-5fa8-b74a-fc1c7475900f','Gladicauda species John W. Early','',0,0,'2f3e7aa7-8116-57c8-80fd-b0a13046523e','Gladicauda','2f3e7aa7-8116-57c8-80fd-b0a13046523e','Gladicauda','2f3e7aa7-8116-57c8-80fd-b0a13046523e','Gladicauda','0b8048b4-5585-460e-b77f-6bcf10d05bb5','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Gladicauda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0b7d9f05-0faa-44de-8413-8604b57cadec','','','37eecc48-5fef-5e80-8ad6-ded1eb516657','Puccinia dolosa var. circumdata (Mains) Ramachar & Cummins','(Mains) Ramachar & Cummins',0,0,'85afa8e4-97ae-55ca-9f8a-cbddc54b1d1d','Puccinia dolosa circumdata','16429541-6868-530d-a450-ba3672d3ec87','Puccinia dolosa var. circumdata','09ed5d6c-7006-5217-8e7b-5c4c9d8207ff','Puccinia dolos circumdat','0b7d9f05-0faa-44de-8413-8604b57cadec','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b7e0111-10fb-4c63-9ed1-e1e3485f0f10','','','379bb0d4-695f-5e51-8d9c-dca64d9e0013','Grapevine leafroll-associated virus 9','',0,0,'','','','','','','0b7e0111-10fb-4c63-9ed1-e1e3485f0f10','Virus|||Martellivirales|Closteroviridae|Ampelovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('0b83f7b8-855a-45ff-abc3-f66d0aed3336','','','6372c653-3b5b-5838-a3df-dddf181a216a','Sycon pedicellatum Kirk, 1898','Kirk, 1898',1898,0,'929baeeb-e5cc-5282-aab9-f9326b41d790','Sycon pedicellatum','929baeeb-e5cc-5282-aab9-f9326b41d790','Sycon pedicellatum','d226bbe7-13be-5afb-a7bc-2b187e1e9288','Sycon pedicellat','0b83f7b8-855a-45ff-abc3-f66d0aed3336','Animalia|Porifera|Calcarea|Leucosolenida|Scycettidae|Sycon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b84471d-b262-4061-a4c9-ad213ec6acfa','','','064da38a-06fb-5c29-a42f-b33504793615','Celmisia discolor var. intermedia (Petrie) Allan','(Petrie) Allan',0,0,'cc7e72a6-6a07-5451-ad43-f202713df915','Celmisia discolor intermedia','51c279e5-bfb7-5069-8482-ddb7bd0ecdf1','Celmisia discolor var. intermedia','67804e9b-2084-5c79-8cae-1a0c90877884','Celmisia discolor intermed','0b84471d-b262-4061-a4c9-ad213ec6acfa','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b85d6ea-368b-45d1-9006-6dc50fff949a','','','b5f733ae-84f6-51d7-a08a-0e10450fdda3','Lagenosolenia elliptica Yassini & Jones, 1995','Yassini & Jones, 1995',1995,0,'3948c6db-7809-5f31-b08f-6b8c43c5401d','Lagenosolenia elliptica','3948c6db-7809-5f31-b08f-6b8c43c5401d','Lagenosolenia elliptica','8b7ada0f-2b82-5040-a8d0-550bf54e3de2','Lagenosolenia elliptic','0b85d6ea-368b-45d1-9006-6dc50fff949a','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Lagenosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b88b576-6d9c-41be-bb27-9deaa8e22de3','','','763c09c4-4441-5cfa-b12d-477db39591b6','Hydrocotyle americana sensu Allan','',0,0,'ed125e47-eea2-51a7-b53c-66c0100b3c89','Hydrocotyle americana','ed125e47-eea2-51a7-b53c-66c0100b3c89','Hydrocotyle americana','87b641aa-f0e9-5735-8a7c-d65c9975bcc4','Hydrocotyle american','d862b1b9-ae7c-41ff-945e-3995fc903714','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0b879682-6cdb-4bbb-b050-7557fe7c2b69','','','bc131603-5ad3-5f47-a907-973eb16573f1','Philine angasi Crosse & P. Fischer, 1865','Crosse & P. Fischer, 1865',1865,0,'b96e9f30-08ad-52f5-a558-2aa0c4d3757b','Philine angasi','b96e9f30-08ad-52f5-a558-2aa0c4d3757b','Philine angasi','aab9bb19-0482-505c-80c7-248bffe1a7e2','Philine angas','0b879682-6cdb-4bbb-b050-7557fe7c2b69','Animalia|Mollusca|Gastropoda|Cephalaspidea|Philinidae|Philine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b8fb6a0-abe6-476d-ac61-7f8d6af3c2c8','','','4e087648-1806-5077-9ec8-bd5ceb88969f','Corynoptera dividospica Mohrig, 1999','Mohrig, 1999',1999,0,'924002cd-67d5-5c76-b18a-0d2eee844c9a','Corynoptera dividospica','924002cd-67d5-5c76-b18a-0d2eee844c9a','Corynoptera dividospica','eaa46fd1-cc33-5fe8-a1d9-16d9cd76e8df','Corynoptera diuidospic','0b8fb6a0-abe6-476d-ac61-7f8d6af3c2c8','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b912045-ded3-47ce-9da5-807925fcb59a','','','a31efc47-5a9f-5fa2-8908-e8ff9f130644','Lecanactis tibelliana Egea & Torrente','Egea & Torrente',0,0,'a4103abe-02e4-5cfc-b27e-fb9b2759a9c5','Lecanactis tibelliana','a4103abe-02e4-5cfc-b27e-fb9b2759a9c5','Lecanactis tibelliana','449cee29-213e-5ec4-abf1-b786c05645fb','Lecanactis tibellian','0b912045-ded3-47ce-9da5-807925fcb59a','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Lecanactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b8f7418-6776-4b8d-83c4-aba60cf02c7b','','','71d0a19e-7e89-5086-9ec2-cad8a510e83c','Pharcidia crombiei (Mudd) Sacc. & D.Sacc.','(Mudd) Sacc. & D.Sacc.',0,0,'5aba21c3-c179-557e-addf-a40be3fc11ff','Pharcidia crombiei','5aba21c3-c179-557e-addf-a40be3fc11ff','Pharcidia crombiei','f55f4d41-388f-58c9-831c-31ebe1d920da','Pharcidia crombie','20d2436b-5f62-4060-8ed3-9e401fb6d805','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pharcidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b9cb06a-738d-43d1-a0f3-57a13b3764e8','','','3c0f48f7-e157-5ac4-a032-4c3cb8be0b6e','Saycia cooki','',0,0,'3c0f48f7-e157-5ac4-a032-4c3cb8be0b6e','Saycia cooki','3c0f48f7-e157-5ac4-a032-4c3cb8be0b6e','Saycia cooki','0b5f80fa-65e8-50b3-977e-3509be243735','Saycia cook','0b9cb06a-738d-43d1-a0f3-57a13b3764e8','Animalia|Arthropoda|Branchiopoda|Diplostraca|Sayciidae|Saycia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b95500b-11a4-4a65-8eac-5bad608cc5a0','','','d77621ac-e072-5694-be13-6bc436b50345','Cidaria aquosata Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'392cd09c-81ef-522d-be7d-8a6f99309a67','Cidaria aquosata','392cd09c-81ef-522d-be7d-8a6f99309a67','Cidaria aquosata','dab0b6ab-60a1-5e3a-b127-bfd9f38414f2','Cidaria aquosat','7f7bf4b3-dbf3-4db3-b286-aa88d0e91082','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('0b9fcf74-27f7-4d26-9ea0-4398c1dbee4c','','','b4fe635b-79dd-59d8-b1c3-6e66ccd78285','Spirula','',0,0,'b4fe635b-79dd-59d8-b1c3-6e66ccd78285','Spirula','b4fe635b-79dd-59d8-b1c3-6e66ccd78285','Spirula','b4fe635b-79dd-59d8-b1c3-6e66ccd78285','Spirula','0b9fcf74-27f7-4d26-9ea0-4398c1dbee4c','Animalia|Mollusca|Cephalopoda|Sepiida|Spirulidae|Spirula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ba0fe4d-9a5c-4bfd-8ec1-71db042366e9','','','855e6979-a110-5e25-b13e-76e5b24c3a02','Pselaphogenius elephantus Owens & Carlton,','Owens & Carlton',0,0,'8a2a5893-37d8-5a4d-a765-ae53a202395e','Pselaphogenius elephantus','8a2a5893-37d8-5a4d-a765-ae53a202395e','Pselaphogenius elephantus','f9e0b38c-405e-59b4-ad08-d6d220378faf','Pselaphogenius elephant','0ba0fe4d-9a5c-4bfd-8ec1-71db042366e9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphogenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0ba71192-4b21-4ce4-95de-3d6871611c87','','','0c6c7417-d45e-5319-bad2-6f9cc764c7f1','Dendrogastrida','',0,0,'0c6c7417-d45e-5319-bad2-6f9cc764c7f1','Dendrogastrida','0c6c7417-d45e-5319-bad2-6f9cc764c7f1','Dendrogastrida','0c6c7417-d45e-5319-bad2-6f9cc764c7f1','Dendrogastrida','0ba71192-4b21-4ce4-95de-3d6871611c87','Animalia|Arthropoda|Maxilopoda|Dendrogastrida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ba701c3-f2c9-464f-81fd-917357a1be94','','','6382ef3b-6304-5920-a39c-936e4c2c8803','Bitoma nana Sharp, 1876','Sharp, 1876',1876,0,'b384722f-3b98-579b-a04d-be70e7ecf476','Bitoma nana','b384722f-3b98-579b-a04d-be70e7ecf476','Bitoma nana','1f115cee-4334-5caa-b774-1df659b70958','Bitoma nan','0ba701c3-f2c9-464f-81fd-917357a1be94','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ba6934f-b5d5-4530-a633-969a9760447d','','','b4af54d8-067e-572d-b346-302466655c47','Echinops L.','L.',0,0,'d0c6dbb8-9f88-5b1f-97ba-c32d3c664060','Echinops','d0c6dbb8-9f88-5b1f-97ba-c32d3c664060','Echinops','d0c6dbb8-9f88-5b1f-97ba-c32d3c664060','Echinops','0ba6934f-b5d5-4530-a633-969a9760447d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Echinops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ba8ceea-8543-4a1f-a3f5-6168b9984fd8','','','0ed7a67e-3f79-5dbe-9eed-09da8ed1b1f0','Schistochila pellucida R.M.Schust. & J.J.Engel','R.M.Schust. & J.J.Engel',0,0,'546448f1-15da-5ea7-9dd1-8dfdd7a5342a','Schistochila pellucida','546448f1-15da-5ea7-9dd1-8dfdd7a5342a','Schistochila pellucida','c319d4c3-2184-58bb-86f6-c8deec219713','Schistochila pellucid','0ba8ceea-8543-4a1f-a3f5-6168b9984fd8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0baf6895-56dc-4ec0-938d-06ba65eb7927','','','bab74e74-2a7f-5d06-be31-954c64c26b08','Staurodesmus angulatus (W.West) Teiling','(W.West) Teiling',0,0,'386942a4-f2ab-5758-91b0-ddfa4a32a7ea','Staurodesmus angulatus','386942a4-f2ab-5758-91b0-ddfa4a32a7ea','Staurodesmus angulatus','d40802f8-82d2-5827-b438-a3b227a93932','Staurodesmus angulat','0baf6895-56dc-4ec0-938d-06ba65eb7927','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0baf0c90-e3c6-4368-8424-268640f15adc','','','bf32d8e9-3ae2-56e4-9703-ba6ba1910e63','Acartia','',0,0,'bf32d8e9-3ae2-56e4-9703-ba6ba1910e63','Acartia','bf32d8e9-3ae2-56e4-9703-ba6ba1910e63','Acartia','bf32d8e9-3ae2-56e4-9703-ba6ba1910e63','Acartia','0baf0c90-e3c6-4368-8424-268640f15adc','Animalia|Arthropoda|Maxilopoda|Calanoida|Acartidae|Acartia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bae3543-787c-40b8-bc47-4474e22b0c19','','','9d0d6985-9419-52aa-a49e-1c44de7c3c01','Sympycnus gracilipes Parent, 1933','Parent, 1933',1933,0,'aea01a98-f8c7-5fa4-877a-9808bc329d82','Sympycnus gracilipes','aea01a98-f8c7-5fa4-877a-9808bc329d82','Sympycnus gracilipes','eb0b496e-bc13-530a-99fb-6fab014229b0','Sympycnus gracilip','0bae3543-787c-40b8-bc47-4474e22b0c19','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Sympycnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bad7f10-9b75-40b9-aace-55ba21eff2b4','','','850d719d-44fb-5ecf-ba07-6c8412e4a0e2','Pseudowintera Dandy','Dandy',0,0,'bb36e3a0-726e-5a76-9ced-4fd2480285aa','Pseudowintera','bb36e3a0-726e-5a76-9ced-4fd2480285aa','Pseudowintera','bb36e3a0-726e-5a76-9ced-4fd2480285aa','Pseudowintera','0bad7f10-9b75-40b9-aace-55ba21eff2b4','Plantae|Tracheophyta|Magnoliopsida|Canellales|Winteraceae|Pseudowintera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bad2ec0-d475-4dc1-a693-aa4c487249e5','','','59def458-662e-5b2f-8f10-41bef564ccab','Placopsis tararuana (Zahlbr.) D.J.Galloway','(Zahlbr.) D.J.Galloway',0,0,'c6985b7d-5e19-5f97-8daa-1b5fbb2cfe23','Placopsis tararuana','c6985b7d-5e19-5f97-8daa-1b5fbb2cfe23','Placopsis tararuana','089c8451-86d6-59ea-ba8f-fd150d3f0450','Placopsis tararuan','0bad2ec0-d475-4dc1-a693-aa4c487249e5','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0baf80a5-1909-4116-9f73-8459209c157d','','','baf806ae-0096-5ea9-8a86-8ab546f5cac9','Pachnocybe clavulata Grove','Grove',0,0,'b4de8b40-531f-5914-b13b-95707436a917','Pachnocybe clavulata','b4de8b40-531f-5914-b13b-95707436a917','Pachnocybe clavulata','85a2f8d7-a899-5808-bffb-ebf6a8ace455','Pachnocybe clauulat','eb24b3ce-df2d-469c-9082-eca1f6d79fed','Fungi|Basidiomycota|Pucciniomycetes|Pachnocybales|Pachnocybaceae|Pachnocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bb47854-d195-4ab4-afdf-899662750c5a','','','58e8726d-aff5-5152-be64-edc087f44e1b','Molguloides','',0,0,'58e8726d-aff5-5152-be64-edc087f44e1b','Molguloides','58e8726d-aff5-5152-be64-edc087f44e1b','Molguloides','58e8726d-aff5-5152-be64-edc087f44e1b','Molguloides','0bb47854-d195-4ab4-afdf-899662750c5a','Animalia|Tunicata|Ascidiacea|Pleurogona|Molgulidae|Molguloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bb393b6-a573-41c4-9494-ded4ae471421','','','2fb80df7-5fdb-5bab-ad21-ed18e992eae9','Agaricus asper Pers.','Pers.',0,0,'eaa9e8e2-2756-53ac-a208-07b393737029','Agaricus asper','eaa9e8e2-2756-53ac-a208-07b393737029','Agaricus asper','eaa9e8e2-2756-53ac-a208-07b393737029','Agaricus asper','9035de87-578a-43a1-ad35-af5f1f2b6a17','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bb0d654-fc79-4bdd-9aa6-c22206153755','','','88b255da-cd83-5110-9dd5-8513f8bac474','Stachybotrys suthepensis Photita, P. Lumyong, K.D. Hyde & McKenzie','Photita, P. Lumyong, K.D. Hyde & McKenzie',0,0,'6da2618c-39cb-58fc-82bc-f6b94fb5bc8a','Stachybotrys suthepensis','6da2618c-39cb-58fc-82bc-f6b94fb5bc8a','Stachybotrys suthepensis','8e7b4abc-63d1-5bc6-90ba-b07decb36c84','Stachybotrys suthepens','0bb0d654-fc79-4bdd-9aa6-c22206153755','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Stachybotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0bb64fd4-f1b5-419e-9691-b72fc62e5bd8','','','e60b97aa-c8b2-5c80-98f6-7ea5edfe3462','Cryptocheilus australis (Guérin, 1830)','(Guérin, 1830)',1830,0,'24db96df-f861-5fbb-9555-7cf445459561','Cryptocheilus australis','24db96df-f861-5fbb-9555-7cf445459561','Cryptocheilus australis','5c871a42-b1fc-5512-9b54-7f64dfc9cbda','Cryptocheilus austral','0bb64fd4-f1b5-419e-9691-b72fc62e5bd8','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|Cryptocheilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0bb90b8b-9055-42ee-a95c-fe551a96b6d3','','','537db122-3af1-533b-8882-809cf3a3547c','Orthotrichum luteum Mitt.','Mitt.',0,0,'d2e13f6d-63be-595c-bced-e3a9256f3a86','Orthotrichum luteum','d2e13f6d-63be-595c-bced-e3a9256f3a86','Orthotrichum luteum','10350183-ee4e-590b-89c2-35c0f2968261','Orthotrichum lute','11866144-b52e-429a-97da-73a4bcc29382','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cecb21b-88e3-4be5-a25e-4122be4b1afe','','','44b1fa36-7a0d-5d0d-b7a8-92a465aae82b','Cryptothecia Stirt.','Stirt.',0,0,'1961fb85-77f9-59fd-b94c-23128e906830','Cryptothecia','1961fb85-77f9-59fd-b94c-23128e906830','Cryptothecia','1961fb85-77f9-59fd-b94c-23128e906830','Cryptothecia','0cecb21b-88e3-4be5-a25e-4122be4b1afe','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Cryptothecia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ce7e887-cc77-4b11-9ea1-0aea3b0ec9e1','','','c015db85-4213-5900-9f77-25a6e14d60fb','Arthonia suffusa C. Knight','C. Knight',0,0,'ecc42e1c-3e0f-5a6d-bac4-7b88ebe0629b','Arthonia suffusa','ecc42e1c-3e0f-5a6d-bac4-7b88ebe0629b','Arthonia suffusa','0b801964-90e7-5efc-8db2-ee545fb109f1','Arthonia suffus','bdefa14a-9f70-46d7-85c9-ff2355a591d9','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ce5b4de-edaf-4b1c-b441-7687a7a53d83','','','9538ffcd-ac1d-5424-8477-941dab07741a','Cryptopygus minimus Salmon, 1941','Salmon, 1941',1941,0,'c35c1a24-d8de-5249-9731-2ca987508f83','Cryptopygus minimus','c35c1a24-d8de-5249-9731-2ca987508f83','Cryptopygus minimus','0b6cdc64-7c6c-59ff-bdc7-12c110f9c6fc','Cryptopygus minim','0ce5b4de-edaf-4b1c-b441-7687a7a53d83','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Cryptopygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cf087a0-15c4-4ba4-b95c-582db936fbce','','','1307f563-4871-56bb-a20d-3af881ae9f77','Dasyscyphus pseudotsugae G.G. Hahn','G.G. Hahn',0,0,'c045f517-a165-5214-b8d8-507498b9427f','Dasyscyphus pseudotsugae','c045f517-a165-5214-b8d8-507498b9427f','Dasyscyphus pseudotsugae','aa22e83d-c0ff-540e-a03e-70a59c51337d','Dasyscyphus pseudotsug','a52026e4-49f0-41a2-b057-ce5c365a589c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cf1d1c8-4077-4af5-b9da-6cb043742403','','','9197c5d9-0822-5596-a3d9-7d11160db56a','Anabarhynchus embersoni Lyneborg, 1992','Lyneborg, 1992',1992,0,'4c79103f-5584-5021-a504-92b55fea821a','Anabarhynchus embersoni','4c79103f-5584-5021-a504-92b55fea821a','Anabarhynchus embersoni','725f04e2-3387-58f1-b16f-d304df6ae206','Anabarhynchus emberson','0cf1d1c8-4077-4af5-b9da-6cb043742403','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cecd6b3-d9cc-4c84-80cb-72ea284f5cc4','','','b31e9e7f-daef-552a-b8c8-79dc98d5901e','Spaniocerca bicornuta McLellan, 1987','McLellan, 1987',1987,0,'0d2b01c3-d88c-5afd-a1db-56f10a2ffbf3','Spaniocerca bicornuta','0d2b01c3-d88c-5afd-a1db-56f10a2ffbf3','Spaniocerca bicornuta','119f6893-7b35-5f77-bad0-28b18e2fdf11','Spaniocerca bicornut','0cecd6b3-d9cc-4c84-80cb-72ea284f5cc4','Animalia|Arthropoda|Insecta|Plecoptera|Notonemouridae|Spaniocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cef2bcd-78da-47d6-8028-7c195f22acb4','','','54d7997f-26d3-57ff-9392-a7f6bc55e8a8','Byssostilbe Petch','Petch',0,0,'82c63af1-f934-57bd-9471-16a6d86352fb','Byssostilbe','82c63af1-f934-57bd-9471-16a6d86352fb','Byssostilbe','82c63af1-f934-57bd-9471-16a6d86352fb','Byssostilbe','51689f45-09d5-42e9-ade3-dc5eaa94b640','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Byssostilbe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cece9fa-a768-4b4a-a2be-c066788878b0','','','90693d36-be00-5996-a645-aa44c4971203','Heteroscyphus gunnianus (Mitt.) J.J.Engel & R.M.Schust.','(Mitt.) J.J.Engel & R.M.Schust.',0,0,'e41f0615-b695-51e5-95a7-dd2941e09b01','Heteroscyphus gunnianus','e41f0615-b695-51e5-95a7-dd2941e09b01','Heteroscyphus gunnianus','279b710c-fea0-5a9e-9cce-a5231146a0e1','Heteroscyphus gunnian','0cece9fa-a768-4b4a-a2be-c066788878b0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cf830ba-2e03-4a10-85c9-27d0e201f0f5','','','5ee8ba4b-06f2-5f1b-b8eb-3092b0fa3c25','Enchytraeus albidus Henle, 1837','Henle, 1837',1837,0,'fb014d9c-1e4c-5319-a9c5-4ad0d0d46223','Enchytraeus albidus','fb014d9c-1e4c-5319-a9c5-4ad0d0d46223','Enchytraeus albidus','6523f2f9-89f7-5644-85ad-c036af771ffe','Enchytraeus albid','0cf830ba-2e03-4a10-85c9-27d0e201f0f5','Animalia|Annelida|Clitellata|Tubificida|Enchytraeidae|Enchytraeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0cf4365b-15ef-4f2b-a0c4-5ab4cd2a1665','','','8e756285-3216-52c9-8bc6-7d393e2f5102','Chaenotheca ferruginea (Turner ex Sm.) Migula','(Turner ex Sm.) Migula',0,0,'eab047ee-18d0-5222-9822-c29d453d180d','Chaenotheca ferruginea','eab047ee-18d0-5222-9822-c29d453d180d','Chaenotheca ferruginea','bfde7a8b-d5fa-5f4e-85d8-9ad533b1507a','Chaenotheca ferrugine','0cf4365b-15ef-4f2b-a0c4-5ab4cd2a1665','Fungi|Ascomycota|Lichinomycetes|Coniocybales|Coniocybaceae|Chaenotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0cfbad71-72ad-4119-a916-296d893f107d','','','58cc2924-da75-5cdb-aec6-dc7530ade72c','Amphisphaeriales D. Hawksw. & O.E. Erikss.','D. Hawksw. & O.E. Erikss.',0,0,'1bb27c9b-978a-5c65-a6bd-a125d85ff6fe','Amphisphaeriales','1bb27c9b-978a-5c65-a6bd-a125d85ff6fe','Amphisphaeriales','1bb27c9b-978a-5c65-a6bd-a125d85ff6fe','Amphisphaeriales','0cfbad71-72ad-4119-a916-296d893f107d','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('0cfdceaa-494d-490c-b8b9-442e074dff08','','','cdb98b9c-ef09-5f5a-9e1b-a659e69353dc','Cortinarius diaphorus Soop, A.R. Nilsen & Orlovich','Soop, A.R. Nilsen & Orlovich',0,0,'39d801e3-8bb4-522d-863c-c0a75c96a6a3','Cortinarius diaphorus','39d801e3-8bb4-522d-863c-c0a75c96a6a3','Cortinarius diaphorus','6022edbd-2613-5dd8-9eb9-2ea79679bf9b','Cortinarius diaphor','0cfdceaa-494d-490c-b8b9-442e074dff08','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d02b2a8-9b99-48ea-8c2f-54209ca7f895','','','3cab5378-2c28-5c5f-b6ed-991f3ccb3546','Planktothrix','',0,0,'3cab5378-2c28-5c5f-b6ed-991f3ccb3546','Planktothrix','3cab5378-2c28-5c5f-b6ed-991f3ccb3546','Planktothrix','3cab5378-2c28-5c5f-b6ed-991f3ccb3546','Planktothrix','0d02b2a8-9b99-48ea-8c2f-54209ca7f895','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Planktothrix','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('0d0063c2-4220-442f-aed1-29c6569cdc62','','','74f33dab-0f5a-5bd1-8586-408a90365df0','Cortinarius castoreus E. Horak & Soop','E. Horak & Soop',0,0,'ccd393a2-ad8f-5104-8456-fae261fdd227','Cortinarius castoreus','ccd393a2-ad8f-5104-8456-fae261fdd227','Cortinarius castoreus','f6cc3239-e368-5978-873a-9b43f0b01c56','Cortinarius castore','a91b3780-093d-4e8f-b5d3-26182578c1ce','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d0465fd-4990-49ca-8385-cf2a3c819d0c','','','b2985fb4-ece4-5e30-b821-9e098aaa3ec2','Hamoppia Hammer, 1968','Hammer, 1968',1968,0,'8ece9bcf-f41d-5edc-9ebb-983fdb6d54ae','Hamoppia','8ece9bcf-f41d-5edc-9ebb-983fdb6d54ae','Hamoppia','8ece9bcf-f41d-5edc-9ebb-983fdb6d54ae','Hamoppia','0d0465fd-4990-49ca-8385-cf2a3c819d0c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Hamoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d00a5c1-832a-4431-8a58-ef464a38e03c','','','4417f8a0-0640-53e0-994c-b270bd62cc73','Myriangiales Starbäck','Starbäck',0,0,'87669c95-6cc2-527c-8ec4-20d0e2c43ae6','Myriangiales','87669c95-6cc2-527c-8ec4-20d0e2c43ae6','Myriangiales','87669c95-6cc2-527c-8ec4-20d0e2c43ae6','Myriangiales','0d00a5c1-832a-4431-8a58-ef464a38e03c','Fungi|Ascomycota|Dothideomycetes|Myriangiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d0306c4-54d1-487b-94f7-e7d3056cbacc','','','e3e5d531-d05d-5f2b-827e-d220337d7d92','Synoicum haurakiensis Brewin, 1951','Brewin, 1951',1951,0,'4ee617fc-cadb-5021-a47c-9124d4d188af','Synoicum haurakiensis','4ee617fc-cadb-5021-a47c-9124d4d188af','Synoicum haurakiensis','d3cd45e1-6f05-59b5-9438-53203393c243','Synoicum haurakiens','0d0306c4-54d1-487b-94f7-e7d3056cbacc','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Synoicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d0c2477-ba14-4529-ac63-6a8d1c574cdc','','','83d62fcd-b072-5d93-90e2-d5577433d17b','Kikihia ochrina (Walker, 1858)','(Walker, 1858)',1858,0,'766f9220-f03f-57de-804f-dafc964e68cc','Kikihia ochrina','766f9220-f03f-57de-804f-dafc964e68cc','Kikihia ochrina','a40709fa-f681-5588-86a3-41810f8242b9','Kikihia ochrin','0d0c2477-ba14-4529-ac63-6a8d1c574cdc','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Kikihia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d07f64c-f703-4285-809e-9abbf0db2899','','','544a9c7b-0197-5741-ab6e-18a2c724cd57','Poria sericeomollis (Romell) D.V. Baxter','(Romell) D.V. Baxter',0,0,'72a70aa0-abca-5e7a-8644-45f012a7fdce','Poria sericeomollis','72a70aa0-abca-5e7a-8644-45f012a7fdce','Poria sericeomollis','383cf978-b3bf-5495-aceb-456480e9e441','Poria sericeomoll','11882d2d-6722-4d0d-9e51-ad83e86d5811','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d07caaf-0f4c-4ae7-958d-f3c2c175c3d9','','','c0357f82-fc73-5eec-9996-e855288d6c8a','Ptilonyssus cractici Domrow, 1964','Domrow, 1964',1964,0,'5669a58f-ee98-5c17-b891-5700902c76d7','Ptilonyssus cractici','5669a58f-ee98-5c17-b891-5700902c76d7','Ptilonyssus cractici','9c70104d-12cc-5dac-94e4-9344aeb3454d','Ptilonyssus cractic','0d07caaf-0f4c-4ae7-958d-f3c2c175c3d9','Animalia|Arthropoda|Arachnida|Mesostigmata|Rhinonysidae|Ptilonyssus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d0e6e8c-8ef5-4954-979a-303b0b017819','','','49a38bb4-880d-5307-9f62-9d53652d5dfe','Dorymenia quincarinata (Ponder, 1970)','(Ponder, 1970)',1970,0,'31e05b5a-c615-5f06-bde9-ad2353a1e570','Dorymenia quincarinata','31e05b5a-c615-5f06-bde9-ad2353a1e570','Dorymenia quincarinata','4ba0d663-4d01-55cd-b0f6-dd4aeb6aca25','Dorymenia quincarinat','0d0e6e8c-8ef5-4954-979a-303b0b017819','Animalia|Mollusca|Aplacophora||Proneomeniidae|Dorymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d0e8a30-e9db-4066-a4c7-a27cd06c366c','','','5076cb6c-fa65-5af1-b5e8-65d3bfa0b2fa','Harpalini','',0,0,'5076cb6c-fa65-5af1-b5e8-65d3bfa0b2fa','Harpalini','5076cb6c-fa65-5af1-b5e8-65d3bfa0b2fa','Harpalini','5076cb6c-fa65-5af1-b5e8-65d3bfa0b2fa','Harpalini','0d0e8a30-e9db-4066-a4c7-a27cd06c366c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d0fed72-13c5-4e86-a7ba-cd0f9ed01b03','','','a833ffb9-09d2-5659-b08c-77489397632b','Protea neriifolia R.Br.','R.Br.',0,0,'ca9dd148-e40c-5d3b-b6fb-b4d2b9a7aeee','Protea neriifolia','ca9dd148-e40c-5d3b-b6fb-b4d2b9a7aeee','Protea neriifolia','7ae56714-7c11-5f96-b742-3f603481b761','Protea neriifol','0d0fed72-13c5-4e86-a7ba-cd0f9ed01b03','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d11de9e-5091-40ca-8e5e-a8908b1b26e1','','','6df91f9f-efb6-5b9e-9ced-d59951641d71','Dermea peckiana (Rehm) J.W. Groves','(Rehm) J.W. Groves',0,0,'66d8a856-efc8-53e7-b0a0-c50fdaeeaf5e','Dermea peckiana','66d8a856-efc8-53e7-b0a0-c50fdaeeaf5e','Dermea peckiana','051c3d77-c365-5c41-9320-ba64d8b7a5fc','Dermea peckian','690f05af-6af4-49dc-8a6d-79db52d331df','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Dermea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d0d3315-39cb-432b-bd21-dbee36aa76a3','','','8bc92bbe-fbb9-546f-9256-089988f7645c','Mastogloia elliptica (Agardh) Cleve','(Agardh) Cleve',0,0,'44c8f444-d2f4-5899-b685-41c7be68fa71','Mastogloia elliptica','44c8f444-d2f4-5899-b685-41c7be68fa71','Mastogloia elliptica','757f0ac1-f5b4-53bb-9b13-018136f183e1','Mastogloia elliptic','0d0d3315-39cb-432b-bd21-dbee36aa76a3','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d193c59-4648-437f-a5e1-5b6b9de37221','','','34b557cb-c416-5aef-bf13-f914e9371bb2','Zelandobius pilosus Death, 1990','Death, 1990',1990,0,'3abfa87f-f6b4-5c6c-b42e-8c9060b09b2b','Zelandobius pilosus','3abfa87f-f6b4-5c6c-b42e-8c9060b09b2b','Zelandobius pilosus','37637403-c084-595d-8a4e-4a98a8c16a1b','Zelandobius pilos','0d193c59-4648-437f-a5e1-5b6b9de37221','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d18695e-bd79-4831-b963-d012816e51a1','','','337de224-d8e6-5df7-b943-52ea655feaf4','Nepticula Heyden, 1843','Heyden, 1843',1843,0,'3802d956-37bb-57a7-9a41-61cb1b82a050','Nepticula','3802d956-37bb-57a7-9a41-61cb1b82a050','Nepticula','3802d956-37bb-57a7-9a41-61cb1b82a050','Nepticula','0d18695e-bd79-4831-b963-d012816e51a1','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Nepticula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d12d269-b135-4759-ae85-ee38013a1f80','','','ae81f927-4818-5f4e-8690-34f559d7a0ea','Capparales','',0,0,'ae81f927-4818-5f4e-8690-34f559d7a0ea','Capparales','ae81f927-4818-5f4e-8690-34f559d7a0ea','Capparales','ae81f927-4818-5f4e-8690-34f559d7a0ea','Capparales','3f2383df-81bb-4abb-b01a-977a2f9ed895','Plantae|Tracheophyta|Magnoliopsida|Capparales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d17e274-42be-40ed-aad8-e40ccb4911ff','','','23ff7db2-f6e4-5b47-abe8-142e42d490f6','Veronatus capito Broun, 1880','Broun, 1880',1880,0,'a7b4e862-4b28-5afa-ae81-6da29183f52c','Veronatus capito','a7b4e862-4b28-5afa-ae81-6da29183f52c','Veronatus capito','ccb28c2b-5793-502f-850d-9b9384237c70','Veronatus capit','0d17e274-42be-40ed-aad8-e40ccb4911ff','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0d180766-45d9-4a12-becc-fe484b200425','','','f68261e4-ed2e-52d7-b8a8-8de0f609ed52','Fritillaria affinis (Schult. & Schult.f.) Sealy','(Schult. & Schult.f.) Sealy',0,0,'77b6a868-ff78-5c65-a215-5577aad023e1','Fritillaria affinis','77b6a868-ff78-5c65-a215-5577aad023e1','Fritillaria affinis','fbad1efa-c26e-5345-91f4-38ecb21adc03','Fritillaria affin','0d180766-45d9-4a12-becc-fe484b200425','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Fritillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d21ae02-a8d0-459f-98af-2574b7dea533','','','de7a8cfc-aeb5-523c-a035-e634a64bea26','Actinoscyphia species 2 O. Ocana','',0,0,'542c2e91-966b-51e8-afd2-55352b262775','Actinoscyphia','542c2e91-966b-51e8-afd2-55352b262775','Actinoscyphia','542c2e91-966b-51e8-afd2-55352b262775','Actinoscyphia','0d21ae02-a8d0-459f-98af-2574b7dea533','Animalia|Cnidaria||Actiniaria|Actinoscyphiidae|Actinoscyphia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0d1cbb55-196c-4ab1-8919-e03358173815','','','e7d52119-9a11-5702-9de2-f507b21a1d7e','Cercospora exitiosa Syd. & P. Syd.','Syd. & P. Syd.',0,0,'8d34bdf9-5f51-5dd2-964b-b0dabce92c65','Cercospora exitiosa','8d34bdf9-5f51-5dd2-964b-b0dabce92c65','Cercospora exitiosa','bd7291ed-7801-54fd-87f0-09dccccee3d5','Cercospora exitios','feef1afe-6262-4ca4-b466-d82319119057','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0d272168-4145-492f-8f5a-05dcc5fd0ecb','','','ce19bd66-0c09-5b3f-97ce-342fcbf5b4ec','Lobophora variegata (J.V.Lamour.) Womersley','(J.V.Lamour.) Womersley',0,0,'fda4485e-52b0-59ed-94e7-47368c895851','Lobophora variegata','fda4485e-52b0-59ed-94e7-47368c895851','Lobophora variegata','b40f7ad7-6093-5120-95f0-b5d23fa7786e','Lobophora uariegat','0d272168-4145-492f-8f5a-05dcc5fd0ecb','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Lobophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b27e6c1-e9fb-4b68-b0d8-df319ecaaf77','','','368f6aa8-017c-5e4b-a756-5bf266956f7b','Steirochaete A. Braun & Casp.','A. Braun & Casp.',0,0,'d05259d5-cf1f-54bc-864c-c2849746e9e8','Steirochaete','d05259d5-cf1f-54bc-864c-c2849746e9e8','Steirochaete','d05259d5-cf1f-54bc-864c-c2849746e9e8','Steirochaete','e7d01254-abc5-4966-9504-97dbf6d8d88a','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Steirochaete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b2b69e5-0d97-4d54-a33b-311e04183739','','','951a0820-04ab-5617-b39a-3d17650bf3dc','Closterium costatum var. costatum Corda ex Ralfs','Corda ex Ralfs',0,0,'aea6f2f0-d576-5c3e-a140-f172fdf5b987','Closterium costatum costatum','221a4fc3-7ab0-5197-9df4-d3b520097496','Closterium costatum var. costatum','3c390f8d-0fd8-5d3a-83aa-2e2b1c44a919','Closterium costat costat','0b2b69e5-0d97-4d54-a33b-311e04183739','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('0b30c39a-7e38-473b-812a-9e9fe972a9ef','','','2b4f6f7d-c7ac-5b22-ab6d-a95da4f052ed','Ulota rufula (Mitt.) A.Jaeger','(Mitt.) A.Jaeger',0,0,'90238548-6228-58e5-bb6e-37aee1d59fbc','Ulota rufula','90238548-6228-58e5-bb6e-37aee1d59fbc','Ulota rufula','390f66af-8978-5494-a4c3-e0556237e97a','Ulota ruful','0b30c39a-7e38-473b-812a-9e9fe972a9ef','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Ulota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b33cb50-94e9-4a09-bbd4-23c530d588bc','','','89222889-0e6b-587b-92fc-48370bb31b7e','Paecilomyces penicillatus (Höhn.) Samson','(Höhn.) Samson',0,0,'3ad8e8b6-7164-5c99-9080-66cdbd4ef025','Paecilomyces penicillatus','3ad8e8b6-7164-5c99-9080-66cdbd4ef025','Paecilomyces penicillatus','b1a782d3-5ae2-57de-82dd-3757ccf0d993','Paecilomyces penicillat','0b33cb50-94e9-4a09-bbd4-23c530d588bc','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b33f460-e903-4547-886f-23cbae636bf0','','','115918a2-f926-5ffb-a686-6837d4a97e94','Palmella crouenta C.Agardh','C.Agardh',0,0,'e309104a-4e37-5c08-9a87-19d6a8e11c4c','Palmella crouenta','e309104a-4e37-5c08-9a87-19d6a8e11c4c','Palmella crouenta','e73d770e-4450-5c48-887f-609709734bb3','Palmella crouent','0b33f460-e903-4547-886f-23cbae636bf0','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Palmellaceae|Palmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b36aa0e-d1b8-4cb0-a4b9-7362d8590700','','','5fe361fd-6541-5faa-8c70-7c5f21950750','Ranfurlya','',0,0,'5fe361fd-6541-5faa-8c70-7c5f21950750','Ranfurlya','5fe361fd-6541-5faa-8c70-7c5f21950750','Ranfurlya','5fe361fd-6541-5faa-8c70-7c5f21950750','Ranfurlya','0b36aa0e-d1b8-4cb0-a4b9-7362d8590700','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Ranfurlya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b33a845-c871-4fd2-9c33-9c83cde5dcae','','','84a585d5-c376-5c72-b719-ced7e8331f81','Earina mucronata Lindl.','Lindl.',0,0,'b81d1702-8198-5ccb-adde-66889e25adf1','Earina mucronata','b81d1702-8198-5ccb-adde-66889e25adf1','Earina mucronata','c9bb262f-6279-5d05-8692-71d8ff36fda1','Earina mucronat','0b33a845-c871-4fd2-9c33-9c83cde5dcae','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Earina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b390658-49ab-4190-a042-feb1064ada8d','','','0cc0604a-b28c-50dc-9f17-01c2837a3df2','Pinus cembroides var. edulis (Engelm.) Voss','(Engelm.) Voss',0,0,'6f52e613-61f7-5ff8-a35b-2da773d2d398','Pinus cembroides edulis','ef39219f-8d5f-55e2-8941-bc0ca9f6e809','Pinus cembroides var. edulis','bbfb0a66-f857-569c-850b-b2f292b01b62','Pinus cembroid edul','fe50dfad-b2c5-4ec5-aaf9-da276244da19','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b3c70c3-870d-4b9a-a887-6719886a295f','','','0889c7f0-926f-55e9-9b94-6373888b4da6','Crepidopteris','',0,0,'0889c7f0-926f-55e9-9b94-6373888b4da6','Crepidopteris','0889c7f0-926f-55e9-9b94-6373888b4da6','Crepidopteris','0889c7f0-926f-55e9-9b94-6373888b4da6','Crepidopteris','0b3c70c3-870d-4b9a-a887-6719886a295f','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Crepidopteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b397911-8f21-484c-9af8-4c7d31d7ae25','','','aca185ca-4e6a-5677-8cc2-b33bba041515','Aneura wattsiana Steph.','Steph.',0,0,'a0bbb952-e645-5196-b514-e015870fa1ac','Aneura wattsiana','a0bbb952-e645-5196-b514-e015870fa1ac','Aneura wattsiana','831f5c74-8bef-5041-af80-93951ac45a6b','Aneura wattsian','','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b3aae8c-9229-48ff-9ca2-194c68e08643','','','424df12b-ab09-5629-8f33-dbf2f3a9028c','Drosera platystigma Lehm.','Lehm.',0,0,'cfe60419-4300-5284-8bb0-e79754545418','Drosera platystigma','cfe60419-4300-5284-8bb0-e79754545418','Drosera platystigma','1b5530d3-83ee-5d74-8584-b3940c287a85','Drosera platystigm','0b3aae8c-9229-48ff-9ca2-194c68e08643','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b39cf71-8fb9-4d82-8283-852d50b5ee7f','','','7ab153f9-fa88-5a8c-aad9-8d49233a5336','Psilolechia A. Massal.','A. Massal.',0,0,'f234dc31-6a59-5f82-8b9a-40956efde770','Psilolechia','f234dc31-6a59-5f82-8b9a-40956efde770','Psilolechia','f234dc31-6a59-5f82-8b9a-40956efde770','Psilolechia','0b39cf71-8fb9-4d82-8283-852d50b5ee7f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Psilolechiaceae|Psilolechia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b3ac627-4245-4552-ab6a-ebaf5994c002','','','9d08d2bc-ac19-587b-854d-6f09020f391f','Caryophyllia lamellifera Moseley, 1881','Moseley, 1881',1881,0,'1a1b0492-d34a-5d8d-965d-ab547434b1ed','Caryophyllia lamellifera','1a1b0492-d34a-5d8d-965d-ab547434b1ed','Caryophyllia lamellifera','5af4c48a-b16a-5e9d-891d-91669221141b','Caryophyllia lamellifer','0b3ac627-4245-4552-ab6a-ebaf5994c002','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Caryophyllia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b4649ac-afca-4442-b689-5375ffd6d55d','','','3b265c2a-4167-5e93-b4e8-0a18491effb6','Hatterianema hollandei Chabaud & Dolfus, 1966','Chabaud & Dolfus, 1966',1966,0,'2ea0e53d-d4b6-59d7-9b42-4ff0b721173a','Hatterianema hollandei','2ea0e53d-d4b6-59d7-9b42-4ff0b721173a','Hatterianema hollandei','83660c13-f5c2-5899-9300-3b29bb510cf2','Hatterianema hollande','0b4649ac-afca-4442-b689-5375ffd6d55d','Animalia|Nematoda|Secernentea|Ascaridida|Heterakidae|Hatterianema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b420729-7574-4a5b-86e8-0427f0c88519','','','a597bd2f-159e-5834-8f44-1fda8c67db22','Dothidea hemisphaerica Berk.','Berk.',0,0,'21511be9-ad1d-5a91-aba3-69b1cdae7107','Dothidea hemisphaerica','21511be9-ad1d-5a91-aba3-69b1cdae7107','Dothidea hemisphaerica','f8265590-e049-586a-9dbd-950dbff1bab7','Dothidea hemisphaeric','76cec56d-2570-4362-8e35-2fb0716e87db','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b4089a7-9802-40af-b771-d6f76500512f','','','69f8a7ba-55cd-5a73-9b59-adc2905af8a2','Anous tenuirostris minutus Boie','Boie',0,0,'a2f343f6-84ec-5212-8ba7-d31c06d0fed8','Anous tenuirostris minutus','a2f343f6-84ec-5212-8ba7-d31c06d0fed8','Anous tenuirostris minutus','18478d1e-6848-5bf8-bc22-6720b4871ade','Anous tenuirostr minut','9ff168e5-4258-429e-bfb4-fd83d7777c26','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Anous','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b40c366-402c-4d13-8b4f-d2d10c37b07b','','','7c7abd9f-1d8f-57f2-a88e-22d72aacdd37','Boletinus punctatipes Snell & E.A. Dick','Snell & E.A. Dick',0,0,'7c5d8a86-f80a-5741-abe9-3cc52a6f0013','Boletinus punctatipes','7c5d8a86-f80a-5741-abe9-3cc52a6f0013','Boletinus punctatipes','4874e02b-fbbf-5c5f-8c73-c3a68c1f62fa','Boletinus punctatip','7666b7b0-6fdc-47ba-8d64-4929ed2a77ac','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Boletinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b4a74ea-9dc4-4571-8dd1-3088807a5646','','','2eeeb0ac-a4a8-57d1-a2eb-5cb9b6e0bebb','Ammi visnaga (L.) Lam.','(L.) Lam.',0,0,'fa1451b2-0fb4-5429-8c56-ef05aa291c9c','Ammi visnaga','fa1451b2-0fb4-5429-8c56-ef05aa291c9c','Ammi visnaga','d3f9f4a1-b89f-59ae-afdb-b77c188eb923','Ammi uisnag','0b4a74ea-9dc4-4571-8dd1-3088807a5646','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Ammi','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b4de27b-7a88-4d50-b6c9-c9c96951c039','','','2d772acc-422b-571d-9017-4f7fed567c99','Senecio matatini subsp. basinudus (Ornduff) Courtney, de Lange & Pelser','(Ornduff) Courtney, de Lange & Pelser',0,0,'b434411c-5013-515b-a8ba-66cf15330900','Senecio matatini basinudus','e5ce515a-9303-5ca0-b721-40930ae5d025','Senecio matatini subsp. basinudus','21fb14fc-030e-5036-ba74-4b5d2ff0aa5c','Senecio matatin basinud','0b4de27b-7a88-4d50-b6c9-c9c96951c039','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b4de89e-b652-4417-b666-fc4542890c2b','','','328ab70d-e440-5d78-b4d6-3ba4751c5093','Eucryphia milliganii Hook.f.','Hook.f.',0,0,'152a5f5d-d535-512f-9b4d-4d792f0110fc','Eucryphia milliganii','152a5f5d-d535-512f-9b4d-4d792f0110fc','Eucryphia milliganii','4a60f7ae-42a3-5f70-8790-181c5585c8e4','Eucryphia milligan','0b4de89e-b652-4417-b666-fc4542890c2b','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Eucryphia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b568e4c-e44a-4791-b510-4ec34fa6a3f7','','','0696cb75-683a-574a-b558-cf6a45c0b079','Sphenodon','',0,0,'0696cb75-683a-574a-b558-cf6a45c0b079','Sphenodon','0696cb75-683a-574a-b558-cf6a45c0b079','Sphenodon','0696cb75-683a-574a-b558-cf6a45c0b079','Sphenodon','0b568e4c-e44a-4791-b510-4ec34fa6a3f7','Animalia|Chordata|Amphibia|Sphenodontia|Sphenodontidae|Sphenodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b54b21d-7ca5-4877-b2d6-5824b5f4f6e5','','','da753e67-a7e6-5747-9718-cdc769bb2c68','Tringa hypoleucos Linnaeus, 1758','Linnaeus, 1758',1758,0,'73557ad3-2118-5257-8f41-9514a8c1dbd5','Tringa hypoleucos','73557ad3-2118-5257-8f41-9514a8c1dbd5','Tringa hypoleucos','4d041937-1cfb-54b9-8588-2a5a15d18cb8','Tringa hypoleuc','0b54b21d-7ca5-4877-b2d6-5824b5f4f6e5','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Tringa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b54b3de-1994-4b24-bb9c-5b4eb2874763','','','c9434b2b-e2a6-5832-aabc-a3a7e531aeb5','Symphytum grandiflorum A.DC.','A.DC.',0,0,'b99734df-88ef-5bb3-afb1-d59619934519','Symphytum grandiflorum','b99734df-88ef-5bb3-afb1-d59619934519','Symphytum grandiflorum','0b433b50-fa05-50c4-ae40-03ffc3840cce','Symphytum grandiflor','0b54b3de-1994-4b24-bb9c-5b4eb2874763','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Symphytum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b5424ef-c62d-45f1-a063-9ba86964dc8d','','','fb052ce3-90e0-5471-a65f-9b624ffa2c53','Fragilaria pulchella (Ralfs) Lange-Bertalot','(Ralfs) Lange-Bertalot',0,0,'5e69c14b-9019-5e9e-9adc-a64741fcbb5f','Fragilaria pulchella','5e69c14b-9019-5e9e-9adc-a64741fcbb5f','Fragilaria pulchella','b4ab6ff6-40cd-5fcf-8b15-fb14f9bca754','Fragilaria pulchell','0b5424ef-c62d-45f1-a063-9ba86964dc8d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b5b7540-adcb-415e-969d-12fe8295ba68','','','096f740f-8f2c-5542-a05f-2969611c913e','Botryllus schlosseri (Pallas, 1766)','(Pallas, 1766)',1766,0,'b73b504a-fc7c-5113-8939-d016cfd9fdc5','Botryllus schlosseri','b73b504a-fc7c-5113-8939-d016cfd9fdc5','Botryllus schlosseri','a18e38c9-6a13-54b5-82fc-10b555172d49','Botryllus schlosser','0b5b7540-adcb-415e-969d-12fe8295ba68','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Botryllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b507a38-9b35-4e19-bf4c-faec9d132019','','','5a839a85-b4f4-5f04-9f21-5b996273c18f','Phyllhermannia phyllophora (Michael, 1908)','(Michael, 1908)',1908,0,'7a8ff4f9-2e3e-55e2-9cd0-9bd297588265','Phyllhermannia phyllophora','7a8ff4f9-2e3e-55e2-9cd0-9bd297588265','Phyllhermannia phyllophora','11b08fae-e2b1-5508-ac35-3fe72fbadc31','Phyllhermannia phyllophor','0b507a38-9b35-4e19-bf4c-faec9d132019','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hermanidae|Phyllhermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b5b22e1-d2c8-4e93-9e81-6bed60c83c06','','','7589e4f1-90f4-5c2d-baf5-757ad9b7e5ec','Callitropsis Oerst.','Oerst.',0,0,'e5ac2be6-2405-5fa5-9a9c-15fc652628ab','Callitropsis','e5ac2be6-2405-5fa5-9a9c-15fc652628ab','Callitropsis','e5ac2be6-2405-5fa5-9a9c-15fc652628ab','Callitropsis','0b5b22e1-d2c8-4e93-9e81-6bed60c83c06','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Callitropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b56923d-40cf-4424-a33d-fa392c1a7b0a','','','3e09199b-6f21-5e3f-b40a-40c6693e9de9','Simmondsiaceae','',0,0,'3e09199b-6f21-5e3f-b40a-40c6693e9de9','Simmondsiaceae','3e09199b-6f21-5e3f-b40a-40c6693e9de9','Simmondsiaceae','3e09199b-6f21-5e3f-b40a-40c6693e9de9','Simmondsiaceae','','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Simmondsiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b6453e4-aab7-4b73-8ce8-0db52605015c','','','05f0d5a9-fccc-59e5-a830-b68b4d39e8b9','Hydrabasidium Park.-Rhodes ex J. Erikss. & Ryvarden','Park.-Rhodes ex J. Erikss. & Ryvarden',0,0,'d550b904-a8ec-5c5f-a237-e4d3dae4df37','Hydrabasidium','d550b904-a8ec-5c5f-a237-e4d3dae4df37','Hydrabasidium','d550b904-a8ec-5c5f-a237-e4d3dae4df37','Hydrabasidium','acda65f1-65ce-4c75-891b-816b51819611','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Hydrabasidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('0b653e33-8fce-401c-b1bc-795f49028c1b','','','f0cbf958-f2ee-5400-a224-07145183da2e','Punctelia oxyspora (Tul.) Divakar, A.Crespo & Lumbsch','(Tul.) Divakar, A.Crespo & Lumbsch',0,0,'b43d4c11-fa0b-53de-8f6d-f256b26898e7','Punctelia oxyspora','b43d4c11-fa0b-53de-8f6d-f256b26898e7','Punctelia oxyspora','12d81612-55e7-55ac-9dc2-dbcef3530628','Punctelia oxyspor','0b653e33-8fce-401c-b1bc-795f49028c1b','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Punctelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b5fbe8d-7eb2-4f10-86cb-d2a9073c5305','','','1f72e741-a8b3-5e62-a8f2-f45330f3ce7f','Lecidea sarcogynoides Körb.','Körb.',0,0,'06c631e8-41cd-5364-ba4a-88e4bbeb0e8c','Lecidea sarcogynoides','06c631e8-41cd-5364-ba4a-88e4bbeb0e8c','Lecidea sarcogynoides','2a259af1-2216-5127-b3ae-196a15e57759','Lecidea sarcogynoid','0b5fbe8d-7eb2-4f10-86cb-d2a9073c5305','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b6ddc53-29e9-4a5c-9a22-13b7ed4ebdb4','','','a09527b0-2ee3-5684-b076-36f376b092ce','Zenopsis','',0,0,'a09527b0-2ee3-5684-b076-36f376b092ce','Zenopsis','a09527b0-2ee3-5684-b076-36f376b092ce','Zenopsis','a09527b0-2ee3-5684-b076-36f376b092ce','Zenopsis','0b6ddc53-29e9-4a5c-9a22-13b7ed4ebdb4','Animalia|Chordata|Actinopterygii|Zeiformes|Zeidae|Zenopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b70c01d-c11f-44ea-9996-1b0fc9f0d00a','','','cf898c7f-e539-5a4a-b26b-5f5e583de51d','Ligniera Maire & A. Tison','Maire & A. Tison',0,0,'7f6b404c-8ba2-5822-b844-be08ea8107c4','Ligniera','7f6b404c-8ba2-5822-b844-be08ea8107c4','Ligniera','7f6b404c-8ba2-5822-b844-be08ea8107c4','Ligniera','0b70c01d-c11f-44ea-9996-1b0fc9f0d00a','Protozoa|Cercozoa|Phytomyxea|Plasmodiophorida|Plasmodiophoridae|Ligniera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b6bd332-ee81-4cb8-acc4-59d1e257beea','','','1338fa69-11ad-557f-ac77-429009509d49','Schizochytrium S. Goldst. & Belsky','S. Goldst. & Belsky',0,0,'822fbdcb-a9ac-5c59-8466-4b517d045fd5','Schizochytrium','822fbdcb-a9ac-5c59-8466-4b517d045fd5','Schizochytrium','822fbdcb-a9ac-5c59-8466-4b517d045fd5','Schizochytrium','0b6bd332-ee81-4cb8-acc4-59d1e257beea','Chromista|Bigyra|Labyrinthulea|Thraustochytriales|Thraustochytriaceae|Schizochytrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b6909fd-0e47-46a7-891e-e6a8364ec617','','','2ce4f169-e4e8-5497-b8f4-195e3f0f0d46','Entodon plicatus Müll.Hal.','Müll.Hal.',0,0,'249f3b31-a80e-5437-8b3e-54540347a8e3','Entodon plicatus','249f3b31-a80e-5437-8b3e-54540347a8e3','Entodon plicatus','36f695f4-4832-5cb3-bf64-7abda9caf437','Entodon plicat','0b6909fd-0e47-46a7-891e-e6a8364ec617','Plantae||Bryopsida|Hypnales|Entodontaceae|Entodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0b70daf5-bce5-4866-b766-b024cccadf63','','','f23ae237-315e-51c6-9464-eea9acbbb579','Phymatophaea opiloides (Pascoe, 1876)','(Pascoe, 1876)',1876,0,'f2aa3c89-a8c7-5d2f-9be5-ac14e9ded540','Phymatophaea opiloides','f2aa3c89-a8c7-5d2f-9be5-ac14e9ded540','Phymatophaea opiloides','7e92fd39-7776-525a-8281-3357cc358207','Phymatophaea opiloid','0b70daf5-bce5-4866-b766-b024cccadf63','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Phymatophaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b7421fd-21a4-4c8c-b4d9-6e3cf08fb927','','','36501b07-b656-562d-a7f7-9deb9e6b5d06','Proctophylodidae','',0,0,'36501b07-b656-562d-a7f7-9deb9e6b5d06','Proctophylodidae','36501b07-b656-562d-a7f7-9deb9e6b5d06','Proctophylodidae','36501b07-b656-562d-a7f7-9deb9e6b5d06','Proctophylodidae','0b7421fd-21a4-4c8c-b4d9-6e3cf08fb927','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Proctophylodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0b76ce50-3a50-4738-a641-d701fbea6450','','','0047ddee-6834-5b03-ad80-722a1e04f53f','Neckera cylindracea Mont.','Mont.',0,0,'667e10ea-9593-51e8-903e-3bff964a5a07','Neckera cylindracea','667e10ea-9593-51e8-903e-3bff964a5a07','Neckera cylindracea','7d8e6935-8edb-5dbc-8a0a-52fcf021377c','Neckera cylindrace','428dff7d-209e-4b9e-85c6-6b98051469e8','Plantae||Bryopsida|Hypnales|Neckeraceae|Neckera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f9ca508-9354-4db1-a096-e06f47b4dd84','','','d93c0265-8f78-5b53-a4d9-fbe2e835b6bd','Poecilippe stictica Bates, 1874','Bates, 1874',1874,0,'64ee500b-a31e-574a-a733-c8bc039a9db0','Poecilippe stictica','64ee500b-a31e-574a-a733-c8bc039a9db0','Poecilippe stictica','84a755f6-8ab0-5667-8e10-7707c3bb09c9','Poecilippe stictic','0f9ca508-9354-4db1-a096-e06f47b4dd84','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Poecilippe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f9f61f1-f2c3-4c15-af73-2e03faedc4b3','','','a51cfb60-d5e8-570e-8a96-64c2abf882d4','Melaleuca squarrosa Donn ex Sm.','Donn ex Sm.',0,0,'55f66eb9-cafc-5781-9ce5-a8de4e1e17e2','Melaleuca squarrosa','55f66eb9-cafc-5781-9ce5-a8de4e1e17e2','Melaleuca squarrosa','667beb31-b7a4-5428-8661-fecfe05c6949','Melaleuca squarros','0f9f61f1-f2c3-4c15-af73-2e03faedc4b3','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0f9d6e69-c778-45c1-b31d-68c8328739cb','','','f8bf82ed-069b-5fd0-b63a-254be624c31e','Passiflora antioquiensis H.Karst.','H.Karst.',0,0,'b8e3688f-b690-5c84-9a7a-3d4e6af2a1ed','Passiflora antioquiensis','b8e3688f-b690-5c84-9a7a-3d4e6af2a1ed','Passiflora antioquiensis','98d2a78a-ea56-58a2-8df1-d4c94a70bc1a','Passiflora antioquiens','0f9d6e69-c778-45c1-b31d-68c8328739cb','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Passifloraceae|Passiflora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f9f9531-fa90-4695-abcf-d2af0fcdf531','','','661e7f74-9b84-516e-803c-0e93a03dba8f','Stilboderma','',0,0,'661e7f74-9b84-516e-803c-0e93a03dba8f','Stilboderma','661e7f74-9b84-516e-803c-0e93a03dba8f','Stilboderma','661e7f74-9b84-516e-803c-0e93a03dba8f','Stilboderma','0f9f9531-fa90-4695-abcf-d2af0fcdf531','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Stilboderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fa084fe-3567-41c3-a2f9-9ff8e87b75ea','','','30c7724f-df0e-5d99-85ae-b8629bfa71f4','Gymnomyces rolfalexii Trappe, T. Lebel & Castellano','Trappe, T. Lebel & Castellano',0,0,'93931f05-4db9-51e0-a81f-9efd950bc18d','Gymnomyces rolfalexii','93931f05-4db9-51e0-a81f-9efd950bc18d','Gymnomyces rolfalexii','85113af0-9084-57a5-9f30-0316ca3ebf07','Gymnomyces rolfalex','e82e2da8-ef17-4e4a-a6c9-9b260370a388','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Gymnomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fa260d8-de4f-43b6-ae1a-3e6e780be7c3','','','b06ecb64-5f27-5368-af04-92bc3b28675c','Cladosporium phyllophilum McAlpine','McAlpine',0,0,'6f4eaed1-23c0-5184-a764-9ca0791c9db9','Cladosporium phyllophilum','6f4eaed1-23c0-5184-a764-9ca0791c9db9','Cladosporium phyllophilum','5e90a89e-4706-5816-a4ee-845b4b5fe400','Cladosporium phyllophil','0fa260d8-de4f-43b6-ae1a-3e6e780be7c3','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fa43e00-2ab2-4734-9414-9e8ae4ce16f6','','','6b89275f-b9b3-56b5-aac2-874ba07f4747','Hypoxylon nummularium var. pseudopachyloma (Speg.) J.H. Mill.','(Speg.) J.H. Mill.',0,0,'34fc7c6f-2851-510d-a1b3-13b327dd5357','Hypoxylon nummularium pseudopachyloma','1d501692-4248-5514-954b-880bdf619d08','Hypoxylon nummularium var. pseudopachyloma','a2e378ac-0461-5061-9450-ffb7cc38a3c2','Hypoxylon nummulari pseudopachylom','0fa43e00-2ab2-4734-9414-9e8ae4ce16f6','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fa723cf-8fff-47ed-93ed-dcf9162c4c12','','','8be138b2-4cf1-5332-b334-c9796c67defc','Trypetocoris aucklandensis Woodward, 1953','Woodward, 1953',1953,0,'fa0c3237-2518-585b-b223-9835af20fb87','Trypetocoris aucklandensis','fa0c3237-2518-585b-b223-9835af20fb87','Trypetocoris aucklandensis','c63d18a0-2d91-55ed-b58b-943a0444983e','Trypetocoris aucklandens','0fa723cf-8fff-47ed-93ed-dcf9162c4c12','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Trypetocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fab7d6b-faf4-4e61-9955-290f4dc96284','','','0e26b5e5-6498-5e0b-8c1b-9c4104f2893a','Schizobrachium','',0,0,'0e26b5e5-6498-5e0b-8c1b-9c4104f2893a','Schizobrachium','0e26b5e5-6498-5e0b-8c1b-9c4104f2893a','Schizobrachium','0e26b5e5-6498-5e0b-8c1b-9c4104f2893a','Schizobrachium','0fab7d6b-faf4-4e61-9955-290f4dc96284','Animalia|Mollusca|Gastropoda|Gymnosomata|Pneumodermatidae|Schizobrachium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0faa307c-dc4e-4c2d-b238-936838a616a3','','','d9b5a5f0-c31a-50a8-ba62-df6f19c227e7','Acrocercops leucocyma (Meyrick, 1889)','(Meyrick, 1889)',1889,0,'6ab79194-0a4d-52df-85f8-627de22fdc09','Acrocercops leucocyma','6ab79194-0a4d-52df-85f8-627de22fdc09','Acrocercops leucocyma','364d749f-6869-5cb0-9672-9883a39e03bf','Acrocercops leucocym','0faa307c-dc4e-4c2d-b238-936838a616a3','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Acrocercops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0faa5798-ec16-4bac-8771-f6ed95710b8e','','','48431ddb-6414-5e3a-8303-9dc83157360d','Peronospora sisymbrii-sophiae Gäum.','Gäum.',0,0,'40ac03c6-c2aa-5c69-8d7f-63f9cff0a3ad','Peronospora sisymbrii-sophiae','40ac03c6-c2aa-5c69-8d7f-63f9cff0a3ad','Peronospora sisymbrii-sophiae','1783a490-210a-5f18-ace6-0ae5cced4dd4','Peronospora sisymbrii-sophi','b1205dff-7223-4ece-83ee-f21f6cd8c571','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fb15bf2-27c4-4529-a576-b2d9a921b66a','','','96ebf7a7-7aa6-5153-9296-e555dfb60201','Spirogyra communis (Hassall) Kütz.','(Hassall) Kütz.',0,0,'2fce5620-3d1b-521f-aaaf-e643cb2f8083','Spirogyra communis','2fce5620-3d1b-521f-aaaf-e643cb2f8083','Spirogyra communis','aea68154-5a3c-526a-b39f-ce340bc183df','Spirogyra commun','0fb15bf2-27c4-4529-a576-b2d9a921b66a','Plantae|Charophyta|Zygnematophyceae|Spirogyrales|Spirogyraceae|Spirogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fb8cd33-aaaa-4295-99b7-658ee42d78a2','','','6f16e18d-2fcc-5470-8251-06173043315c','Petrograptus elegans Holm, 1934','Holm, 1934',1934,0,'1e36cbe6-cce6-5a32-bf96-0643906f95ad','Petrograptus elegans','1e36cbe6-cce6-5a32-bf96-0643906f95ad','Petrograptus elegans','1e36cbe6-cce6-5a32-bf96-0643906f95ad','Petrograptus elegans','0fb8cd33-aaaa-4295-99b7-658ee42d78a2','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Petrograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fb86db0-38c7-40cc-905e-bba4e8f57d97','','','c64a8da1-7d43-531b-b85a-52076f78f694','Bazzania mooreana Steph.','Steph.',0,0,'93209983-74eb-5fd1-8d26-e01a5babe5b6','Bazzania mooreana','93209983-74eb-5fd1-8d26-e01a5babe5b6','Bazzania mooreana','f24d7ebd-5ccd-5988-900e-9b9919ad417d','Bazzania moorean','6a921c82-1e9d-48a0-9e51-3a01a6c56453','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Bazzania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fb6dc0b-f181-4171-8793-fb060a4e810e','','','e781695a-3c73-5fbc-a316-52c660998892','Senecio traversii F.Muell.','F.Muell.',0,0,'733acea6-eb5e-52bf-8223-4ab3fc6defd5','Senecio traversii','733acea6-eb5e-52bf-8223-4ab3fc6defd5','Senecio traversii','1c031513-b16f-520d-a9c0-19d3b57cc6d7','Senecio trauers','ce5963af-7027-43df-b890-ba71ec79b802','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fb900f6-a4d7-4bcb-8655-f9cc4bee5ca5','','','c27154ff-95d5-5f88-a8b7-b23f751873d4','Achnanthes levanderi Hustedt','Hustedt',0,0,'f0fe91cd-053b-5247-a7a8-85e322581008','Achnanthes levanderi','f0fe91cd-053b-5247-a7a8-85e322581008','Achnanthes levanderi','3d86e201-ea8b-5fd6-bd98-aec20f14b6f7','Achnanthes leuander','0fb900f6-a4d7-4bcb-8655-f9cc4bee5ca5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fc10705-60fc-4e3d-9941-1311e121519a','','','7c685f19-417a-5a47-ad27-8c5f24f14714','Ectocarpales','',0,0,'7c685f19-417a-5a47-ad27-8c5f24f14714','Ectocarpales','7c685f19-417a-5a47-ad27-8c5f24f14714','Ectocarpales','7c685f19-417a-5a47-ad27-8c5f24f14714','Ectocarpales','0fc10705-60fc-4e3d-9941-1311e121519a','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fc4e417-0ec8-49a5-8274-67b7920bca90','','','d154ca3c-aec0-526e-a9b0-003121f5cf7a','Borassus flabellifer','',0,0,'d154ca3c-aec0-526e-a9b0-003121f5cf7a','Borassus flabellifer','d154ca3c-aec0-526e-a9b0-003121f5cf7a','Borassus flabellifer','d154ca3c-aec0-526e-a9b0-003121f5cf7a','Borassus flabellifer','0fc4e417-0ec8-49a5-8274-67b7920bca90','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Borassus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fc373b2-9a8b-4e84-8a58-dd19e869f7bd','','','08069e72-3cf6-592b-9730-9376b256dcd5','Tandonia','',0,0,'08069e72-3cf6-592b-9730-9376b256dcd5','Tandonia','08069e72-3cf6-592b-9730-9376b256dcd5','Tandonia','08069e72-3cf6-592b-9730-9376b256dcd5','Tandonia','0fc373b2-9a8b-4e84-8a58-dd19e869f7bd','Animalia|Mollusca|Gastropoda|Stylommatophora|Milacidae|Tandonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fc10f6b-73d2-4d09-a402-feebf9496eba','','','aa9a2127-b27b-50ac-bd22-8ad25358a567','Chalara (Corda) Rabenh.','',0,0,'8187179d-a35b-5b33-b9ea-4346b7092939','Chalara','8187179d-a35b-5b33-b9ea-4346b7092939','Chalara','8187179d-a35b-5b33-b9ea-4346b7092939','Chalara','0fc10f6b-73d2-4d09-a402-feebf9496eba','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('0fc17fec-f8d3-4bfa-8a69-dd05ef918183','','','21538339-6ddf-51d8-a69d-3d4f5e35f96f','Psathyloma psathyrelloides (Singer) Kuhar & Nouhra','(Singer) Kuhar & Nouhra',0,0,'90831db6-2d2c-54f4-9f5b-1f0bbaa44d99','Psathyloma psathyrelloides','90831db6-2d2c-54f4-9f5b-1f0bbaa44d99','Psathyloma psathyrelloides','5b79b2ec-3f02-5893-af66-446a9dbec492','Psathyloma psathyrelloid','0fc17fec-f8d3-4bfa-8a69-dd05ef918183','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Psathyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fca9604-0235-4952-b254-0e888b81dcdb','','','ba8634de-2253-5307-9579-50675cad8baf','Zeacalles estriatus Broun, 1914','Broun, 1914',1914,0,'02285e42-86c9-5fec-b01d-fb4839bc8cf4','Zeacalles estriatus','02285e42-86c9-5fec-b01d-fb4839bc8cf4','Zeacalles estriatus','ab92c733-17b0-5e19-ba51-2124d594bc04','Zeacalles estriat','0fca9604-0235-4952-b254-0e888b81dcdb','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zeacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fc75f8a-f838-4754-9366-20e50fe5bf91','','','fcccb98b-db40-5e8d-a782-f337fcb088c9','Staurastrum cyclacanthum var. submanfeldtioides Scott & Prescott','Scott & Prescott',0,0,'ecf0eea1-5f74-5374-ad42-7118d4250aaf','Staurastrum cyclacanthum submanfeldtioides','bf9798e1-d7d5-5cb9-bd9d-bb0bd5683cf7','Staurastrum cyclacanthum var. submanfeldtioides','77e14a55-6c88-51b9-aac0-3eaa94bde969','Staurastrum cyclacanth submanfeldtioid','0fc75f8a-f838-4754-9366-20e50fe5bf91','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fc4ec39-48c1-4926-b2fa-899bb05973bc','','','1ebd747b-0f65-5eef-aff9-11e3af889c93','Rinadia mathevossiana (Ruchliadev, 1948)','(Ruchliadev, 1948)',1948,0,'8b2af5a1-8ab5-5bc3-b65e-a8bcf0705bee','Rinadia mathevossiana','8b2af5a1-8ab5-5bc3-b65e-a8bcf0705bee','Rinadia mathevossiana','b3be3aad-16b4-5159-9602-28ad3db39962','Rinadia matheuossian','0fc4ec39-48c1-4926-b2fa-899bb05973bc','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Rinadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fcc5a96-b99b-486a-9e76-d1efc6f6a740','','','f66580ba-18fa-522e-aa28-901dcdcf0513','Glomospira elongata Collins, 1958','Collins, 1958',1958,0,'44020287-33bf-5103-af7f-a62bba377df3','Glomospira elongata','44020287-33bf-5103-af7f-a62bba377df3','Glomospira elongata','b8480043-e384-55b7-8576-ca32f6419525','Glomospira elongat','0fcc5a96-b99b-486a-9e76-d1efc6f6a740','Chromista|Foraminifera|Polythalamea|Lituolida|Ammodiscidae|Glomospira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fc695c8-e4d0-4af3-93e2-dc75714ec0ca','','','e70d0134-3358-5ffb-ac93-325e59bedb3e','Felaniella zelandica (Gray, 1835)','(Gray, 1835)',1835,0,'7e2acc02-cb38-5805-a4db-ba56d55fad06','Felaniella zelandica','7e2acc02-cb38-5805-a4db-ba56d55fad06','Felaniella zelandica','0427ad00-e0f0-5254-a730-bcf239e91611','Felaniella zelandic','0fc695c8-e4d0-4af3-93e2-dc75714ec0ca','Animalia|Mollusca|Bivalvia|Veneroida|Ungulinidae|Felaniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fd5c2e2-6d9c-410a-af4e-6a32e6a62ef5','','','6622ad26-7370-5945-96b4-8ce3ca6d4106','Rhododendron semibarbatum Maxim.','Maxim.',0,0,'2e3fbc29-4319-54de-becb-830a35d2d0e9','Rhododendron semibarbatum','2e3fbc29-4319-54de-becb-830a35d2d0e9','Rhododendron semibarbatum','e2f6f62c-6325-5aaf-bd0d-1ce91ca666a4','Rhododendron semibarbat','0fd5c2e2-6d9c-410a-af4e-6a32e6a62ef5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fd6009f-19a1-4e62-806a-281d8c4c12d1','','','e52ade06-589c-5696-a888-173bd8c3eb68','Lecanora cyrtospora C.Knight','C.Knight',0,0,'a7e47a97-e4f5-5f89-8994-18cfe5e71de4','Lecanora cyrtospora','a7e47a97-e4f5-5f89-8994-18cfe5e71de4','Lecanora cyrtospora','453094ed-f367-58c0-a151-0a4c96d086f0','Lecanora cyrtospor','c9eaa219-4af4-4ade-a8d4-d059bd95aead','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fd410e7-97be-4044-8593-ac8c6a806802','','','925cee78-8e37-5517-8dd5-88e46b8c8cea','Hercostomus argentifacies Parent, 1933','Parent, 1933',1933,0,'983cfc7d-0a9c-5248-9168-6931a7c85696','Hercostomus argentifacies','983cfc7d-0a9c-5248-9168-6931a7c85696','Hercostomus argentifacies','157fca97-5f27-520f-9c35-1253098905fa','Hercostomus argentifaci','0fd410e7-97be-4044-8593-ac8c6a806802','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Hercostomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fd6e711-5511-4227-906c-363ba6fa44bd','','','32e70461-5474-5042-a035-738fa968a942','Plociomerus','',0,0,'32e70461-5474-5042-a035-738fa968a942','Plociomerus','32e70461-5474-5042-a035-738fa968a942','Plociomerus','32e70461-5474-5042-a035-738fa968a942','Plociomerus','0fd6e711-5511-4227-906c-363ba6fa44bd','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Plociomerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fdb25dd-10ee-409c-9003-3c3441d7c9d8','','','64212c9b-6c14-5b57-a4cb-210103396570','Zoopsis Gottsche, Lindenb. & Nees','Gottsche, Lindenb. & Nees',0,0,'da83eb61-b538-59e6-b605-2f67137d802b','Zoopsis','da83eb61-b538-59e6-b605-2f67137d802b','Zoopsis','da83eb61-b538-59e6-b605-2f67137d802b','Zoopsis','0fdb25dd-10ee-409c-9003-3c3441d7c9d8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Zoopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fd91ea9-40ff-4ea3-a8f2-d5999ef7a4d9','','','21b662b3-6880-54b2-af33-d2a22c4fd99a','Hapalopilaceae Jülich','Jülich',0,0,'9ebf851f-0c43-519d-a65e-6e2ad46bf3a4','Hapalopilaceae','9ebf851f-0c43-519d-a65e-6e2ad46bf3a4','Hapalopilaceae','9ebf851f-0c43-519d-a65e-6e2ad46bf3a4','Hapalopilaceae','a094e8ab-36c4-450f-a63a-58659cf693a0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hapalopilaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fdd9b48-eeee-4f5d-bcb7-62618b5ef5ad','','','6dc0a2d8-8b10-5f16-bb38-eebf4ba9651f','Leucosporidium scottii Fell, Statzell, I.L. Hunter & Phaff','Fell, Statzell, I.L. Hunter & Phaff',0,0,'660be8f3-e986-5fcb-9fdd-ea63b11f74ae','Leucosporidium scottii','660be8f3-e986-5fcb-9fdd-ea63b11f74ae','Leucosporidium scottii','7462550c-678d-59c1-8946-4fc84edc86ee','Leucosporidium scott','0fdd9b48-eeee-4f5d-bcb7-62618b5ef5ad','Fungi|Basidiomycota|Microbotryomycetes|Leucosporidiales|Leucosporidiaceae|Leucosporidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fda0773-7cc9-46aa-a3a2-edd7afaf8173','','','5bef6ba6-4e47-514b-be82-9680f6ec067b','Pallenopsis obliqua (Thomson, 1884)','(Thomson, 1884)',1884,0,'ad061301-645e-5f0f-a892-fc6cd2eb3ee6','Pallenopsis obliqua','ad061301-645e-5f0f-a892-fc6cd2eb3ee6','Pallenopsis obliqua','bc0989a0-f7a3-5fff-99c0-64b28b693966','Pallenopsis obliqu','0fda0773-7cc9-46aa-a3a2-edd7afaf8173','Animalia|Arthropoda|Pycnogonida|Pantopoda|Pallenopsidae|Pallenopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fdfbf17-7f0c-4b7b-a882-737e58bad5ee','','','885479c0-017a-532f-966c-039f2aa2ce8f','Coniothyrium sphaerospermum Fuckel','Fuckel',0,0,'d0319fdd-146f-5b90-917a-fc224071d2d5','Coniothyrium sphaerospermum','d0319fdd-146f-5b90-917a-fc224071d2d5','Coniothyrium sphaerospermum','4ac45f14-95e3-5050-ab31-db39643723f7','Coniothyrium sphaerosperm','0fdfbf17-7f0c-4b7b-a882-737e58bad5ee','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fdf4ba0-6d1b-4712-aa2f-f223850f2ce4','','','d5eca453-c780-57a9-af55-340de75c8183','Gen. n.','',0,0,'','','','','','','0fdf4ba0-6d1b-4712-aa2f-f223850f2ce4','Animalia|Arthropoda|Arachnida|Palpigradi|Eukoeneniidae|Gen. n.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('0fe104c8-6a60-4fab-9536-8f1e1fb3de70','','','9c1c49d7-3ce3-5f86-a5ad-b813317774d1','Diploceras hypericinum (Ces.) Died.','(Ces.) Died.',0,0,'fbc5bb7e-b71f-593a-abd4-264ff239d990','Diploceras hypericinum','fbc5bb7e-b71f-593a-abd4-264ff239d990','Diploceras hypericinum','fac94b3f-416a-5660-a791-746a1dead8c3','Diploceras hypericin','0fe104c8-6a60-4fab-9536-8f1e1fb3de70','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Diploceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fdfcdca-5ca4-4f04-a296-f674cb038420','','','e8f0741b-1888-53c1-be8e-0362960b8668','Neidiaceae','',0,0,'e8f0741b-1888-53c1-be8e-0362960b8668','Neidiaceae','e8f0741b-1888-53c1-be8e-0362960b8668','Neidiaceae','e8f0741b-1888-53c1-be8e-0362960b8668','Neidiaceae','0fdfcdca-5ca4-4f04-a296-f674cb038420','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Neidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fe3e4c4-337c-4727-9213-e8a60930862c','','','cb698efd-8132-5cf8-8146-3973e58491d2','Semo clypeatus White, 1879','White, 1879',1879,0,'72317fc2-6c90-5a76-944e-e65c60047163','Semo clypeatus','72317fc2-6c90-5a76-944e-e65c60047163','Semo clypeatus','e6c02bdb-5fb8-58e3-b282-7c677b9af373','Semo clypeat','0fe3e4c4-337c-4727-9213-e8a60930862c','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Semo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0feb5f0d-df34-47fa-942d-5588f4b52082','','','f28e6d8e-12ea-5cb5-be09-69cfc4e7f425','Fringilla coelebs Linnaeus, 1758','Linnaeus, 1758',1758,0,'3d19b8f6-9028-55c3-a4cc-1ff709880c2f','Fringilla coelebs','3d19b8f6-9028-55c3-a4cc-1ff709880c2f','Fringilla coelebs','3d19b8f6-9028-55c3-a4cc-1ff709880c2f','Fringilla coelebs','0feb5f0d-df34-47fa-942d-5588f4b52082','Animalia|Chordata|Aves|Passeriformes|Fringillidae|Fringilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0feae57a-fb41-4a3b-983b-8cb3f5715d74','','','87981555-db2c-53b4-9dfa-d6a43638a6f2','Mecodema howittii Laporte de Castelnau, 1867','Laporte de Castelnau, 1867',1867,0,'484a2c3e-c438-526a-a0b0-bb4aeb889dba','Mecodema howittii','484a2c3e-c438-526a-a0b0-bb4aeb889dba','Mecodema howittii','4ec5a3a4-ac53-5dc6-9b7e-1c8682497e8a','Mecodema howitt','0feae57a-fb41-4a3b-983b-8cb3f5715d74','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fe5f9fb-6df6-4aa5-983b-a13855f0f41f','','','b79950b9-2f2a-5168-befd-0719aa90d611','Brachyscome sinclairii Hook.f.','Hook.f.',0,0,'6d20d600-4d0c-5cb8-a950-53f9b1352c51','Brachyscome sinclairii','6d20d600-4d0c-5cb8-a950-53f9b1352c51','Brachyscome sinclairii','208db1cb-8572-5121-9abc-121119e9a7e7','Brachyscome sinclair','0fe5f9fb-6df6-4aa5-983b-a13855f0f41f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0fefa7c2-e001-4522-8da4-1b40cb9aeb96','','','540a8a81-d7e8-54d9-8c25-eb0563e30897','Sethophormis rotula Haeckel, 1887','Haeckel, 1887',1887,0,'f3d0e568-9915-5a76-8f5a-39390ac9fefe','Sethophormis rotula','f3d0e568-9915-5a76-8f5a-39390ac9fefe','Sethophormis rotula','1ff4deb3-fbde-56d9-b73e-ef219fb06828','Sethophormis rotul','0fefa7c2-e001-4522-8da4-1b40cb9aeb96','Chromista|Radiozoa|Polycystinea|Nassellaria|Sethophormididae|Sethophormis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0fef8747-9fb8-43d8-b206-94c1e40a254f','','','42f32631-b917-510d-a764-5dfc096d1758','Dictyoceratida','',0,0,'42f32631-b917-510d-a764-5dfc096d1758','Dictyoceratida','42f32631-b917-510d-a764-5dfc096d1758','Dictyoceratida','42f32631-b917-510d-a764-5dfc096d1758','Dictyoceratida','0fef8747-9fb8-43d8-b206-94c1e40a254f','Animalia|Porifera|Demospongiae|Dictyoceratida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ff0ceb1-93a7-443b-bd3b-afa10172caf6','','','7fa0170f-5c02-5c3c-8723-a12cb18e0faa','Pharcidia balani (G.Winter ex Har.) Bauch','(G.Winter ex Har.) Bauch',0,0,'ee96ce1e-08eb-5689-8ff2-641daaee0941','Pharcidia balani','ee96ce1e-08eb-5689-8ff2-641daaee0941','Pharcidia balani','78fcdf78-66c6-5e9e-b48a-c3e23758fec2','Pharcidia balan','c21913b4-fce2-4e40-b49f-adc6f964d975','Fungi||Ascomycetes|Mycosphaerellales|Mycosphaerellaceae|Pharcidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0ff3b079-91d0-4fdd-b86e-3f9188432909','','','c8dd842f-44f7-5c1b-bb2f-9df824af874b','Munditia owengaensis Powell, 1933','Powell, 1933',1933,0,'68b6b7c9-af5b-5822-93ce-074b535de656','Munditia owengaensis','68b6b7c9-af5b-5822-93ce-074b535de656','Munditia owengaensis','96976b5e-ae0e-58cb-8d5f-2f4aaaeb32e3','Munditia owengaens','0ff3b079-91d0-4fdd-b86e-3f9188432909','Animalia|Mollusca|Gastropoda|Vetigastropoda|Liotiidae|Munditia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ff2a707-c47e-4fae-a2a5-893e57a2faea','','','3f16c927-5728-5d87-bcd8-8d1e723fc288','Sticta martinii D.J.Galloway','D.J.Galloway',0,0,'51fbf297-6df5-5a14-a4ff-04b2a119098f','Sticta martinii','51fbf297-6df5-5a14-a4ff-04b2a119098f','Sticta martinii','f418f7c5-8944-50e9-a13a-a5a1da41ac0c','Sticta martin','0ff2a707-c47e-4fae-a2a5-893e57a2faea','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ff76181-20a4-4db8-b01d-ef65c7881f97','','','32bdc627-f768-5767-b5ad-312e1cc78027','Onuphinae','',0,0,'32bdc627-f768-5767-b5ad-312e1cc78027','Onuphinae','32bdc627-f768-5767-b5ad-312e1cc78027','Onuphinae','32bdc627-f768-5767-b5ad-312e1cc78027','Onuphinae','0ff76181-20a4-4db8-b01d-ef65c7881f97','Animalia|Annelida|Polychaeta|Eunicida|Onuphinae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ffaacd1-07ec-4bcb-abb1-1b5dced45339','','','20871670-e40b-576d-a3ae-b4ce017d7f45','Saemundssonia subg. Saemundssonia','',0,0,'846404d1-ab2f-5732-a555-8d8e1d0b84e7','Saemundssonia','b73dfa6f-91d2-51af-a195-dcae4d99a486','Saemundssonia subgen. Saemundssonia','846404d1-ab2f-5732-a555-8d8e1d0b84e7','Saemundssonia','0ffaacd1-07ec-4bcb-abb1-1b5dced45339','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('0ffa62bf-7281-4aa2-b41e-012d8673aadb','','','9dd640da-2312-5b06-9e94-d4c97f55d8ff','Pleroma granulosum ''Rosea''','',0,0,'61cd8aeb-5c43-558a-9e1b-3c3ec7cfdece','Pleroma granulosum','61cd8aeb-5c43-558a-9e1b-3c3ec7cfdece','Pleroma granulosum','58336890-2fb2-5931-a127-118d804498c6','Pleroma granulos','0ffa62bf-7281-4aa2-b41e-012d8673aadb','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Pleroma','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('0ffd57e1-4415-44a6-a458-422a1cba188a','','','518cbd3f-0d6b-52ee-98dd-505711f8afb0','Photinia parvifolia (E.Pritz.) C. K.Schneid.','(E.Pritz.) C. K.Schneid.',0,0,'189c2648-c084-595c-915f-8a1eb4dd773c','Photinia parvifolia','189c2648-c084-595c-915f-8a1eb4dd773c','Photinia parvifolia','1b563114-5637-5028-a4f7-eba29c020c0b','Photinia paruifol','0ffd57e1-4415-44a6-a458-422a1cba188a','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Photinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ffad6c0-fafe-4f6f-8a80-a4658b6b937d','','','f89bf4c1-2575-51ed-b8ed-18e6f37338d5','Dodonaea viscosa Jacq. subsp. viscosa','',0,0,'0c0cc227-5196-5163-81f3-965d9528cfd3','Dodonaea viscosa viscosa','f49f1004-5485-586e-bc1f-6f19d9a0fac5','Dodonaea viscosa subsp. viscosa','bea25117-1c1f-5470-93e2-0ba1c89d893a','Dodonaea uiscos uiscos','0ffad6c0-fafe-4f6f-8a80-a4658b6b937d','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Dodonaea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('10019365-808b-4425-981d-3df27cd4915d','','','554fb3fc-1411-5ace-97c2-33ff187c798b','Chloroclystis Hübner, 1825','Hübner, 1825',1825,0,'4fbcb7cd-56bf-5e50-848f-467c2407bceb','Chloroclystis','4fbcb7cd-56bf-5e50-848f-467c2407bceb','Chloroclystis','4fbcb7cd-56bf-5e50-848f-467c2407bceb','Chloroclystis','10019365-808b-4425-981d-3df27cd4915d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ffffc09-e551-4c20-8b71-6d50111a57b0','','','ad2f2c30-3ed1-58dd-a58d-6c270219dc9d','Herpotrichia mutabilis (Pers.) G. Winter','(Pers.) G. Winter',0,0,'0a4b79ec-f957-5c43-93d6-e53f5ffad2db','Herpotrichia mutabilis','0a4b79ec-f957-5c43-93d6-e53f5ffad2db','Herpotrichia mutabilis','efad7c6c-4ffc-5aff-a5b2-340667cd4290','Herpotrichia mutabil','8ac6e386-9920-4bf4-9b52-18324372c1ca','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Herpotrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('100b05cf-4657-4fd2-9ab2-145f141eac55','','','4eddfcce-dc09-53d2-9ccd-496925f23556','Pachyornis elephantopus (owen, 1856)','',0,0,'4482321a-d67a-5215-9622-9af3df02399c','Pachyornis elephantopus','4482321a-d67a-5215-9622-9af3df02399c','Pachyornis elephantopus','d06edc1d-d2d2-5a9c-8a5f-855452660fac','Pachyornis elephantop','100b05cf-4657-4fd2-9ab2-145f141eac55','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|Pachyornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('10091e20-557a-4c24-b7d7-8acf4e1efb61','','','802cf318-3a59-5f77-a6b5-04241307657b','Cladotrichum Corda','Corda',0,0,'d69ed760-f4f7-584d-900f-4cdcbb22d107','Cladotrichum','d69ed760-f4f7-584d-900f-4cdcbb22d107','Cladotrichum','d69ed760-f4f7-584d-900f-4cdcbb22d107','Cladotrichum','349b8a13-485c-4ba9-b82f-02905a79c1aa','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Chaetosphaerellaceae|Cladotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('10062f05-a881-49bd-9615-c3e3154edf69','','','efbabb8a-11ed-5b72-b916-8ff4724a0889','Streptomyces naganishii Yamaguchi and Saburi, 1955','Yamaguchi and Saburi, 1955',1955,0,'8f2f9cc8-02f4-5168-8551-58e0edbc0873','Streptomyces naganishii','8f2f9cc8-02f4-5168-8551-58e0edbc0873','Streptomyces naganishii','33c0f63c-f711-5998-8291-81c1f28a39de','Streptomyces naganish','10062f05-a881-49bd-9615-c3e3154edf69','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('100d1802-d7c2-4d5c-ab0e-42e55f15e7ab','','','b419a1ba-efa0-592e-a9b2-fa8948ee1461','Agaricus conicus Scop.','Scop.',0,0,'c8d0be24-cc5e-5270-863b-637e1e41f409','Agaricus conicus','c8d0be24-cc5e-5270-863b-637e1e41f409','Agaricus conicus','522d1f2c-a41a-556c-a780-25ef03dd048e','Agaricus conic','504acb83-3929-477b-b94c-f96e0731af91','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('100e83e5-aa7f-43ec-8cb4-179dd0c213b0','','','524029e7-aaf9-51b5-aac3-d003454f31a4','Flatinae','',0,0,'524029e7-aaf9-51b5-aac3-d003454f31a4','Flatinae','524029e7-aaf9-51b5-aac3-d003454f31a4','Flatinae','524029e7-aaf9-51b5-aac3-d003454f31a4','Flatinae','100e83e5-aa7f-43ec-8cb4-179dd0c213b0','Animalia|Arthropoda|Insecta|Hemiptera|Flatidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('10100793-a76d-4fa5-ac4d-412cd24d3946','','','222fc56e-4593-56ce-b215-d0611fc0064f','Macrosiphini','',0,0,'222fc56e-4593-56ce-b215-d0611fc0064f','Macrosiphini','222fc56e-4593-56ce-b215-d0611fc0064f','Macrosiphini','222fc56e-4593-56ce-b215-d0611fc0064f','Macrosiphini','10100793-a76d-4fa5-ac4d-412cd24d3946','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('100d77be-c006-435c-935d-1ac0cc2bc60c','','','40381a0d-2f4f-5daa-ac0c-2f5a16203037','Cerius triregius Holloway, 1982','Holloway, 1982',1982,0,'801001ca-6665-55a2-be7d-c5744928e7d2','Cerius triregius','801001ca-6665-55a2-be7d-c5744928e7d2','Cerius triregius','3afc4bbe-a163-5ea5-b63f-9cef5d076991','Cerius trireg','100d77be-c006-435c-935d-1ac0cc2bc60c','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Cerius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('100ed0cd-c460-4b08-bce4-766219354cc3','','','442ce195-17b4-504c-80f1-278f5900f922','Crocus reticulatus var. ancyrensis Herb.','Herb.',0,0,'23c0ce5d-387e-52a9-998c-ad84d6cb5c4d','Crocus reticulatus ancyrensis','1b07796f-a0b4-589b-8989-899740b22439','Crocus reticulatus var. ancyrensis','7244f009-6a2f-5b01-adf3-3d8dd41044d1','Crocus reticulat ancyrens','f6fc6751-3541-41aa-9e1f-f8f72669d003','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('100f2f04-7938-474f-9fe7-766a07275cae','','','bec38167-f214-5fc7-bd20-d02cb0384641','Lepidozia remotifolia Horik.','Horik.',0,0,'14be462b-bd82-5aa2-811a-747b9da0352e','Lepidozia remotifolia','14be462b-bd82-5aa2-811a-747b9da0352e','Lepidozia remotifolia','567c17bf-c989-5b2d-8fb6-1981513dbd0f','Lepidozia remotifol','100f2f04-7938-474f-9fe7-766a07275cae','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10106d21-dc4b-4abe-90ac-77a7414a9f2d','','','8d5579e8-32ad-54d4-9699-d4e2ecc88aad','Hypoderma dundasicum P.R. Johnst.','P.R. Johnst.',0,0,'528679f8-2a1c-5c13-8e98-756d92aa3c95','Hypoderma dundasicum','528679f8-2a1c-5c13-8e98-756d92aa3c95','Hypoderma dundasicum','a32a88d2-8111-5a41-83e0-496119049caa','Hypoderma dundasic','10106d21-dc4b-4abe-90ac-77a7414a9f2d','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1013eb74-5d6a-41d5-b931-3b0eabfca236','','','463de4aa-0c3e-592a-bbd1-0347e4d51faa','Ascobolus crustaceus Fuckel','Fuckel',0,0,'9109f917-f8df-5d7d-b422-e14d0054828e','Ascobolus crustaceus','9109f917-f8df-5d7d-b422-e14d0054828e','Ascobolus crustaceus','94c2c251-60d9-53ae-89f4-d3788ff895c4','Ascobolus crustace','0c451adf-0f31-461d-b26d-0dddcd31290b','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10161122-9fc7-4096-9f82-1357362b55fb','','','aa0b2d62-0bb0-59ed-958c-270e58b43bfa','Lecanora galactiniza Nyl.','Nyl.',0,0,'b07daca6-dc61-5d2d-936c-80480ddcc85e','Lecanora galactiniza','b07daca6-dc61-5d2d-936c-80480ddcc85e','Lecanora galactiniza','c5ecb52f-8460-5aac-a5d8-dcaba4d44876','Lecanora galactiniz','10161122-9fc7-4096-9f82-1357362b55fb','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1012b1de-53df-4601-9a57-74de87955b9e','','','e31738af-a057-5643-96b3-4afd441e0b1a','Peyronelina G. Arnaud ex P.J. Fisher, J. Webster & D.F. Kane','G. Arnaud ex P.J. Fisher, J. Webster & D.F. Kane',0,0,'1ff9c7a0-0396-53e0-8336-fe33293b1731','Peyronelina','1ff9c7a0-0396-53e0-8336-fe33293b1731','Peyronelina','1ff9c7a0-0396-53e0-8336-fe33293b1731','Peyronelina','cd23e9e9-3635-4b30-bec5-4c1742989a29','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Peyronelina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('10186553-ac8a-4372-90d9-0c0c05ba6495','','','cbd05e5c-3bbf-5f77-88e8-8285bca21e82','Anelasma','',0,0,'cbd05e5c-3bbf-5f77-88e8-8285bca21e82','Anelasma','cbd05e5c-3bbf-5f77-88e8-8285bca21e82','Anelasma','cbd05e5c-3bbf-5f77-88e8-8285bca21e82','Anelasma','10186553-ac8a-4372-90d9-0c0c05ba6495','Animalia|Arthropoda|Maxilopoda|Lepadiformes|Anelasmatidae|Anelasma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1019f0b0-6d93-4f93-987e-3b7fb03954a1','','','755e671f-6dee-5485-83d2-7f880d3bc206','Canomaculina subtinctoria (Zahlbr.) Elix','(Zahlbr.) Elix',0,0,'642d4eb1-d0fe-5661-98f9-29eb4ccfe2e4','Canomaculina subtinctoria','642d4eb1-d0fe-5661-98f9-29eb4ccfe2e4','Canomaculina subtinctoria','b2c0d484-e6c6-57b7-a0d7-63df75ecb774','Canomaculina subtinctor','72ac249b-54dc-4707-b5ab-d92defc90c72','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Canomaculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('101a4144-2343-479e-baee-cd6f720e0439','','','36e831c2-282c-5607-a906-b656e332e3ac','Bipaliidae','',0,0,'36e831c2-282c-5607-a906-b656e332e3ac','Bipaliidae','36e831c2-282c-5607-a906-b656e332e3ac','Bipaliidae','36e831c2-282c-5607-a906-b656e332e3ac','Bipaliidae','101a4144-2343-479e-baee-cd6f720e0439','Animalia|Platyhelminthes|Neoophora|Tricladida|Bipaliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('101b2cbd-3b86-4ab7-888f-acaf0e13311a','','','3ce1e2fb-ce42-5f9a-91b4-1cfb40bf58fa','Cortinarius species AU1 Harrower et al.','',0,0,'5e821ad3-85e1-522d-8d8d-9127ce01b925','Cortinarius','5e821ad3-85e1-522d-8d8d-9127ce01b925','Cortinarius','5e821ad3-85e1-522d-8d8d-9127ce01b925','Cortinarius','746a1946-62dc-4907-8a10-ce59e95d6420','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('101b5f15-2a68-4df9-9aa5-d2fd0bfdaaf4','','','fba2308f-7570-56b9-a1e1-08952c0f4deb','Neottiosporina Subram.','Subram.',0,0,'d2377d3d-58bc-57d4-ad77-70a3d8f2dd3b','Neottiosporina','d2377d3d-58bc-57d4-ad77-70a3d8f2dd3b','Neottiosporina','d2377d3d-58bc-57d4-ad77-70a3d8f2dd3b','Neottiosporina','101b5f15-2a68-4df9-9aa5-d2fd0bfdaaf4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Neottiosporina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1019afd0-8a8f-437d-875c-af65fbdb6454','','','e02b7119-8a7e-5dd1-ac1b-3159d4cc0902','Alloecentrella linearis Henderson & Ward, 2007','Henderson & Ward, 2007',2007,0,'ccdd35b8-3f5f-5f57-8144-1d9d9d0a8db8','Alloecentrella linearis','ccdd35b8-3f5f-5f57-8144-1d9d9d0a8db8','Alloecentrella linearis','28944fac-9e29-5206-88cc-8b26abb7c679','Alloecentrella linear','1019afd0-8a8f-437d-875c-af65fbdb6454','Animalia|Arthropoda|Insecta|Trichoptera|Helicophidae|Alloecentrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1021f335-4f18-451c-a495-547bf12bed7a','','','6105ce58-abc2-517f-a3ef-555e83ee84e3','Anthracoidea echinospora (Lehtola) Kukkonen','(Lehtola) Kukkonen',0,0,'bc2c3529-3b06-5c06-9bff-1ce0e776ea8b','Anthracoidea echinospora','bc2c3529-3b06-5c06-9bff-1ce0e776ea8b','Anthracoidea echinospora','ecd5a58f-cace-5c0d-9b8e-95e9abe91bd1','Anthracoidea echinospor','1021f335-4f18-451c-a495-547bf12bed7a','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0eb1c32c-2107-4b19-86fb-9ab1a80aa5b2','','','ff6e3b84-323e-5a9b-95f9-b66910379674','Linyphia pellos Urquhart, 1891','Urquhart, 1891',1891,0,'59a19167-71a0-5ff4-96d1-6e38cad6f214','Linyphia pellos','59a19167-71a0-5ff4-96d1-6e38cad6f214','Linyphia pellos','11c620c9-eb95-5e07-8ba0-d51d3c38791d','Linyphia pell','0eb1c32c-2107-4b19-86fb-9ab1a80aa5b2','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|''Linyphia''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('102682ce-b441-41b7-8d9c-750f1dee90d1','','','5815ee00-88b0-5811-81e3-99ab5edbc0e9','Anthomyia peregrinum Meigen, 1826','Meigen, 1826',1826,0,'19fc51b0-9d81-5c81-962b-4ed86762db8d','Anthomyia peregrinum','19fc51b0-9d81-5c81-962b-4ed86762db8d','Anthomyia peregrinum','bb393c01-4425-5109-8b42-d7ca491f5aec','Anthomyia peregrin','f2bfeb2a-9333-43c1-b190-ae26d019639f','Animalia|Arthropoda|Insecta|Diptera|Anthomyiidae|Anthomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('101e7827-92e3-4a5d-9bb7-d6865949b924','','','34d68c69-96c7-5797-b816-053ba1c0f78f','Lysiphragma Meyrick, 1888','Meyrick, 1888',1888,0,'e6397b69-e269-532a-acbf-29a4fbf4ce5d','Lysiphragma','e6397b69-e269-532a-acbf-29a4fbf4ce5d','Lysiphragma','e6397b69-e269-532a-acbf-29a4fbf4ce5d','Lysiphragma','101e7827-92e3-4a5d-9bb7-d6865949b924','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Lysiphragma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0eb3fb43-484a-4ee5-b7b3-0f204f77185a','','','4f3d8c70-974b-5a9a-961a-3b813ee07908','Hypotagea tibialis Broun, 1893','Broun, 1893',1893,0,'78059327-ac35-5786-a1dd-daf7c18f6e1e','Hypotagea tibialis','78059327-ac35-5786-a1dd-daf7c18f6e1e','Hypotagea tibialis','0066dc70-8fc1-5a2b-a8fd-b4ad64fcaefb','Hypotagea tibial','0eb3fb43-484a-4ee5-b7b3-0f204f77185a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hypotagea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0eb9e1ba-4b96-41a7-898a-761b013a2198','','','3a8c9799-dc64-5c17-9511-731906b2e2eb','Asparagus sprengeri Regel','Regel',0,0,'e9ec9def-07ad-508c-a414-ef5d1c290e92','Asparagus sprengeri','e9ec9def-07ad-508c-a414-ef5d1c290e92','Asparagus sprengeri','cb282f7a-eaca-5122-8775-af2693c6a116','Asparagus sprenger','879245fa-2a19-4b74-892f-35d402cde240','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Asparagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0eb73101-fec1-4fc1-8e7d-bb53cc3a12f2','','','c5224490-f4b4-518c-94ab-99c216978a73','Votum mundum Broun, 1880','Broun, 1880',1880,0,'85e2a6a8-cb08-5af0-98ab-9c124cf6b965','Votum mundum','85e2a6a8-cb08-5af0-98ab-9c124cf6b965','Votum mundum','ad59233f-b3d1-5d84-ad8a-7e28e632eb94','Votum mund','0eb73101-fec1-4fc1-8e7d-bb53cc3a12f2','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Votum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0eb20659-7cb1-4fee-8355-f5c4c1041788','','','c193ccba-7f6a-57ac-b688-a402258b05e8','Phyllachora bromi Fuckel','Fuckel',0,0,'6157f903-406e-5987-8488-7819b24cc17f','Phyllachora bromi','6157f903-406e-5987-8488-7819b24cc17f','Phyllachora bromi','96fd1a70-0516-5d78-8673-fa4f9837104d','Phyllachora brom','0eb20659-7cb1-4fee-8355-f5c4c1041788','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ebe10e4-9919-4a0a-b346-090caa1aa0c7','','','43b765ed-4d34-52b5-aee2-03fe223330ed','Cystolepiota seminuda (Lasch) Bon','(Lasch) Bon',0,0,'72e4a439-10b9-52a2-ae87-db2633272693','Cystolepiota seminuda','72e4a439-10b9-52a2-ae87-db2633272693','Cystolepiota seminuda','bd25d535-0959-55a8-a3fe-5472c60ea02e','Cystolepiota seminud','0ebe10e4-9919-4a0a-b346-090caa1aa0c7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Cystolepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ec34b2a-2a93-4e9a-b4d1-2fcc64a2c7b6','','','5b7dec3a-5f71-5704-b180-52e8e10d6d84','Veronica bishopiana Petrie','Petrie',0,0,'45f74adc-8a05-57cb-b174-44ff6ea67cc9','Veronica bishopiana','45f74adc-8a05-57cb-b174-44ff6ea67cc9','Veronica bishopiana','dc3a8a81-9dad-51c8-861b-c8608c194c97','Veronica bishopian','0ec34b2a-2a93-4e9a-b4d1-2fcc64a2c7b6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ebebdda-f2b0-4e01-aeb2-5fc2f60edb8e','','','173e83ad-0f6e-5d7d-bed6-336f37359d01','Plagiostoma populinum (Fuckel) L.C. Mejía','(Fuckel) L.C. Mejía',0,0,'6db3507a-b7a2-546b-b8cc-6eecd9788c52','Plagiostoma populinum','6db3507a-b7a2-546b-b8cc-6eecd9788c52','Plagiostoma populinum','05ba4b46-83ad-5ae4-a521-6910ada83877','Plagiostoma populin','0ebebdda-f2b0-4e01-aeb2-5fc2f60edb8e','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Plagiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ec01de7-a738-4834-a5ce-98e9662883ef','','','c97aafe1-869e-5d1a-8755-73529340174b','Ilyodromus smaragdinus Sars, 1894','Sars, 1894',1894,0,'943e3565-5360-5496-9021-ecdd1f3f1f2b','Ilyodromus smaragdinus','943e3565-5360-5496-9021-ecdd1f3f1f2b','Ilyodromus smaragdinus','138e9865-ea47-54e4-8284-f25ff022a3df','Ilyodromus smaragdin','0ec01de7-a738-4834-a5ce-98e9662883ef','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Ilyodromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ec70407-afb0-4e9b-819d-0212000805e6','','','3a1b2f27-687d-538e-9557-fc100631ecaa','Pseudodistichium austrogeorgicum Cardot','Cardot',0,0,'5a9f25ec-3bbb-5505-bb13-6605c862c0d6','Pseudodistichium austrogeorgicum','5a9f25ec-3bbb-5505-bb13-6605c862c0d6','Pseudodistichium austrogeorgicum','6f4c481b-7a9e-5059-8938-3c29029a8d0b','Pseudodistichium austrogeorgic','d69c7931-55fd-41bb-908f-1993a7ee7e27','Plantae||Bryatae|||Pseudodistichium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ecb9feb-71b6-4f59-a930-d7fb9f4bcda2','','','ca067ebc-8811-50b0-9f28-eea73579aa69','Zygohansenula californica Lodder','Lodder',0,0,'b70a74d2-9c30-5f75-afe6-f1fdf4acf21b','Zygohansenula californica','b70a74d2-9c30-5f75-afe6-f1fdf4acf21b','Zygohansenula californica','1d5bde7d-683a-53a4-af02-f5b6a8da74ad','Zygohansenula californic','533d1ec2-866b-400f-9fef-834498df84b6','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Zygohansenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ecfa572-dd95-45b2-92b7-5274f0a22f01','','','f4038f91-fd5b-51e0-8b69-9cde5e66f325','Asteroma DC.','DC.',0,0,'63c11384-57cb-5385-aa86-992e8357fb9e','Asteroma','63c11384-57cb-5385-aa86-992e8357fb9e','Asteroma','63c11384-57cb-5385-aa86-992e8357fb9e','Asteroma','0ecfa572-dd95-45b2-92b7-5274f0a22f01','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Asteroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ecea4aa-70ac-4faa-8843-81379129def2','','','9eeab075-30bb-5763-b47a-0d8d98796192','Callidina','',0,0,'9eeab075-30bb-5763-b47a-0d8d98796192','Callidina','9eeab075-30bb-5763-b47a-0d8d98796192','Callidina','9eeab075-30bb-5763-b47a-0d8d98796192','Callidina','0ecea4aa-70ac-4faa-8843-81379129def2','Animalia|Gnathifera||||Callidina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ecd4fc6-794a-4dc6-8976-78b380925016','','','257a6b4d-1a1d-5c48-a995-0388f7cb9418','Neopeltidae','',0,0,'257a6b4d-1a1d-5c48-a995-0388f7cb9418','Neopeltidae','257a6b4d-1a1d-5c48-a995-0388f7cb9418','Neopeltidae','257a6b4d-1a1d-5c48-a995-0388f7cb9418','Neopeltidae','0ecd4fc6-794a-4dc6-8976-78b380925016','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Neopeltidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ed165bf-b377-48ce-a777-e983bfba35c5','','','d23381db-ee5c-5bc0-9050-fab7736879c5','Thamiaraea Thomson, 1858','Thomson, 1858',1858,0,'dc4cc130-42a9-5ed2-b4dc-7458e8e0cb1a','Thamiaraea','dc4cc130-42a9-5ed2-b4dc-7458e8e0cb1a','Thamiaraea','dc4cc130-42a9-5ed2-b4dc-7458e8e0cb1a','Thamiaraea','0ed165bf-b377-48ce-a777-e983bfba35c5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Thamiaraea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ed8299a-d199-45a3-9aa1-48f84490aa37','','','167091d8-34f1-5fd1-abbe-e026240c9c5e','Eoeponidella','',0,0,'167091d8-34f1-5fd1-abbe-e026240c9c5e','Eoeponidella','167091d8-34f1-5fd1-abbe-e026240c9c5e','Eoeponidella','167091d8-34f1-5fd1-abbe-e026240c9c5e','Eoeponidella','0ed8299a-d199-45a3-9aa1-48f84490aa37','Chromista|Foraminifera|Polythalamea|Rotaliida|Asterigerinatidae|Eoeponidella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ed4b8b7-5950-4fef-904d-24bae4c209ed','','','1a932512-a51a-558d-8641-9fc8851283d3','Euura oligospila (Förster, 1854)','(Förster, 1854)',1854,0,'075c0438-4e60-5b45-86b9-871a8d35d2b3','Euura oligospila','075c0438-4e60-5b45-86b9-871a8d35d2b3','Euura oligospila','28001405-98e9-57da-9715-44072da861f6','Euura oligospil','0ed4b8b7-5950-4fef-904d-24bae4c209ed','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Euura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ed416da-e82c-4721-99d3-6e09f88f9f7e','','','a0ec8dfd-2b3f-58c9-8f44-6b5c94377e66','Adiantum aethiopicum L.','L.',0,0,'00a4dcfa-b3c9-53e1-ac18-02607c858e99','Adiantum aethiopicum','00a4dcfa-b3c9-53e1-ac18-02607c858e99','Adiantum aethiopicum','1e5bea33-db45-5ce9-9856-c85e5d5eb6f7','Adiantum aethiopic','0ed416da-e82c-4721-99d3-6e09f88f9f7e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ed2ede5-f1aa-49e7-947f-c4c58f1e24aa','','','aab4822f-8cc8-59b3-80fe-ddbc4eb1674e','Weissia tenuirostris Hook. & Taylor','Hook. & Taylor',0,0,'cf60b5c5-9e05-5d6d-bbaa-794a5911113e','Weissia tenuirostris','cf60b5c5-9e05-5d6d-bbaa-794a5911113e','Weissia tenuirostris','3f56a544-8874-5fa6-ac3a-5eeb93063fb2','Weissia tenuirostr','46abb5f9-dfef-4541-8c3b-1aa47bed7312','Plantae||Bryopsida|Pottiales|Pottiaceae|Weissia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ed4d8ae-a758-4a9f-94c0-c2af460be4bc','','','81c385b9-a7f8-561f-874d-60fd19a8151c','Dryopteris nymphalis (G.Forst.) Copel.','(G.Forst.) Copel.',0,0,'5b481f90-6878-5610-b432-ad52a06fa8a1','Dryopteris nymphalis','5b481f90-6878-5610-b432-ad52a06fa8a1','Dryopteris nymphalis','313f6829-190d-524d-adfd-b519b8d01787','Dryopteris nymphal','a53d1ff3-306c-4a2d-b8fe-1ddfa855052f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ede0cb3-ac86-42fd-b72b-55e47863d3e1','','','4bff8969-a71f-5560-94eb-e5936174c72e','Weymouthia Broth.','Broth.',0,0,'8b4e4d62-7ab6-51af-bc83-5d936f47e49a','Weymouthia','8b4e4d62-7ab6-51af-bc83-5d936f47e49a','Weymouthia','8b4e4d62-7ab6-51af-bc83-5d936f47e49a','Weymouthia','0ede0cb3-ac86-42fd-b72b-55e47863d3e1','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Weymouthia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0edac74a-8be4-4929-b901-8c924f8a13ab','','','744f2000-3a7d-5028-b102-d652c48661fd','Fissurina spinulata McCulloch, 1977','McCulloch, 1977',1977,0,'c5456302-558f-5577-bd6a-db48149cf35a','Fissurina spinulata','c5456302-558f-5577-bd6a-db48149cf35a','Fissurina spinulata','735bfe5e-c5a8-5064-91fe-a0ca3b9c0173','Fissurina spinulat','0edac74a-8be4-4929-b901-8c924f8a13ab','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ee2ef7c-797a-4e28-903c-1a1f8ab5b77b','','','99f9fad4-1387-522b-b207-d632a0d333c4','Artigisa melanephele Hampson, 1914','Hampson, 1914',1914,0,'b0cd2c5c-97d8-5e83-8c6c-035c3c810e0d','Artigisa melanephele','b0cd2c5c-97d8-5e83-8c6c-035c3c810e0d','Artigisa melanephele','16986390-bfb4-5c58-a320-da0d6e9b3803','Artigisa melanephel','0ee2ef7c-797a-4e28-903c-1a1f8ab5b77b','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Artigisa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ee563c9-19e9-4717-86ed-3e60d4539850','','','02f24af1-65c7-56de-822b-e2b7ef228ed7','Microporella intermedia Livingstone, 1929','Livingstone, 1929',1929,0,'8ad9e38b-7d76-5628-9e1d-45666f257e90','Microporella intermedia','8ad9e38b-7d76-5628-9e1d-45666f257e90','Microporella intermedia','c4985978-a2db-5ece-99a5-9168024f450f','Microporella intermed','0ee563c9-19e9-4717-86ed-3e60d4539850','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporellidae|Microporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ee4f62f-08fe-4234-9d1b-34b5d87936d6','','','c8838256-0c35-5b8c-b52b-e9cbdcb33ed3','Amandinea coniops (Wahlenb.) M.Choisy ex Scheid. & H.Mayrhofer','(Wahlenb.) M.Choisy ex Scheid. & H.Mayrhofer',0,0,'0ae5bd38-0ed4-5fb8-a672-a2befd07ddea','Amandinea coniops','0ae5bd38-0ed4-5fb8-a672-a2befd07ddea','Amandinea coniops','0ae5bd38-0ed4-5fb8-a672-a2befd07ddea','Amandinea coniops','0ee4f62f-08fe-4234-9d1b-34b5d87936d6','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0ee69b25-40c9-4ddd-95c6-c202cd246bfb','','','6d482c57-eb33-5b1c-9cdf-29f8aa7414a6','Monosporium apiospermum Sacc.','Sacc.',0,0,'11ceb654-30c8-591f-8ac3-2ab06a6e2a16','Monosporium apiospermum','11ceb654-30c8-591f-8ac3-2ab06a6e2a16','Monosporium apiospermum','b89d7f8d-d0f4-5afe-ad66-4c4fd876889d','Monosporium apiosperm','1ae264df-799e-4ce7-a2f1-71f5b679f43b','Fungi|Ascomycota||||Monosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ee5599b-b2d3-4c9c-9c8f-d888a66bce80','','','0aae6375-df26-5170-80a2-5ef04feef4ff','Mycena morrisjonesii G. Stev.','G. Stev.',0,0,'431588a4-c7b1-5360-93e6-b5e4240fe5ee','Mycena morrisjonesii','431588a4-c7b1-5360-93e6-b5e4240fe5ee','Mycena morrisjonesii','44ce21ce-315b-5ded-923a-8eb123a136d4','Mycena morrisiones','0ee5599b-b2d3-4c9c-9c8f-d888a66bce80','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0eeb9ade-7c66-4b8d-9cf0-13728020fe74','','','88adda88-7492-5dc5-8ee6-b6dd2a4a01b9','Pales tecta (Hutton, 1901)','(Hutton, 1901)',1901,0,'24590800-8026-5506-8449-8f75d6c7c151','Pales tecta','24590800-8026-5506-8449-8f75d6c7c151','Pales tecta','1292bf58-56b2-5c2b-9e50-998baab1e88e','Pales tect','0eeb9ade-7c66-4b8d-9cf0-13728020fe74','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Pales','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0edfb123-b93d-4054-b6da-eb309d273e19','','','ec80188e-4cac-5262-a0bd-393d76adc603','Agrogaster coneae D.A. Reid','D.A. Reid',0,0,'4223b617-7c9d-5f58-8a8b-4c8d624d0232','Agrogaster coneae','4223b617-7c9d-5f58-8a8b-4c8d624d0232','Agrogaster coneae','aef6bca0-0a5e-564b-91cb-5883a51d631e','Agrogaster cone','e87712bf-287b-459f-8d33-056ea589d4d7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Macrocystidiaceae|Agrogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0eed8da3-3b5c-4722-a756-a4feade4e5ea','','','3633c78b-308d-5554-a0c8-bacae04ff74c','Cortinarius chrysoconius Soop','Soop',0,0,'de884322-90b4-5aa0-a176-d0d35f46f207','Cortinarius chrysoconius','de884322-90b4-5aa0-a176-d0d35f46f207','Cortinarius chrysoconius','8b52fd5e-65fd-509e-99f3-86a7ec9eadb4','Cortinarius chrysocon','0eed8da3-3b5c-4722-a756-a4feade4e5ea','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0eead6ee-4e84-46c6-a7b1-c08443bb8bb7','','','de126e3f-94c0-5146-b86d-c8cc9032bf7a','Xylomelasma novae-zelandiae Réblová','Réblová',0,0,'0aaae037-1af4-570f-a2f8-b07beb3de883','Xylomelasma novae-zelandiae','0aaae037-1af4-570f-a2f8-b07beb3de883','Xylomelasma novae-zelandiae','5dcbba0a-60c4-5582-8862-2796ae819376','Xylomelasma nouae-zelandi','0eead6ee-4e84-46c6-a7b1-c08443bb8bb7','Fungi|Ascomycota|Sordariomycetes||Barbatosphaeriaceae|Xylomelasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ef0a74d-4080-4d40-bcd0-518e33361986','','','2773fa87-9643-57ef-b4e2-1435efc0cfc7','Zelandobius jacksoni McLellan, 1993','McLellan, 1993',1993,0,'dcbc1f61-9868-5aba-b37c-706df3739f39','Zelandobius jacksoni','dcbc1f61-9868-5aba-b37c-706df3739f39','Zelandobius jacksoni','b7f74cb1-a14b-5d5c-bfa0-e04be44d02f1','Zelandobius iackson','0ef0a74d-4080-4d40-bcd0-518e33361986','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ef41e44-4c0a-4489-8e88-485c8642603a','','','39cb07b9-b775-5860-9803-55da4bb8fd93','Sericogyra metallica B. Marshall, 1988','B. Marshall, 1988',1988,0,'2748ebbf-05f5-56e7-83d0-5309822b5116','Sericogyra metallica','2748ebbf-05f5-56e7-83d0-5309822b5116','Sericogyra metallica','c1ef54d1-ec79-511f-a755-83f062f9e4e6','Sericogyra metallic','0ef41e44-4c0a-4489-8e88-485c8642603a','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Sericogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ef4882c-ac8a-462c-881f-a79543fceec1','','','e2e68e67-c321-5678-9cff-5e79ee3395a7','Mylonchus','',0,0,'e2e68e67-c321-5678-9cff-5e79ee3395a7','Mylonchus','e2e68e67-c321-5678-9cff-5e79ee3395a7','Mylonchus','e2e68e67-c321-5678-9cff-5e79ee3395a7','Mylonchus','0ef4882c-ac8a-462c-881f-a79543fceec1','Animalia|Nematoda|Adenophorea|Mononchida||Mylonchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ef8cde1-cc67-479a-a136-92be10e2afa4','','','a7f8c12d-f787-54b6-94cb-ff48ff2439ff','Sibopathes species D. Opresko','',0,0,'51192120-1695-5924-a0d3-f289aacb8c6b','Sibopathes','51192120-1695-5924-a0d3-f289aacb8c6b','Sibopathes','51192120-1695-5924-a0d3-f289aacb8c6b','Sibopathes','0ef8cde1-cc67-479a-a136-92be10e2afa4','Animalia|Cnidaria||Antipatharia|Cladopathidae|Sibopathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0efa7d02-2c30-413d-a0e3-1a53d05f435e','','','9bb0e17e-1aa9-5ada-9b61-e15f8dc28a7d','Trichoderma species 792 Braithwaite et al.','',0,0,'ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','0efa7d02-2c30-413d-a0e3-1a53d05f435e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0ef034d1-4860-4be1-a5c6-e5142b031d42','','','aedd4877-02fc-505b-b2d8-5bd4429c1a97','Dasyuris Guenée, 1868','Guenée, 1868',1868,0,'92598c06-2a27-531a-84f9-c80e4b6d24fc','Dasyuris','92598c06-2a27-531a-84f9-c80e4b6d24fc','Dasyuris','92598c06-2a27-531a-84f9-c80e4b6d24fc','Dasyuris','0ef034d1-4860-4be1-a5c6-e5142b031d42','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Dasyuris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0efbe814-20a7-40b2-945e-1bf3efb0ad78','','','3bded864-b276-5043-a589-caced113995b','Pezicula amoena (Tul.) Tul. & C. Tul.','(Tul.) Tul. & C. Tul.',0,0,'94f5417e-6bc2-5519-bbb5-b2cd2ba0a5cf','Pezicula amoena','94f5417e-6bc2-5519-bbb5-b2cd2ba0a5cf','Pezicula amoena','e8c1299c-de19-50c3-8445-4bfb20059138','Pezicula amoen','0efbe814-20a7-40b2-945e-1bf3efb0ad78','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Pezicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0efc456a-b490-4bac-9faf-a5df4a92857b','','','dee2e51a-3db2-5759-982e-b63fcf8e829a','Porcellidium','',0,0,'dee2e51a-3db2-5759-982e-b63fcf8e829a','Porcellidium','dee2e51a-3db2-5759-982e-b63fcf8e829a','Porcellidium','dee2e51a-3db2-5759-982e-b63fcf8e829a','Porcellidium','0efc456a-b490-4bac-9faf-a5df4a92857b','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Porcellididae|Porcellidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f54f0c0-d02e-4c8b-81fa-b7e861772df0','','','77070e49-3015-51b4-95b8-f9e6c5b64ec4','Lophochloa Rchb.','Rchb.',0,0,'c3d09b75-2f67-526f-9405-ca550d15b8c9','Lophochloa','c3d09b75-2f67-526f-9405-ca550d15b8c9','Lophochloa','c3d09b75-2f67-526f-9405-ca550d15b8c9','Lophochloa','51ee0a2c-44e1-4331-8400-a6c86bb7b361','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lophochloa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ef91a52-d4b8-4af2-b092-4cc23e835a60','','','1a21e65d-5097-5452-b1bb-a702a2b4363e','Neosartorya udagawae Y. Horie, Miyaji & Nishim.','Y. Horie, Miyaji & Nishim.',0,0,'1ad4c42d-2d53-5122-830d-b4c97d0a5c39','Neosartorya udagawae','1ad4c42d-2d53-5122-830d-b4c97d0a5c39','Neosartorya udagawae','469dfeb8-fa6f-5795-bcf3-7dbc4cfd1f73','Neosartorya udagaw','224ab2dd-2c36-42ed-b0ba-74d89939eaba','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Neosartorya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f57d00c-4daa-4b93-920d-0035753518c5','','','d489a5a7-a791-51ee-80d0-a88b41b72b54','Egestula microgaza (Climo, 1973)','(Climo, 1973)',1973,0,'951d518b-e65e-58b3-847c-a3cc98c4627e','Egestula microgaza','951d518b-e65e-58b3-847c-a3cc98c4627e','Egestula microgaza','f4ba4d2c-270b-5d80-b0ad-2cc60ca4395a','Egestula microgaz','0f57d00c-4daa-4b93-920d-0035753518c5','Animalia|Mollusca|Gastropoda|Stylommatophora|Helicodiscidae|Egestula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f59e254-f6b5-4f19-a859-61284527b686','','','8e060ecd-c9bc-5365-a779-d27744bc3e42','Crypticolaceae M.W. Dick','M.W. Dick',0,0,'539e20b5-296d-5c84-ace4-02bcb3024ce2','Crypticolaceae','539e20b5-296d-5c84-ace4-02bcb3024ce2','Crypticolaceae','539e20b5-296d-5c84-ace4-02bcb3024ce2','Crypticolaceae','0f59e254-f6b5-4f19-a859-61284527b686','Chromista|Oomycota|Oomycetes|Myzocytiopsidales|Crypticolaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f592c9c-7cbf-47ca-a5f3-3aed84b13cd0','','','3a52fe8d-5dca-53dd-9158-4528e4ec725a','Parepierus rufescens (Reitter, 1880)','(Reitter, 1880)',1880,0,'725e82e7-691e-57e5-bf33-931320abe393','Parepierus rufescens','725e82e7-691e-57e5-bf33-931320abe393','Parepierus rufescens','725e82e7-691e-57e5-bf33-931320abe393','Parepierus rufescens','0f592c9c-7cbf-47ca-a5f3-3aed84b13cd0','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Parepierus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f578722-e434-4511-9c42-cf8fc69640d6','','','c712d132-5c98-5558-b473-f91143354d04','Roccellina exspectata Tehler','Tehler',0,0,'fdaada53-6b38-5981-bb05-de30fef86973','Roccellina exspectata','fdaada53-6b38-5981-bb05-de30fef86973','Roccellina exspectata','f9c55b62-e3ca-58f0-b4c8-fe7464783f43','Roccellina exspectat','0f578722-e434-4511-9c42-cf8fc69640d6','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Roccellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f623d77-ee49-462a-8362-098f3afd575a','','','60e209f6-001d-5f52-9a5f-1d7ef201bcb4','Leontocaris','',0,0,'60e209f6-001d-5f52-9a5f-1d7ef201bcb4','Leontocaris','60e209f6-001d-5f52-9a5f-1d7ef201bcb4','Leontocaris','60e209f6-001d-5f52-9a5f-1d7ef201bcb4','Leontocaris','0f623d77-ee49-462a-8362-098f3afd575a','Animalia|Arthropoda|Malacostraca|Decapoda|Hipolytidae|Leontocaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f63315f-ca7a-4135-bffd-2ab059d3f442','','','3fc3574c-a781-5e5a-873f-1a0eb7e8d1b4','Trentepohlia bossei De Wild.','De Wild.',0,0,'612653be-d378-586e-87bb-86f829d1f09e','Trentepohlia bossei','612653be-d378-586e-87bb-86f829d1f09e','Trentepohlia bossei','d79eea65-c5bd-5912-b4fe-8d40645ced69','Trentepohlia bosse','0f63315f-ca7a-4135-bffd-2ab059d3f442','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Trentepohlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f5c5c0b-9f75-4526-9d21-5887a52510d7','','','0be8f802-6165-53fe-877e-75a74e3c78d1','Siphogenerina','',0,0,'0be8f802-6165-53fe-877e-75a74e3c78d1','Siphogenerina','0be8f802-6165-53fe-877e-75a74e3c78d1','Siphogenerina','0be8f802-6165-53fe-877e-75a74e3c78d1','Siphogenerina','0f5c5c0b-9f75-4526-9d21-5887a52510d7','Chromista|Foraminifera|Polythalamea|Buliminida|Siphogenerinoididae|Siphogenerina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f63d77e-a9fd-4581-ac62-9824072f4615','','','d5e5e0d3-c8b4-5718-be6f-fbf537837e93','Eucalyptolyma maideni Froggatt, 1901','Froggatt, 1901',1901,0,'0a835277-81b3-562f-a2d9-a9225c3f5512','Eucalyptolyma maideni','0a835277-81b3-562f-a2d9-a9225c3f5512','Eucalyptolyma maideni','d1c5ef13-8c47-51f5-b4df-3093346ecfc7','Eucalyptolyma maiden','0f63d77e-a9fd-4581-ac62-9824072f4615','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Eucalyptolyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f5cac66-a9ef-419d-97ae-b2ba429cbbbf','','','af78da3c-ca88-539b-ad3a-89908de8b503','Eupasiphae','',0,0,'af78da3c-ca88-539b-ad3a-89908de8b503','Eupasiphae','af78da3c-ca88-539b-ad3a-89908de8b503','Eupasiphae','af78da3c-ca88-539b-ad3a-89908de8b503','Eupasiphae','0f5cac66-a9ef-419d-97ae-b2ba429cbbbf','Animalia|Arthropoda|Malacostraca|Decapoda|Pasiphaeidae|Eupasiphae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f667fc9-d7a3-4699-a1a4-369f775e26c9','','','5150fa93-b258-5e06-8482-e3d5ee542a2f','Marasmiellus stenophyllus (Mont.) Singer','(Mont.) Singer',0,0,'88ea8852-5b8e-5ea3-bbc9-c48e5ed9883a','Marasmiellus stenophyllus','88ea8852-5b8e-5ea3-bbc9-c48e5ed9883a','Marasmiellus stenophyllus','25a3c6c5-da7a-5a00-982d-c9dc77549ad9','Marasmiellus stenophyll','0f51bc0f-44a1-4ef8-91bc-3d216d7882f0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Marasmiellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f656a13-d756-46e6-8b5f-4fd5bd6889c2','','','9a152e75-31cb-5d0e-87df-0bd74c8cc238','Coenogonium implexum Nyl.','Nyl.',0,0,'feb9d855-1734-59d1-92b5-115d4dde8907','Coenogonium implexum','feb9d855-1734-59d1-92b5-115d4dde8907','Coenogonium implexum','c12cbfb1-633e-5452-b03e-a85d43fef3b1','Coenogonium implex','0f656a13-d756-46e6-8b5f-4fd5bd6889c2','Fungi||Ascomycetes|Gyalectales|Gyalectaceae|Coenogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f640c3f-cdb2-42c2-89d3-8d00ec60e961','','','0758a3e5-bd70-56c3-b1cd-dd55fbaa48e5','Viscum antarcticum A.Cunn.','A.Cunn.',0,0,'7112b31d-70c5-57d8-a2c7-2b9231a4f4aa','Viscum antarcticum','7112b31d-70c5-57d8-a2c7-2b9231a4f4aa','Viscum antarcticum','b9f7865f-f186-57b2-935f-44762a41fb2f','Viscum antarctic','9b998880-8784-462f-ab04-834d837765b4','Plantae|Tracheophyta|Magnoliopsida|Santalales|Santalaceae|Viscum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f669762-0ef3-4b18-b228-71eb6df20cf0','','','a0437a94-72eb-59a3-a22b-cd028e0cebe9','Gentianella filipes (Cheeseman) T.N.Ho & S.W.Liu','(Cheeseman) T.N.Ho & S.W.Liu',0,0,'284ce122-4e26-5a02-867e-6bfb4b56de50','Gentianella filipes','284ce122-4e26-5a02-867e-6bfb4b56de50','Gentianella filipes','def502cf-a839-5ae1-b3ae-d54c8d52643d','Gentianella filip','0f669762-0ef3-4b18-b228-71eb6df20cf0','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f6a6853-1c64-4444-9da9-4ad55b165808','','','24dc2c4d-e100-5c6b-bdfd-4682f059913c','Zeoliarus oppositus (Walker, 1851)','(Walker, 1851)',1851,0,'4d1c8927-2fbc-5d97-8d82-98ec2a47eef4','Zeoliarus oppositus','4d1c8927-2fbc-5d97-8d82-98ec2a47eef4','Zeoliarus oppositus','28958e04-162e-58bc-b275-42c6bc55f9f2','Zeoliarus opposit','0f6a6853-1c64-4444-9da9-4ad55b165808','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Zeoliarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f6cb29f-f110-4e8d-89c2-e4e4d5813a8d','','','8698aa16-ee44-5fb4-970d-1cf091b37d1d','Sphaeridium','',0,0,'8698aa16-ee44-5fb4-970d-1cf091b37d1d','Sphaeridium','8698aa16-ee44-5fb4-970d-1cf091b37d1d','Sphaeridium','8698aa16-ee44-5fb4-970d-1cf091b37d1d','Sphaeridium','0f6cb29f-f110-4e8d-89c2-e4e4d5813a8d','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Sphaeridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f6a3e4c-787f-4081-9030-af44fbf743a9','','','9004e48d-6db8-541b-8653-f768d71d1729','Hyperia spinigera Bovallius, 1889','Bovallius, 1889',1889,0,'2a1a8506-6b93-563f-b4e6-7cbbf3fa61df','Hyperia spinigera','2a1a8506-6b93-563f-b4e6-7cbbf3fa61df','Hyperia spinigera','71c300a1-bb45-519e-a68b-d1c8cd544826','Hyperia spiniger','0f6a3e4c-787f-4081-9030-af44fbf743a9','Animalia|Arthropoda|Malacostraca|Amphipoda|Hyperiidae|Hyperia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f745d5b-df5c-42e7-9b35-a1891ed03396','','','4ff4466a-4fba-5fcf-ace9-4a08ae63bc4d','Jungermannia monocera Hook.f. & Taylor','Hook.f. & Taylor',0,0,'e7e5a8de-3bf8-58e3-91c8-1d74dbc426e0','Jungermannia monocera','e7e5a8de-3bf8-58e3-91c8-1d74dbc426e0','Jungermannia monocera','c2e35dce-8a8b-5d11-bfeb-be866a384555','Jungermannia monocer','795d7022-3260-4f7d-9437-784d947b929b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f74075c-6045-4210-aefe-878a86776551','','','28354db0-c44e-56e0-bb61-272e74a1bcc7','Aspergillus clavatonanicus Bat., H. Maia & Alecrim','Bat., H. Maia & Alecrim',0,0,'8bb91cab-29e1-5e2d-aed6-76c73ad43f3f','Aspergillus clavatonanicus','8bb91cab-29e1-5e2d-aed6-76c73ad43f3f','Aspergillus clavatonanicus','e906856b-18ab-5745-bcaf-00179aed6270','Aspergillus clauatonanic','0f74075c-6045-4210-aefe-878a86776551','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f79ff0a-e268-43a7-8857-31a4eec88738','','','42d49503-457f-56df-999a-7b200eaa1a27','Dairellidae','',0,0,'42d49503-457f-56df-999a-7b200eaa1a27','Dairellidae','42d49503-457f-56df-999a-7b200eaa1a27','Dairellidae','42d49503-457f-56df-999a-7b200eaa1a27','Dairellidae','0f79ff0a-e268-43a7-8857-31a4eec88738','Animalia|Arthropoda|Malacostraca|Amphipoda|Dairellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f7675e7-5739-4904-b9fa-c628924d71d7','','','af51be93-9712-5752-9bc5-12e945e6b5ed','Lomariopsis hugelii C.Presl','C.Presl',0,0,'7af6a904-e4e6-52d5-a7bf-662ada6a9416','Lomariopsis hugelii','7af6a904-e4e6-52d5-a7bf-662ada6a9416','Lomariopsis hugelii','8b8c5348-4197-554d-8791-2d0da12f1cc3','Lomariopsis hugel','9f0d1171-9dd8-4b9e-9bb2-194d7620207d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Lomariopsidaceae|Lomariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f788a98-8f4d-40a2-b4fd-85545338f1a7','','','ffb5473d-ff63-5709-affd-5de74c5d6ac2','Bromus unioloides Kunth','Kunth',0,0,'914b11c4-beee-5ffa-baf0-2ec676f95699','Bromus unioloides','914b11c4-beee-5ffa-baf0-2ec676f95699','Bromus unioloides','f6c12934-b3db-502b-97ed-8448bebc2f71','Bromus unioloid','76f1e1d1-4619-4564-b79c-1e8ec528d834','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f808479-c5ab-443a-ae7b-551c0079a8de','','','34bdf978-0a58-52c2-b1dc-bbfc8d2232e7','Calycina citrina (Hedw.) Gray','(Hedw.) Gray',0,0,'24272108-e458-5a46-86e7-3e8b141fa54b','Calycina citrina','24272108-e458-5a46-86e7-3e8b141fa54b','Calycina citrina','3ec5de20-aeb8-50ae-921f-82370d7fef8f','Calycina citrin','0f808479-c5ab-443a-ae7b-551c0079a8de','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Calycina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f8240eb-d4f3-4f07-a493-77fa4f4f3638','','','41104b94-c1a4-5a30-bb9a-8776f0d0222e','Amriathaea species','',0,0,'0e764045-2781-5ced-bc82-cbb691a99db2','Amriathaea','0e764045-2781-5ced-bc82-cbb691a99db2','Amriathaea','0e764045-2781-5ced-bc82-cbb691a99db2','Amriathaea','0f8240eb-d4f3-4f07-a493-77fa4f4f3638','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Amriathaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0f843f78-c2e8-4d81-bb56-00ee3c6b1b77','','','b2f7ca22-461d-5875-8ce5-006970ad2380','Sagola gisbornensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'c4333781-ee2b-5f4b-960b-90f46318b909','Sagola gisbornensis','c4333781-ee2b-5f4b-960b-90f46318b909','Sagola gisbornensis','86a08599-1f5a-5eed-91db-be87bf63d47e','Sagola gisbornens','0f843f78-c2e8-4d81-bb56-00ee3c6b1b77','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f8286c3-29d9-42a8-9378-ca485e080d01','','','b7ff2fb8-4126-57f9-b4f5-3739bec828a8','Coprosma waima A.P.Druce','A.P.Druce',0,0,'c098c682-11ee-5e55-a1fd-3f878e5804d9','Coprosma waima','c098c682-11ee-5e55-a1fd-3f878e5804d9','Coprosma waima','5b0920c8-c462-545b-a80e-b870db98d059','Coprosma waim','0f8286c3-29d9-42a8-9378-ca485e080d01','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f81d38c-f0bd-4a0a-a335-ee9a319c4937','','','857b0a69-1a5f-5ac6-a58c-0bc5ac21b081','Phoma caricae Punith.','Punith.',0,0,'33ea6585-878f-5471-8972-8180c232777a','Phoma caricae','33ea6585-878f-5471-8972-8180c232777a','Phoma caricae','453594da-051c-556f-888f-339ae9e7c2b4','Phoma caric','168b9f5f-e595-4f84-8691-3d9bfc2bc0fa','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f889ca0-1247-47b8-b518-1be740c78cd8','','','2d6add5d-b119-5564-a494-a50bdf88f67d','Gynoplistia waitakerensis Alexander, 1952','Alexander, 1952',1952,0,'1a8d3a8d-2405-52b3-b34a-7380d949e05a','Gynoplistia waitakerensis','1a8d3a8d-2405-52b3-b34a-7380d949e05a','Gynoplistia waitakerensis','ff314e5a-34e0-5bc5-9d2a-fe96bd08774e','Gynoplistia waitakerens','0f889ca0-1247-47b8-b518-1be740c78cd8','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f878017-0ca7-4447-baf0-978d034e77d4','','','2ed60f56-97fb-5b24-9f65-41875d8d4c7c','Closterium moniliferum (Bory) Ehrenb. ex Ralfs','(Bory) Ehrenb. ex Ralfs',0,0,'5c3203d9-f327-5a14-b102-44380edaa020','Closterium moniliferum','5c3203d9-f327-5a14-b102-44380edaa020','Closterium moniliferum','c1a9b325-a3e7-528d-8079-0514f4e8fb9f','Closterium monilifer','0f878017-0ca7-4447-baf0-978d034e77d4','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0f85b410-64bf-49d4-ba45-5d3f799297f6','','','78b3e5f9-b210-5ee6-802e-db34c4795000','Spilogona dolosa (Hutton, 1901)','(Hutton, 1901)',1901,0,'44578448-cdd9-514f-88ca-fc919f64e0e6','Spilogona dolosa','44578448-cdd9-514f-88ca-fc919f64e0e6','Spilogona dolosa','172b180c-562a-55a6-9974-e0235e29f7a0','Spilogona dolos','0f85b410-64bf-49d4-ba45-5d3f799297f6','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f8ad0b4-14e2-4a06-8ec9-f5bf32ca7431','','','65d8f2a8-351c-5fe7-b5a3-816f8104d301','Rumex neglectus Kirk','Kirk',0,0,'2b33ce63-cd05-523d-8c70-fceea9dcd78d','Rumex neglectus','2b33ce63-cd05-523d-8c70-fceea9dcd78d','Rumex neglectus','38697f8d-8b52-5f63-a4ef-66a9bb3de4d6','Rumex neglect','0f8ad0b4-14e2-4a06-8ec9-f5bf32ca7431','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Rumex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f8744b8-78c0-410e-8b77-eaddb8a22323','','','f504e2b0-1691-5e04-b884-f829cd54891c','Pseudocamarosporium propinquum (Sacc.) Wijayawardene, E. Camporesi & K. D. Hyde','(Sacc.) Wijayawardene, E. Camporesi & K. D. Hyde',0,0,'9b136500-6fdd-5b04-bdc0-433590887e12','Pseudocamarosporium propinquum','9b136500-6fdd-5b04-bdc0-433590887e12','Pseudocamarosporium propinquum','199e5d64-4344-5c3f-8b8d-b9bf14d5f2d1','Pseudocamarosporium propinqu','0f8744b8-78c0-410e-8b77-eaddb8a22323','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Pseudocamarosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f90005d-e5f9-4b60-a9e9-a43c8b7ae4c0','','','554eb126-865f-5233-8f8a-6691f248d8bc','Acanthogorgiidae','',0,0,'554eb126-865f-5233-8f8a-6691f248d8bc','Acanthogorgiidae','554eb126-865f-5233-8f8a-6691f248d8bc','Acanthogorgiidae','554eb126-865f-5233-8f8a-6691f248d8bc','Acanthogorgiidae','0f90005d-e5f9-4b60-a9e9-a43c8b7ae4c0','Animalia|Cnidaria||Gorgonacea|Acanthogorgiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f9a959e-c0f4-4031-94a1-476e5868aa0b','','','2ae94b00-54e9-572b-aeef-2d5485ea9208','Trochosodon','',0,0,'2ae94b00-54e9-572b-aeef-2d5485ea9208','Trochosodon','2ae94b00-54e9-572b-aeef-2d5485ea9208','Trochosodon','2ae94b00-54e9-572b-aeef-2d5485ea9208','Trochosodon','0f9a959e-c0f4-4031-94a1-476e5868aa0b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Conescharellinidae|Trochosodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f97e8f5-730c-449e-890c-5bf6210cab88','','','b06389c4-eaaa-526b-8432-1bdd07bcdda3','Gomesa longipes (Lindl.) M.W.Chase & N.H.Williams','(Lindl.) M.W.Chase & N.H.Williams',0,0,'ecf3a331-4e4f-5944-9e30-427da78c92de','Gomesa longipes','ecf3a331-4e4f-5944-9e30-427da78c92de','Gomesa longipes','b56517bb-8933-5aa0-89f5-54c1a5a75489','Gomesa longip','0f97e8f5-730c-449e-890c-5bf6210cab88','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Gomesa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f970d43-c698-43b5-af67-df235ac4e8f1','','','2a83ca42-6155-5754-879c-ac4951ad125c','Hypolepis tenuifolia sensu Allan','',0,0,'f070deb9-a44c-5f2e-8bbe-e4cf55fad330','Hypolepis tenuifolia','f070deb9-a44c-5f2e-8bbe-e4cf55fad330','Hypolepis tenuifolia','7655245c-0a59-58a2-bfc8-4cb4a40a7b9c','Hypolepis tenuifol','f16fdae0-d123-4691-a4df-6c3fdc4d22a5','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0f97cf5e-3197-4ee2-93c8-e8e9f6de8b0e','','','ddfcb34a-c31a-5acc-b0f1-69cb1c8515ba','Plasmopara leptosperma (de Bary) Skalický','(de Bary) Skalický',0,0,'d321feaa-1889-545c-a7d3-a07a60566c99','Plasmopara leptosperma','d321feaa-1889-545c-a7d3-a07a60566c99','Plasmopara leptosperma','3ee5fcff-7874-56d6-a688-9fbbfe0caf64','Plasmopara leptosperm','3d0914eb-177e-4eb5-9c85-61ebe88e4764','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Plasmopara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f03a5c1-bb7b-4f92-9a06-77e1c0370513','','','25e1a19a-c299-52b3-8437-e2eb1efc23c9','Adagnesia','',0,0,'25e1a19a-c299-52b3-8437-e2eb1efc23c9','Adagnesia','25e1a19a-c299-52b3-8437-e2eb1efc23c9','Adagnesia','25e1a19a-c299-52b3-8437-e2eb1efc23c9','Adagnesia','0f03a5c1-bb7b-4f92-9a06-77e1c0370513','Animalia|Tunicata|Ascidiacea|Enterogona|Agnesiidae|Adagnesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f0014fc-3cc9-4817-8fd5-67abbe393075','','','15bd3513-d17c-5661-92b8-7b67ab50fcbc','Pseudocercospora sawadae (W. Yamam.) Goh & W.H. Hsieh','(W. Yamam.) Goh & W.H. Hsieh',0,0,'cd073ede-5658-5e59-af1f-1d6102c8f777','Pseudocercospora sawadae','cd073ede-5658-5e59-af1f-1d6102c8f777','Pseudocercospora sawadae','83de2f96-1073-5721-9ffb-829951a55059','Pseudocercospora sawad','0f0014fc-3cc9-4817-8fd5-67abbe393075','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f056443-813d-42fb-875d-8948cae1d7c6','','','cc50ffbb-4338-5a0f-b785-199f58fc53e3','Crateritheca billardi (Bale, 1915)','(Bale, 1915)',1915,0,'c8264504-2a9a-58c0-90ed-0e5509889c42','Crateritheca billardi','c8264504-2a9a-58c0-90ed-0e5509889c42','Crateritheca billardi','0e1c3e6e-b39c-5904-acf9-f2b43e6e2a96','Crateritheca billard','0f056443-813d-42fb-875d-8948cae1d7c6','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Crateritheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f02537c-b1ea-49bf-a8a9-7c1a641fce3f','','','43400725-00a0-5437-babe-7344c2a65a52','Oligota wendyi Williams, 1976','Williams, 1976',1976,0,'91f39afb-57db-5922-89f5-61bdea6494ef','Oligota wendyi','91f39afb-57db-5922-89f5-61bdea6494ef','Oligota wendyi','471b8516-2203-58f9-a460-193665b47ad8','Oligota wendy','0f02537c-b1ea-49bf-a8a9-7c1a641fce3f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f097a6b-91b6-4b8a-ba03-04e280aa51b5','','','3d40fa9a-cf96-5a04-a53d-fda7797cbc96','Bembidion (Zecillenus) chalmeri (Broun, 1886)','(Broun, 1886)',1886,0,'2cda28b7-5b06-5eb2-84d1-ef4fc5c1955e','Bembidion chalmeri','2cda28b7-5b06-5eb2-84d1-ef4fc5c1955e','Bembidion chalmeri','b83771d4-8640-5376-9cbb-f769952e2b5f','Bembidion chalmer','0f097a6b-91b6-4b8a-ba03-04e280aa51b5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f089015-1b3c-45c1-982a-75e96f403946','','','b6d62c87-de68-599a-89bb-4a46e28b1920','Carmichaelia compacta Petrie var. compacta','',0,0,'b8aabed2-177d-509d-9919-2c2504e5a2cc','Carmichaelia compacta compacta','3e68c76b-6f96-58a7-afaf-fdfe6c518a88','Carmichaelia compacta var. compacta','ac33f928-8cd3-5021-9eb8-b065a54a70d5','Carmichaelia compact compact','085bf3e9-4e56-4435-a49f-b660658e53d0','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f0dfa44-731a-4d62-82fe-e57c72af4c2f','','','07376dda-484d-59b6-9483-372f989320bd','Epilobium melanocaulon Hook. var. melanocaulon','',0,0,'ad517ec9-3d6e-5586-9a70-fa5aa1483550','Epilobium melanocaulon melanocaulon','42420ad9-b8b1-5147-a080-e2924115a5b0','Epilobium melanocaulon var. melanocaulon','ad517ec9-3d6e-5586-9a70-fa5aa1483550','Epilobium melanocaulon melanocaulon','599aff88-e548-4e2a-962a-f1eb396b0bc3','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f06827e-f267-4b50-beca-d52050cc2ba8','','','a1367da9-772d-521f-92f6-6b84f5fd1b3e','Modiolus','',0,0,'a1367da9-772d-521f-92f6-6b84f5fd1b3e','Modiolus','a1367da9-772d-521f-92f6-6b84f5fd1b3e','Modiolus','a1367da9-772d-521f-92f6-6b84f5fd1b3e','Modiolus','0f06827e-f267-4b50-beca-d52050cc2ba8','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Modiolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f17dd25-f1b9-4eef-9c91-0a1d056e6049','','','27ac8852-7179-5e28-9f86-038549468e86','Diatomella parva Manguin','Manguin',0,0,'96ce8712-e1b5-5235-a296-93d9ded65862','Diatomella parva','96ce8712-e1b5-5235-a296-93d9ded65862','Diatomella parva','3d703028-fc1f-5c59-967b-280bd6b02d6e','Diatomella paru','0f17dd25-f1b9-4eef-9c91-0a1d056e6049','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diatomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f1475c6-2ab2-4768-9d5c-5f8ef2ff0e5a','','','4920ed3c-b3c7-5db9-836f-d26522de16a7','Myrtonymus','',0,0,'4920ed3c-b3c7-5db9-836f-d26522de16a7','Myrtonymus','4920ed3c-b3c7-5db9-836f-d26522de16a7','Myrtonymus','4920ed3c-b3c7-5db9-836f-d26522de16a7','Myrtonymus','0f1475c6-2ab2-4768-9d5c-5f8ef2ff0e5a','Animalia|Arthropoda|Insecta|Coleoptera|Raymondionymidae|Myrtonymus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f129653-eda4-406b-b12e-b53570a99ead','','','657e111d-507b-54c6-b7e6-5ba775c37dfa','Hoplostethus','',0,0,'657e111d-507b-54c6-b7e6-5ba775c37dfa','Hoplostethus','657e111d-507b-54c6-b7e6-5ba775c37dfa','Hoplostethus','657e111d-507b-54c6-b7e6-5ba775c37dfa','Hoplostethus','0f129653-eda4-406b-b12e-b53570a99ead','Animalia|Chordata|Actinopterygii|Beryciformes|Trachichthyidae|Hoplostethus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f164643-8b39-4b16-983c-b4c0eec0fb3b','','','c93500d5-9fc4-5727-936f-2fe4bd1a8d76','Leptoecia','',0,0,'c93500d5-9fc4-5727-936f-2fe4bd1a8d76','Leptoecia','c93500d5-9fc4-5727-936f-2fe4bd1a8d76','Leptoecia','c93500d5-9fc4-5727-936f-2fe4bd1a8d76','Leptoecia','0f164643-8b39-4b16-983c-b4c0eec0fb3b','Animalia|Annelida|Polychaeta|Eunicida|Onuphidae|Leptoecia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f19a336-0928-4e42-86f8-bb5486db2efb','','','65a8a056-18a5-5c54-9db1-6aa27035f440','Anictangium Hedw.','Hedw.',0,0,'35d121ff-a5df-5d62-9e8a-4680187f02d2','Anictangium','35d121ff-a5df-5d62-9e8a-4680187f02d2','Anictangium','35d121ff-a5df-5d62-9e8a-4680187f02d2','Anictangium','d73c1333-e813-4e51-ae0f-dd3f999bcd5c','Plantae||Bryopsida|Pottiales|Pottiaceae|Anictangium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f1bdace-db2a-4af9-b3fb-417184ebdd92','','','78abc844-2b5d-5f1c-aa09-d036144a6075','Uresiphita, 1825 Uresiphita, 1825','',0,0,'31b8bedf-3163-503b-a26f-55ee80a83223','Uresiphita','31b8bedf-3163-503b-a26f-55ee80a83223','Uresiphita','31b8bedf-3163-503b-a26f-55ee80a83223','Uresiphita','0f1bdace-db2a-4af9-b3fb-417184ebdd92','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Uresiphita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('0f2099be-38a0-43d4-9130-0e35e611957b','','','8ba4372a-2436-5f84-beb2-dc82ae6f58e4','Aecidium myopori G. Cunn.','G. Cunn.',0,0,'27e94ce3-caf8-5a74-bb05-6a8743b23f6b','Aecidium myopori','27e94ce3-caf8-5a74-bb05-6a8743b23f6b','Aecidium myopori','d62aff35-6578-5bb5-aa99-80177c48e836','Aecidium myopor','0f2099be-38a0-43d4-9130-0e35e611957b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f1e72e4-706f-4ae9-8e4a-17d992eeb975','','','15792860-abc8-5747-9a0c-66de3756ab59','Penicillium glandicola (Oudem.) Seifert & Samson','(Oudem.) Seifert & Samson',0,0,'fd19cda6-2532-5fa3-bcf9-e92c8c64041f','Penicillium glandicola','fd19cda6-2532-5fa3-bcf9-e92c8c64041f','Penicillium glandicola','fe40f270-ee80-50d6-82b9-9556cc96851e','Penicillium glandicol','0f1e72e4-706f-4ae9-8e4a-17d992eeb975','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f1cebbe-90bd-4cc6-bcf7-d4dfd18f7ba2','','','f011b940-0ff6-55f6-a1b7-f494ee762489','Chlorobiota Iino et al., 2021','Iino et al., 2021',2021,0,'232e3ee3-bc29-55ef-9f66-6b402c96dff6','Chlorobiota','232e3ee3-bc29-55ef-9f66-6b402c96dff6','Chlorobiota','232e3ee3-bc29-55ef-9f66-6b402c96dff6','Chlorobiota','0f1cebbe-90bd-4cc6-bcf7-d4dfd18f7ba2','Bacteria|Chlorobiota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICNB',1);
INSERT INTO core VALUES('0f24a22d-f401-4460-97ce-120dd9588511','','','86fafc94-557d-58ce-877f-fe1d44098b62','Penicillium javanicum J.F.H. Beyma','J.F.H. Beyma',0,0,'50cc5fa1-e9ac-595d-8f0b-b1f1808b1523','Penicillium javanicum','50cc5fa1-e9ac-595d-8f0b-b1f1808b1523','Penicillium javanicum','724ed0db-6b2b-5fc0-82af-d2b5752e9d5d','Penicillium iauanic','0f24a22d-f401-4460-97ce-120dd9588511','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f245915-3d5e-4394-b85f-ac0dd0a1e3d9','','','a3bb9932-b385-5479-8e4c-16758d0513ac','Polystictus perennis (L.) P. Karst.','(L.) P. Karst.',0,0,'5e9652ba-c633-5768-a89a-7d0709bfe557','Polystictus perennis','5e9652ba-c633-5768-a89a-7d0709bfe557','Polystictus perennis','c15f1798-641c-597c-a3c0-cbfde212d536','Polystictus perenn','17b3aa57-df1d-457d-aaa5-a7d7d4dd0ed8','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f2cc38e-0a8d-4e8d-bbb9-4a12d332f119','','','06963435-567c-5aee-8009-9312c8a8bcf8','Fulmarinae','',0,0,'06963435-567c-5aee-8009-9312c8a8bcf8','Fulmarinae','06963435-567c-5aee-8009-9312c8a8bcf8','Fulmarinae','06963435-567c-5aee-8009-9312c8a8bcf8','Fulmarinae','0f2cc38e-0a8d-4e8d-bbb9-4a12d332f119','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f2aa1b6-9a38-4191-91db-6b359078946d','','','42c8f366-1b27-5614-b42c-1fad3b4b5841','Flavodon Ryvarden','Ryvarden',0,0,'7dc4796a-bad7-5126-a835-38f3827f9675','Flavodon','7dc4796a-bad7-5126-a835-38f3827f9675','Flavodon','7dc4796a-bad7-5126-a835-38f3827f9675','Flavodon','0f2aa1b6-9a38-4191-91db-6b359078946d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Flavodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f2d637d-9920-4cd4-b137-53d763391c71','','','f535243c-a781-5891-899f-513d5132ac5f','Terebellides sieboldi Kinberg, 1867','Kinberg, 1867',1867,0,'e698ec3a-dc5a-5398-882d-b9e0766ab462','Terebellides sieboldi','e698ec3a-dc5a-5398-882d-b9e0766ab462','Terebellides sieboldi','b0efa811-348a-5b2d-b10f-3fbf9630e8de','Terebellides siebold','0f2d637d-9920-4cd4-b137-53d763391c71','Animalia|Annelida||Terebellida|Trichobranchidae|Terebellides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f282b37-75e4-4a64-8236-999d0511efbd','','','7817415f-46a7-53be-879c-9a230c495cac','Clydonobothrium leioformum Alexander, 1963','Alexander, 1963',1963,0,'9f079725-4eeb-5eac-a23b-0fa6d8a521ed','Clydonobothrium leioformum','9f079725-4eeb-5eac-a23b-0fa6d8a521ed','Clydonobothrium leioformum','4c35782b-6b1e-5876-8a32-7610db1c7ee5','Clydonobothrium leioform','0f282b37-75e4-4a64-8236-999d0511efbd','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Phyllobothriidae|Clydonobothrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f3916ea-f6ca-4a07-a14d-7672b032e323','','','ce052662-d00d-5d48-87e8-099eb2fb5bbe','Quedius discrepans Broun, 1893','Broun, 1893',1893,0,'3f7a54e2-7e60-5154-9304-5e4185ea4f51','Quedius discrepans','3f7a54e2-7e60-5154-9304-5e4185ea4f51','Quedius discrepans','3f7a54e2-7e60-5154-9304-5e4185ea4f51','Quedius discrepans','0f3916ea-f6ca-4a07-a14d-7672b032e323','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f38ffb2-d105-4d94-b53d-bd0d0f0c49ab','','','3852043d-e7b1-5ef9-8d1f-61e41ffaba2d','Bethelium Pascoe, 1866','Pascoe, 1866',1866,0,'52696270-78c9-5902-8e9d-bb2cd54f041e','Bethelium','52696270-78c9-5902-8e9d-bb2cd54f041e','Bethelium','52696270-78c9-5902-8e9d-bb2cd54f041e','Bethelium','0f38ffb2-d105-4d94-b53d-bd0d0f0c49ab','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Bethelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f368ea0-65ae-4fbc-9ea5-ceda38e73e77','','','3bed1c09-7fd7-5166-8a24-1956f132a61b','Pittosporum rangitahua E.K.Cameron & Sykes','E.K.Cameron & Sykes',0,0,'fd11a47c-1f30-5c5d-a877-01d63985763c','Pittosporum rangitahua','fd11a47c-1f30-5c5d-a877-01d63985763c','Pittosporum rangitahua','502749aa-8669-5648-acd6-c3410549a3d2','Pittosporum rangitahu','0f368ea0-65ae-4fbc-9ea5-ceda38e73e77','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f3509dc-3401-46ff-a2a8-fa17822417e2','','','76e38ee5-3b73-54cc-86c9-de00c4f74436','Pimelea oreophila subsp. lepta C.J.Burrows','C.J.Burrows',0,0,'41f640b9-ae7f-5546-a297-d4b413545e18','Pimelea oreophila lepta','32551b4d-1525-5c54-94ec-a38264835934','Pimelea oreophila subsp. lepta','009dac12-cda9-51ba-a3a0-73b74f609294','Pimelea oreophil lept','0f3509dc-3401-46ff-a2a8-fa17822417e2','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f3d62df-2993-4fb5-a66c-83d8e97803f5','','','671b64cd-3a62-52a5-98ca-9382b2dc0143','Mortierella polycephala Coem.','Coem.',0,0,'82cb1201-670e-5202-bcbc-57503602a25a','Mortierella polycephala','82cb1201-670e-5202-bcbc-57503602a25a','Mortierella polycephala','5e5292ab-e568-55d1-92c7-3232ee4a2217','Mortierella polycephal','0f3d62df-2993-4fb5-a66c-83d8e97803f5','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Mortierella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f401518-e193-4587-906b-f4f50195ecfa','','','3d07803d-a1d5-531d-a0cc-f7e4cb6af913','Diatrypella frostii Peck','Peck',0,0,'0795db32-1285-5410-a66f-9b81ad5dd799','Diatrypella frostii','0795db32-1285-5410-a66f-9b81ad5dd799','Diatrypella frostii','1986c5b1-7e76-53c1-8644-b708ef3f42e0','Diatrypella frost','0f401518-e193-4587-906b-f4f50195ecfa','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f41b652-ca9f-48dc-8da0-dae6c68bdc31','','','e3831a45-dfac-58a7-a297-6c310fd529a4','Cribellopora siri Gordon, 1989','Gordon, 1989',1989,0,'3cce8b84-9ee8-5600-b486-a6f0da6608bf','Cribellopora siri','3cce8b84-9ee8-5600-b486-a6f0da6608bf','Cribellopora siri','ad1eec22-9861-51f6-8b23-7ca55a6f61b0','Cribellopora sir','0f41b652-ca9f-48dc-8da0-dae6c68bdc31','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lacernidae|Cribellopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f435671-8f2b-4bd3-a9c9-d8d99de22dd3','','','4d64e325-fc30-5739-b237-b76e5631e0bb','Balanus trigonus Darwin, 1854','Darwin, 1854',1854,0,'f2bf2d7d-c100-56ea-a72e-d691262a8036','Balanus trigonus','f2bf2d7d-c100-56ea-a72e-d691262a8036','Balanus trigonus','d9ca1f86-538d-5223-985e-b6979a5129ac','Balanus trigon','0f435671-8f2b-4bd3-a9c9-d8d99de22dd3','Animalia|Arthropoda|Maxilopoda|Sessilia|Balanidae|Balanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f4c53fc-ca38-432d-9a2e-42746353400f','','','476fd983-1567-5070-aa1f-b28534804b75','Microcera curta Sacc.','Sacc.',0,0,'c640a25a-29ac-5360-9159-bdb5aad5cbfc','Microcera curta','c640a25a-29ac-5360-9159-bdb5aad5cbfc','Microcera curta','68d3ea48-98cd-5859-888d-310e838e97a8','Microcera curt','70ade050-0814-478e-8140-b421d98ce373','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Microcera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f488a4c-4eee-4a0d-bd26-74544bfc177d','','','f08f290a-d65a-5cee-a457-e685dbc6846b','Fusarium sulawesiense Maryani, Sand.-Den., L. Lombard, Kema & Crous','Maryani, Sand.-Den., L. Lombard, Kema & Crous',0,0,'16c2d604-4921-5c3b-9c35-f05becfd6443','Fusarium sulawesiense','16c2d604-4921-5c3b-9c35-f05becfd6443','Fusarium sulawesiense','07359ac3-e68b-5278-84a1-952d04f60662','Fusarium sulawesiens','0f488a4c-4eee-4a0d-bd26-74544bfc177d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f474851-0f72-4353-ad17-b6fd45aaabb7','','','d4647419-66e7-5680-ab3f-61f94a9df673','Galium L.','L.',0,0,'aad30366-2ccd-5874-98f8-0d41da8a35c8','Galium','aad30366-2ccd-5874-98f8-0d41da8a35c8','Galium','aad30366-2ccd-5874-98f8-0d41da8a35c8','Galium','0f474851-0f72-4353-ad17-b6fd45aaabb7','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Galium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f500bed-67e9-4c05-aae2-08a869c6ccba','','','77ac1d52-16dd-541e-bd2f-cff77f1e359d','Sciophila fagi Marshall, 1896','Marshall, 1896',1896,0,'3ffde1fc-0f7c-5df9-931d-b522130af608','Sciophila fagi','3ffde1fc-0f7c-5df9-931d-b522130af608','Sciophila fagi','8a11b863-c23f-58ad-aa45-71c24fe5f4bf','Sciophila fag','459315ef-edd6-408f-ad37-930c1aa868d9','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Sciophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f5238fe-1187-44c2-a327-180d8348db02','','','eff40354-da6b-5a59-8ef3-51612b7cf2be','Mollisia retincola (Rabenh.) P. Karst.','(Rabenh.) P. Karst.',0,0,'576bd8fa-7999-5064-a84e-1accfa079fcd','Mollisia retincola','576bd8fa-7999-5064-a84e-1accfa079fcd','Mollisia retincola','c8171221-b94a-5734-85b9-a8c969d1dbcd','Mollisia retincol','d788ac4d-c1af-42a3-bb8b-a5d0228c26f2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0f514d50-41d6-499e-becb-55fbdc99de34','','','f4d0160e-3b1f-5966-a2ae-5517c1e9d67d','Eimeria parva Kotlán, Mócsy & Vajda, 1929','Kotlán, Mócsy & Vajda, 1929',1929,0,'eb57448a-d908-5e9f-8d57-12f5fa3256b5','Eimeria parva','eb57448a-d908-5e9f-8d57-12f5fa3256b5','Eimeria parva','c615ff33-d145-5723-9cbc-037d74949945','Eimeria paru','0f514d50-41d6-499e-becb-55fbdc99de34','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0f50e249-951b-4fc7-bf30-92e089fa1264','','','c768a3a3-392a-5cc8-a4ad-1820d6de3106','Tonnwardsia Jaschhof & Kallweit, 2009','Jaschhof & Kallweit, 2009',2009,0,'1b4fd3e0-152f-5082-9d1f-a82a300fef86','Tonnwardsia','1b4fd3e0-152f-5082-9d1f-a82a300fef86','Tonnwardsia','1b4fd3e0-152f-5082-9d1f-a82a300fef86','Tonnwardsia','0f50e249-951b-4fc7-bf30-92e089fa1264','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Tonnwardsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dd3bb22-c92d-4365-8190-11e0cb48f188','','','e38929e7-b221-5625-a912-9ac37d1dce33','Chondrocladia','',0,0,'e38929e7-b221-5625-a912-9ac37d1dce33','Chondrocladia','e38929e7-b221-5625-a912-9ac37d1dce33','Chondrocladia','e38929e7-b221-5625-a912-9ac37d1dce33','Chondrocladia','0dd3bb22-c92d-4365-8190-11e0cb48f188','Animalia|Porifera|Demospongiae|Poecilosclerida|Cladorhizidae|Chondrocladia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dcf3421-1805-428f-a4c4-6af44da97c33','','','647741f5-e644-5308-8f88-ac08158df14b','Gaimardia subg. Gaimardia','',0,0,'aa84ae8f-4729-5016-8478-72d9a82c7f43','Gaimardia','133b104e-631b-537e-90ed-96e678c39bf5','Gaimardia subgen. Gaimardia','aa84ae8f-4729-5016-8478-72d9a82c7f43','Gaimardia','0dcf3421-1805-428f-a4c4-6af44da97c33','Animalia|Mollusca|Bivalvia|Veneroida|Gaimardiidae|Gaimardia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('0dd5a880-396b-463a-b492-59e4be7fd489','','','91cf96da-a9d5-57ff-aab3-08de6f24dddf','Carientothrips badius (Hood, 1918)','(Hood, 1918)',1918,0,'5021e9f8-3454-5fae-8647-b9b93052ba76','Carientothrips badius','5021e9f8-3454-5fae-8647-b9b93052ba76','Carientothrips badius','53590aa0-35ef-5835-964b-1bc2a538aaa7','Carientothrips bad','0dd5a880-396b-463a-b492-59e4be7fd489','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Carientothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dcf3ab4-fae2-4c75-ab78-c9c8a75e0224','','','e113483f-f026-5100-bd1e-1659720f770e','Jungermannia reticulata Hook.f. & Taylor','Hook.f. & Taylor',0,0,'22fcf8f7-ff7b-5ade-b888-db91392f69c5','Jungermannia reticulata','22fcf8f7-ff7b-5ade-b888-db91392f69c5','Jungermannia reticulata','8d693983-711b-59b7-8afd-bbb765b58708','Jungermannia reticulat','ebba2163-c54f-42a9-aa42-bfb8bd6694e7','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dd8bbc7-82f5-4f94-8e4f-0c56cf7358c0','','','62ab938e-af11-5183-9286-abd66dc71283','Cyrtolophosis','',0,0,'62ab938e-af11-5183-9286-abd66dc71283','Cyrtolophosis','62ab938e-af11-5183-9286-abd66dc71283','Cyrtolophosis','62ab938e-af11-5183-9286-abd66dc71283','Cyrtolophosis','0dd8bbc7-82f5-4f94-8e4f-0c56cf7358c0','Chromista|Ciliophora|Colpodea|Cyrtolophosidida|Cyrtolophosididae|Cyrtolophosis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dd90d34-ca45-437f-ad2c-474c0aa2ec16','','','74ec241a-0197-5dc8-9bc5-5c309e45157c','Acanthoceras Honigman','Honigman',0,0,'0fb3bab7-af86-55a9-a1ca-3995c5b71f8a','Acanthoceras','0fb3bab7-af86-55a9-a1ca-3995c5b71f8a','Acanthoceras','0fb3bab7-af86-55a9-a1ca-3995c5b71f8a','Acanthoceras','0dd90d34-ca45-437f-ad2c-474c0aa2ec16','Chromista|Bacillariophyta|Coscinodiscophyceae|Chaetocerotales|Acanthocerotaceae|Acanthoceras','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dd58ce9-4a44-4cb2-bb2e-f5fe28c22af7','','','56e2774c-ef4b-53d9-867e-db0cf3f60a48','Parvocaulis parvulus (Solms) S.Berger et al.','(Solms) S.Berger et al.',0,0,'428ea012-43fc-57c2-912c-fe3ee194299f','Parvocaulis parvulus','428ea012-43fc-57c2-912c-fe3ee194299f','Parvocaulis parvulus','6bd17f0a-492a-596f-9bc5-8254a26f256f','Parvocaulis paruul','0dd58ce9-4a44-4cb2-bb2e-f5fe28c22af7','Plantae|Chlorophyta|Ulvophyceae|Dasycladales|Polyphysaceae|Parvocaulis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ddaf3c8-2489-4f8a-bf93-8c32a625ef1e','','','8fd589db-f527-5a6b-a53a-d1456e724267','Galerina paludosa (Fr.) Kühner','(Fr.) Kühner',0,0,'c4cda47c-373d-5aef-a03d-63ad37e571ac','Galerina paludosa','c4cda47c-373d-5aef-a03d-63ad37e571ac','Galerina paludosa','9b310012-ccc5-5d83-90f7-0cd8a836e984','Galerina paludos','0ddaf3c8-2489-4f8a-bf93-8c32a625ef1e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Galerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dd80af1-5ae7-45a9-adae-c0c40e80eadc','','','026b2f15-8686-5978-aab5-a871d3518a93','Wolfiporia Ryvarden & Gilb.','Ryvarden & Gilb.',0,0,'217c32c9-0aac-5850-925c-3cf7d646b036','Wolfiporia','217c32c9-0aac-5850-925c-3cf7d646b036','Wolfiporia','217c32c9-0aac-5850-925c-3cf7d646b036','Wolfiporia','0dd80af1-5ae7-45a9-adae-c0c40e80eadc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phaeolaceae|Wolfiporia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dd977d9-bc24-4f58-b071-97f20d304850','','','5b42d480-e667-5a07-9b2b-a3dc850ebc54','Naematoloma P. Karst.','P. Karst.',0,0,'49c1bc56-d743-5def-955a-f797c3583b2b','Naematoloma','49c1bc56-d743-5def-955a-f797c3583b2b','Naematoloma','49c1bc56-d743-5def-955a-f797c3583b2b','Naematoloma','ba029ce6-1137-4bd1-9080-eb9a6b3231c7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Naematoloma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ddd811c-24fd-40b5-9e71-f02e1778203e','','','6911458d-f9a9-573d-a4ce-d20337027efd','Penicillium dodgei Pitt','Pitt',0,0,'1bf94d64-f216-5308-8b6b-c1139b07e925','Penicillium dodgei','1bf94d64-f216-5308-8b6b-c1139b07e925','Penicillium dodgei','9653c81e-f113-51fe-801f-608add99e251','Penicillium dodge','4c3c9c96-881f-469c-956c-cec21819879f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ddebd6f-934d-42b9-a5d1-00fee015a76e','','','08d8a817-3f4c-5bed-a61d-969d917af056','Microcryptorhynchus planidorsis (Kirsch, 1877)','(Kirsch, 1877)',1877,0,'6a4a6073-9f4c-5695-9ebc-a00165605836','Microcryptorhynchus planidorsis','6a4a6073-9f4c-5695-9ebc-a00165605836','Microcryptorhynchus planidorsis','b392fbc4-40af-56a8-94ba-23c05851c88a','Microcryptorhynchus planidors','0ddebd6f-934d-42b9-a5d1-00fee015a76e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Microcryptorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ddfc3ad-f5f2-4a7d-9d2c-4a96be8a3210','','','97c9c935-795c-569e-a904-a331ffa47cd6','Naucoria siparia (Fr.) Gillet','(Fr.) Gillet',0,0,'192a7224-9125-51a7-a947-08fbb455706a','Naucoria siparia','192a7224-9125-51a7-a947-08fbb455706a','Naucoria siparia','c54b35ca-c619-591c-8bd2-466fe806cba0','Naucoria sipar','d954edd4-979b-4e72-8662-62ac3200a85f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0de18ece-5cb4-4064-a447-87d2e6e03ef1','','','db2c7ffc-9758-57e0-b6c7-442b67ed5ba2','Ampelopsis quinquefolia (L.) Michx.','(L.) Michx.',0,0,'ad66fa06-50f4-5dd4-b410-3ce7100cf115','Ampelopsis quinquefolia','ad66fa06-50f4-5dd4-b410-3ce7100cf115','Ampelopsis quinquefolia','da607a27-fd03-5716-94e7-82e7e83fc10e','Ampelopsis quinquefol','bac24c68-af4e-48d7-badb-5b01b7de8570','Plantae|Tracheophyta|Magnoliopsida|Vitales|Vitaceae|Ampelopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dece343-5716-45f9-9c7f-7e0db3c1ff49','','','bd0b9068-6cdc-5d80-94f7-b78607839839','Lejeunea subgen. Acrolejeunea Spruce','Spruce',0,0,'1dc7a2cc-7568-5aca-bc5d-c023b26276d4','Acrolejeunea','072c7298-0ace-552a-95d7-693a70bfbc2a','Lejeunea subgen. Acrolejeunea','1dc7a2cc-7568-5aca-bc5d-c023b26276d4','Acrolejeunea','ba565754-056a-4095-9607-fbe7dd67484c','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('0ded4372-f339-4ed9-bb25-d641fd274409','','','e4424938-9fa5-5606-beef-95e0102cb384','Cryptocolea R.M.Schust','R.M.Schust',0,0,'9770ddc5-763c-503c-8ba2-4c6935ebef52','Cryptocolea','9770ddc5-763c-503c-8ba2-4c6935ebef52','Cryptocolea','9770ddc5-763c-503c-8ba2-4c6935ebef52','Cryptocolea','0ded4372-f339-4ed9-bb25-d641fd274409','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Solenostomataceae|Cryptocolea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0de79783-9ef2-4677-8b34-fb76f23b83c3','','','f8e3c469-1826-530d-946b-a431d136e30b','Echinostelium minutum de Bary','de Bary',0,0,'8bc7832a-a020-5116-8413-20abe26a97a5','Echinostelium minutum','8bc7832a-a020-5116-8413-20abe26a97a5','Echinostelium minutum','854ab8d8-6747-5998-8ca0-518cfaa9c79b','Echinostelium minut','0de79783-9ef2-4677-8b34-fb76f23b83c3','Protozoa|Eumycetozoa|Myxomycetes|Echinosteliales|Echinosteliaceae|Echinostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0df0d72f-4f33-405b-8d47-3b8612b32c09','','','5f52b852-5884-55ac-84fb-853d87f8120d','Pseudopanax simplex (G.Forst.) K.Koch','(G.Forst.) K.Koch',0,0,'6a6934e9-f91b-50f5-9f01-9d4d9977893e','Pseudopanax simplex','6a6934e9-f91b-50f5-9f01-9d4d9977893e','Pseudopanax simplex','6a6934e9-f91b-50f5-9f01-9d4d9977893e','Pseudopanax simplex','72d54701-854b-4fc3-abab-f967a1bc5b54','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0df312a8-fe87-44d6-9b4f-8218069d15f6','','','b22a8701-5dac-504e-be14-37f1eb4aa4c8','Attenuata affinis (Powell, 1940)','(Powell, 1940)',1940,0,'50d0e122-10a9-55dd-b369-28b92b8177d1','Attenuata affinis','50d0e122-10a9-55dd-b369-28b92b8177d1','Attenuata affinis','49d491fb-2877-52fa-823e-b20c7a25c159','Attenuata affin','0df312a8-fe87-44d6-9b4f-8218069d15f6','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Attenuata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0df6c471-0b21-44e8-8d44-178fafdb7e0d','','','7400aa78-eb08-528f-847f-8ad4c97a719c','Fokienia A.Henry & H.H.Thomas','A.Henry & H.H.Thomas',0,0,'a59d3d50-4592-5a70-84f1-64b03bdcdb2b','Fokienia','a59d3d50-4592-5a70-84f1-64b03bdcdb2b','Fokienia','a59d3d50-4592-5a70-84f1-64b03bdcdb2b','Fokienia','0df6c471-0b21-44e8-8d44-178fafdb7e0d','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Fokienia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0df5ff08-ef60-467c-82cf-64af28a4580f','','','9e7e8cc1-7c0e-5e44-b56e-a2403c2ae325','Pentapogon lautumia (Edgar & Connor) P.M. Peterson, Romasch. & Soreng','(Edgar & Connor) P.M. Peterson, Romasch. & Soreng',0,0,'e583bddf-1cf8-5f0a-8099-1dadf30993f1','Pentapogon lautumia','e583bddf-1cf8-5f0a-8099-1dadf30993f1','Pentapogon lautumia','08e233d1-0697-5a7c-85fa-8280fe5c3ffd','Pentapogon lautum','0df5ff08-ef60-467c-82cf-64af28a4580f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pentapogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e0040be-ef68-47ba-922d-00789b0df4ad','','','446f353e-557b-5c35-ab32-5380b4c73e09','Pleurotheciella tropica J. Yang & K.D. Hyde','J. Yang & K.D. Hyde',0,0,'5b49d84d-a744-5f33-9f58-0ee0c52f9a3b','Pleurotheciella tropica','5b49d84d-a744-5f33-9f58-0ee0c52f9a3b','Pleurotheciella tropica','b9b75c11-ffe4-5959-b62e-bcff507972bc','Pleurotheciella tropic','0e0040be-ef68-47ba-922d-00789b0df4ad','Fungi|Ascomycota|Sordariomycetes|Pleurotheciales|Pleurotheciaceae|Pleurotheciella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0dfebb5c-191f-41cb-91eb-c6b33fb7feb1','','','d31d67b5-ff09-5f3c-975e-f7538fd879ce','Pseudopentaceros','',0,0,'d31d67b5-ff09-5f3c-975e-f7538fd879ce','Pseudopentaceros','d31d67b5-ff09-5f3c-975e-f7538fd879ce','Pseudopentaceros','d31d67b5-ff09-5f3c-975e-f7538fd879ce','Pseudopentaceros','0dfebb5c-191f-41cb-91eb-c6b33fb7feb1','Animalia|Chordata|Actinopterygii|Perciformes|Pentacerotidae|Pseudopentaceros','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0dfdd84d-0e21-4f37-ab3d-eeee74f1d703','','','997f2e02-6f6a-55bc-a7df-09ee3c002998','Lecidea lapicida (Ach.) Ach. 1803 var. lapicida','',0,0,'3486f0d9-2bb5-5d83-8d6b-9ad0aa4402da','Lecidea lapicida lapicida','bf28db3b-cff5-5ecf-8338-db31bf6c926e','Lecidea lapicida var. lapicida','04140c69-4583-5d7b-836d-bb8e97e68c28','Lecidea lapicid lapicid','0dfdd84d-0e21-4f37-ab3d-eeee74f1d703','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e041aae-4f52-434f-a06b-116f604d87f5','','','62767e50-27fb-5bdc-aa0f-59f4a67e283b','Phoma epicoccina Punith., M.C. Tulloch & C.M. Leach','Punith., M.C. Tulloch & C.M. Leach',0,0,'9230dc4c-73c4-5f90-bd52-d48b922f10b1','Phoma epicoccina','9230dc4c-73c4-5f90-bd52-d48b922f10b1','Phoma epicoccina','a4b8ff61-9e57-5707-9f52-9f5b2c58477b','Phoma epicoccin','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e0a2dbb-ac50-4ca1-a8e8-d3cef4fa329b','','','15799b35-1661-5b53-9d66-95c45b1d94e3','Cyclotheca melastomatis (Pat.) Arx','(Pat.) Arx',0,0,'6a2eb123-0da9-574a-ab5f-f1386d7cddbf','Cyclotheca melastomatis','6a2eb123-0da9-574a-ab5f-f1386d7cddbf','Cyclotheca melastomatis','9e1a330c-0785-5f9a-9a32-5e3e009e3494','Cyclotheca melastomat','0e0a2dbb-ac50-4ca1-a8e8-d3cef4fa329b','Fungi|Ascomycota|Dothideomycetes|||Cyclotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e1222ae-481d-41b8-9694-6b0935b5b81e','','','45e24ca4-3ebc-5c5f-95cc-a43fb0add7f4','Smittina palisada Gordon, 1989','Gordon, 1989',1989,0,'5bf6a693-85e1-5b4c-938d-58f443b38f38','Smittina palisada','5bf6a693-85e1-5b4c-938d-58f443b38f38','Smittina palisada','9c55bb51-2a5b-580c-adb2-c0000e3b6b14','Smittina palisad','0e1222ae-481d-41b8-9694-6b0935b5b81e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Smittina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e11f299-7697-4262-9ecc-687f761a4df8','','','1f064d40-c330-5aba-abd9-3458cc5542d4','Albotricha Raitv.','Raitv.',0,0,'8a77e5ab-d542-552f-8ea2-0339f94563ca','Albotricha','8a77e5ab-d542-552f-8ea2-0339f94563ca','Albotricha','8a77e5ab-d542-552f-8ea2-0339f94563ca','Albotricha','0e11f299-7697-4262-9ecc-687f761a4df8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Albotricha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e0f0b2c-9cb4-429b-b8a9-a5cd364e6813','','','40b2e224-322b-5a54-83fa-206aec55f4d7','Telanthophora grandifolia (Less.) H.Rob. & Brettell','(Less.) H.Rob. & Brettell',0,0,'2820f8a3-7920-522e-a1a4-8d7a9bfc19e9','Telanthophora grandifolia','2820f8a3-7920-522e-a1a4-8d7a9bfc19e9','Telanthophora grandifolia','fc17be2c-195e-5919-9089-47a87b8243a5','Telanthophora grandifol','0e0f0b2c-9cb4-429b-b8a9-a5cd364e6813','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Telanthophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e16d827-f257-4728-b58d-00e833bb57f4','','','2fc9ce50-33e7-54f3-ba6d-2f0e2c82b776','Stenohelia conferta Boschma, 1968','Boschma, 1968',1968,0,'e9aa97e7-2c73-59ee-98c1-babefa93c21a','Stenohelia conferta','e9aa97e7-2c73-59ee-98c1-babefa93c21a','Stenohelia conferta','e5fa9738-c6c2-54da-b329-f03635b609b8','Stenohelia confert','0e16d827-f257-4728-b58d-00e833bb57f4','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Stenohelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e1562e7-35e8-46fd-ba28-c43eb8397fc9','','','154c2d98-ec99-5f16-aeaa-3cbb8592d19d','Geastrum australe Berk.','Berk.',0,0,'0809152e-2d73-58f5-8d0d-8e63fb7eaac6','Geastrum australe','0809152e-2d73-58f5-8d0d-8e63fb7eaac6','Geastrum australe','cb568b12-f2d3-52dc-aed1-72fa4bed54cc','Geastrum austral','0e1562e7-35e8-46fd-ba28-c43eb8397fc9','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e1429da-fb79-4576-92ad-cc652d0ce284','','','22038fae-2f52-533f-9bdd-9d3abb296149','Penicillium pseudocasei S. Abe ex G. Sm.','S. Abe ex G. Sm.',0,0,'5c248a1d-8aed-5a6d-93e2-940ef45a6e6e','Penicillium pseudocasei','5c248a1d-8aed-5a6d-93e2-940ef45a6e6e','Penicillium pseudocasei','34b0c1d5-2455-5115-9eef-eae6c2a0a4cc','Penicillium pseudocase','64187853-38d9-4274-aa3a-5d233560abc4','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0e69ff1d-a7e0-4929-bd5c-0cd7563d1b23','','','f9465def-0107-518a-b3ac-8fdc7d2fa344','Feronia edax Chaudoir, 1878','Chaudoir, 1878',1878,0,'c2f1fab3-2d76-509c-b223-56d4400e7bf3','Feronia edax','c2f1fab3-2d76-509c-b223-56d4400e7bf3','Feronia edax','c2f1fab3-2d76-509c-b223-56d4400e7bf3','Feronia edax','3f867e8d-2177-4b80-aa40-481d48aaee19','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Feronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e6b75ba-a9c0-4461-a033-53706b540f5d','','','7536714a-9bb8-5289-a10f-bd7705e4d39f','Protea cedromontana Schltr.','Schltr.',0,0,'dc702a48-ea43-539e-9526-fc8dcb5ccdd3','Protea cedromontana','dc702a48-ea43-539e-9526-fc8dcb5ccdd3','Protea cedromontana','957b1980-5862-5c5c-9f59-1418249db584','Protea cedromontan','20f8cd08-1cf6-4def-9b0f-91a76a64586c','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e6bec0f-442d-480f-b45b-645634db7258','','','71ba8d21-fe2b-5cc9-a18c-5f6d13d7ab3f','Inocybe subpulverulenta Matheny, Bougher & Lepp','Matheny, Bougher & Lepp',0,0,'31a05d27-3fa8-5c02-bb7b-dc6a1a43ce31','Inocybe subpulverulenta','31a05d27-3fa8-5c02-bb7b-dc6a1a43ce31','Inocybe subpulverulenta','12475410-66da-58c0-818c-9c65b10ac896','Inocybe subpuluerulent','0e6bec0f-442d-480f-b45b-645634db7258','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e687764-7821-4351-82c9-cff056af0524','','','0741aa78-d553-5250-9682-9b74a3f041b1','Leptosphaeria praetermissa (P. Karst.) Sacc.','(P. Karst.) Sacc.',0,0,'5f912398-eaaa-558b-b649-443a7cff1f9e','Leptosphaeria praetermissa','5f912398-eaaa-558b-b649-443a7cff1f9e','Leptosphaeria praetermissa','562a46b4-ae2f-5311-bcc5-371c893ad679','Leptosphaeria praetermiss','768e962c-ff5b-48e1-b7eb-256f6793b6de','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e6c9109-56d5-4818-804c-63176548fc56','','','b5a325b0-9ce3-5892-bed3-dab60c72252d','Salpingus species n.','',0,0,'8e0df918-ff41-529f-b1c8-f4325a6d168f','Salpingus','8e0df918-ff41-529f-b1c8-f4325a6d168f','Salpingus','8e0df918-ff41-529f-b1c8-f4325a6d168f','Salpingus','0e6c9109-56d5-4818-804c-63176548fc56','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|Salpingus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('0e71084b-0f36-4d01-b72f-56439599fa4f','','','e0f1e090-91b4-5e05-a0aa-a07aa3c4bec9','Anisotome imbricata var. prostrata J.W.Dawson','J.W.Dawson',0,0,'a9b09bce-8862-548a-b454-2f15d6b39ec6','Anisotome imbricata prostrata','3f99b808-7a51-5667-9966-a3ee5019770d','Anisotome imbricata var. prostrata','209301a0-0869-5d7b-ab44-441fa29fb3c6','Anisotome imbricat prostrat','0e71084b-0f36-4d01-b72f-56439599fa4f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e715a47-3eee-4a51-9d9a-c0773e4456ec','','','c3e475bb-092f-5373-82d2-aee2f2b6d0d4','Pseudachorutes conspicuatus maximus Salmon, 1944','Salmon, 1944',1944,0,'4cafa55d-877e-5773-be37-776e73e73aa5','Pseudachorutes conspicuatus maximus','4cafa55d-877e-5773-be37-776e73e73aa5','Pseudachorutes conspicuatus maximus','405a24fa-6bd0-54f3-ab00-a58bea497ef5','Pseudachorutes conspicuat maxim','0e715a47-3eee-4a51-9d9a-c0773e4456ec','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Pseudachorutes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e75fa5b-0d55-4658-851c-03af79d85cd9','','','891973d3-7434-5f2b-a805-dd254e03de9c','Sistotrema oblongisporum M.P. Christ. & Hauerslev','M.P. Christ. & Hauerslev',0,0,'87d5304f-2dd9-51ca-8311-e91cec32cb85','Sistotrema oblongisporum','87d5304f-2dd9-51ca-8311-e91cec32cb85','Sistotrema oblongisporum','4102f28a-27df-5185-896c-0fd23c042234','Sistotrema oblongispor','0e75fa5b-0d55-4658-851c-03af79d85cd9','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Sistotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e761819-2335-4907-a64a-e1e3a96472ef','','','c6df5aea-8707-58d7-b30c-393d4c5bec20','Ramularia macrospora var. major Lindr.','Lindr.',0,0,'2e04f834-29a6-515e-b3c4-06b3253159d2','Ramularia macrospora major','3aeed83c-b34b-5eea-b0ed-f23528e38508','Ramularia macrospora var. major','62a80d1e-fa66-5ce6-9472-4768a33d3ee6','Ramularia macrospor maior','8d745fce-c563-45a2-9d3c-05f31a73b2fb','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e75fc59-16c1-4969-975d-8e913b58a945','','','05fbac42-3b5f-567f-957b-dd957de12fa9','Limnophila tonnoiri Alexander, 1926','Alexander, 1926',1926,0,'a3596559-535f-5c5a-9b79-e8a7b044deb0','Limnophila tonnoiri','a3596559-535f-5c5a-9b79-e8a7b044deb0','Limnophila tonnoiri','fd0bae52-4f73-568b-840f-51e2c6b3ca48','Limnophila tonnoir','0e75fc59-16c1-4969-975d-8e913b58a945','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e75abc7-dfe7-458a-969a-f779d3f20036','','','64885917-a9e4-5b73-8659-f2a7c0ce1764','Micronectriella pavgii R.A. Singh','R.A. Singh',0,0,'7f0907dd-fef8-5496-9e8a-d37f6fa249b9','Micronectriella pavgii','7f0907dd-fef8-5496-9e8a-d37f6fa249b9','Micronectriella pavgii','56c387b8-0791-5eeb-a713-fdca2a6a6041','Micronectriella paug','cc926b14-a6ca-4336-9f55-3158b280dd6d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Micronectriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e7fe466-e892-46d9-b053-2b92feedc694','','','52055d46-a20c-53f7-bd5c-8b1305c5c326','Carex horizontalis (Colenso) K.A.Ford','(Colenso) K.A.Ford',0,0,'d47b0d82-28a4-540b-a7e8-5c9fabe9f40e','Carex horizontalis','d47b0d82-28a4-540b-a7e8-5c9fabe9f40e','Carex horizontalis','d962a2b3-ace6-50d0-a191-2b87554f606c','Carex horizontal','0e7fe466-e892-46d9-b053-2b92feedc694','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e7bd9bd-2e18-49d3-bc57-9051def5a68d','','','c78311ec-359c-53da-8bb5-4dc8435c625d','Miliolinella vigilax Vella, 1957','Vella, 1957',1957,0,'8ee3089c-39f8-5e17-a323-349f7e29c6b9','Miliolinella vigilax','8ee3089c-39f8-5e17-a323-349f7e29c6b9','Miliolinella vigilax','af616e69-3039-5ed7-8776-9adf44ada5c6','Miliolinella uigilax','0e7bd9bd-2e18-49d3-bc57-9051def5a68d','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Miliolinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e7feadf-f859-4a58-97c6-cb822305fd76','','','cc2d9144-9909-5b33-9a82-eb3258ad3093','Wolfiporia extensa (Peck) Ginns','(Peck) Ginns',0,0,'bd07445d-cb6e-56b7-adc7-f6753e0f9f4b','Wolfiporia extensa','bd07445d-cb6e-56b7-adc7-f6753e0f9f4b','Wolfiporia extensa','116b54bb-99bb-5b40-ae0c-bb302d38c7b9','Wolfiporia extens','0e7feadf-f859-4a58-97c6-cb822305fd76','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phaeolaceae|Wolfiporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e862b9a-fb2a-45c3-ae47-273bfec94db2','','','ca8c414a-44e5-5c26-a879-b5278e77aa7c','Judithia','',0,0,'ca8c414a-44e5-5c26-a879-b5278e77aa7c','Judithia','ca8c414a-44e5-5c26-a879-b5278e77aa7c','Judithia','ca8c414a-44e5-5c26-a879-b5278e77aa7c','Judithia','0e862b9a-fb2a-45c3-ae47-273bfec94db2','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Kallymeniaceae|Judithia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e7b76c1-9d67-476e-892c-e58678b12f03','','','118e2979-7598-5393-b329-cc9df7c56ac3','Parawaldeckia dabita Lowry & Stoddart, 1983','Lowry & Stoddart, 1983',1983,0,'c7acf563-c8b4-5344-ae69-bf6c2b2dc59f','Parawaldeckia dabita','c7acf563-c8b4-5344-ae69-bf6c2b2dc59f','Parawaldeckia dabita','3a2c3254-2fee-5321-9a44-4818aec852cb','Parawaldeckia dabit','0e7b76c1-9d67-476e-892c-e58678b12f03','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Parawaldeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e882df1-f592-4a6d-8668-287bf8cd7084','','','8b309526-8490-5b46-8288-986b44611c92','Ornithogalum princeps (Baker) J.C.Manning & Goldblatt','(Baker) J.C.Manning & Goldblatt',0,0,'1483fbc8-3f20-5c4f-9bf8-66d9d5eb3164','Ornithogalum princeps','1483fbc8-3f20-5c4f-9bf8-66d9d5eb3164','Ornithogalum princeps','1483fbc8-3f20-5c4f-9bf8-66d9d5eb3164','Ornithogalum princeps','0e882df1-f592-4a6d-8668-287bf8cd7084','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Ornithogalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e880d25-bfc6-4e20-81cd-aa797ccfab37','','','3df3c52b-df0e-554b-9d1c-3c4583fc7bef','Xylobotryomycetes Voglmayr & Jaklitsch','Voglmayr & Jaklitsch',0,0,'3b888e2c-a9b8-597a-8dbb-84f3dc4abc0f','Xylobotryomycetes','3b888e2c-a9b8-597a-8dbb-84f3dc4abc0f','Xylobotryomycetes','3b888e2c-a9b8-597a-8dbb-84f3dc4abc0f','Xylobotryomycetes','0e880d25-bfc6-4e20-81cd-aa797ccfab37','Fungi|Ascomycota|Xylobotryomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e8e79be-58dd-4443-b007-3668e5b9fe8e','','','99bb936f-1393-5e0c-9154-12d35cce8bca','Miracythere novaspecta Hornibrook, 1952','Hornibrook, 1952',1952,0,'cc54d532-1a58-5cbf-8958-78a72fed9bc3','Miracythere novaspecta','cc54d532-1a58-5cbf-8958-78a72fed9bc3','Miracythere novaspecta','1c23b6bc-1c60-5aea-af38-d271dc1de6ac','Miracythere nouaspect','0e8e79be-58dd-4443-b007-3668e5b9fe8e','Animalia|Arthropoda|Ostracoda|Podocopida|Bythocytheridae|Miracythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e9158bb-50a3-4d80-84b8-b682242ae2db','','','112f4af9-ff26-5e7c-bc62-b7fadcbc00ab','Strigula orbicularis Fr.:Fr.','',0,0,'84cafb1d-8ac8-59c8-8de3-030e84725b90','Strigula orbicularis','84cafb1d-8ac8-59c8-8de3-030e84725b90','Strigula orbicularis','1d301a99-a735-59e0-9d7a-dcb13c42e330','Strigula orbicular','0e9158bb-50a3-4d80-84b8-b682242ae2db','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0e88f92c-3676-4e26-80eb-8ff28d271353','','','346d3415-83d3-5563-8bcd-c463d3ceabc9','Asphodelus L.','L.',0,0,'a5be5e98-b81f-5b21-9128-0ac73b762746','Asphodelus','a5be5e98-b81f-5b21-9128-0ac73b762746','Asphodelus','a5be5e98-b81f-5b21-9128-0ac73b762746','Asphodelus','0e88f92c-3676-4e26-80eb-8ff28d271353','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Asphodelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e916b95-3756-476f-a104-c778fb7b23eb','','','22ea54f8-b3a5-555a-91f0-d895f0ad8952','Emmelichthys','',0,0,'22ea54f8-b3a5-555a-91f0-d895f0ad8952','Emmelichthys','22ea54f8-b3a5-555a-91f0-d895f0ad8952','Emmelichthys','22ea54f8-b3a5-555a-91f0-d895f0ad8952','Emmelichthys','0e916b95-3756-476f-a104-c778fb7b23eb','Animalia|Chordata|Actinopterygii|Perciformes|Emmelichthyidae|Emmelichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e9b9f8b-bd37-4550-8718-0037cb949a7d','','','74a586f7-1577-572c-97e7-a3fe6cd27d87','Eragrostis diffusa Buckley','Buckley',0,0,'e3e8755d-8ba0-595d-8cbc-b4567b6a3859','Eragrostis diffusa','e3e8755d-8ba0-595d-8cbc-b4567b6a3859','Eragrostis diffusa','e407b661-cafb-5b75-9c14-6c91fcc9bbde','Eragrostis diffus','0e9b9f8b-bd37-4550-8718-0037cb949a7d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Eragrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e8e0a42-0c7d-4852-8a7a-eb2576088fa7','','','58b3f5da-154a-5492-a74a-77555255d8ad','Thelymitra lilacina F.Muel. ex Lindl.','F.Muel. ex Lindl.',0,0,'7814def5-477d-5c21-8e75-3f30774bbebe','Thelymitra lilacina','7814def5-477d-5c21-8e75-3f30774bbebe','Thelymitra lilacina','88d94d4f-0dde-53e5-b237-267ae9b8e348','Thelymitra lilacin','b2dd4e1e-6831-49ef-bf49-f85d32102ae2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0e9b04bb-eda1-4c9a-a523-ae2273a5739c','','','a94f8271-84b5-5b06-88ac-152a508bf992','Planothidium hustedtii (Krasske) Lange-Bertalot','(Krasske) Lange-Bertalot',0,0,'1b5adfed-3e91-5bfa-9528-e908abe3b1d6','Planothidium hustedtii','1b5adfed-3e91-5bfa-9528-e908abe3b1d6','Planothidium hustedtii','e40f18e9-a1cb-516e-b2e7-b87d998d1eab','Planothidium hustedt','0e9b04bb-eda1-4c9a-a523-ae2273a5739c','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Planothidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e95a066-8ada-4e95-8dc2-d796aa25f3d5','','','4715c7b8-0dbc-5676-86e7-c2dce3ba224a','Eunotia pectinalis (Kuetzing) Rabenhorst','(Kuetzing) Rabenhorst',0,0,'5e2d69f9-7d3f-53ce-86be-4a99b3b76ab4','Eunotia pectinalis','5e2d69f9-7d3f-53ce-86be-4a99b3b76ab4','Eunotia pectinalis','84a52798-8d39-5a7d-b48c-9bd1c60b7db5','Eunotia pectinal','0e95a066-8ada-4e95-8dc2-d796aa25f3d5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e965931-aff0-413f-a77d-bdc4dbcaee15','','','052d9d9e-e7a4-5f67-ba97-c6a7efdf27c7','Leptotrochila P. Karst.','P. Karst.',0,0,'515c4777-52a1-5f5e-8c2e-b841e5322368','Leptotrochila','515c4777-52a1-5f5e-8c2e-b841e5322368','Leptotrochila','515c4777-52a1-5f5e-8c2e-b841e5322368','Leptotrochila','0e965931-aff0-413f-a77d-bdc4dbcaee15','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Leptotrochila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ea06daa-044d-4e13-a58c-69ebe7356c8c','','','2202347f-0a0f-53d5-b68d-71c7395ba97a','Collemopsidium sublitorale (Leight.) Grube & B.D. Ryan','(Leight.) Grube & B.D. Ryan',0,0,'c6d8767b-9669-594c-9e07-03d51a0fff4e','Collemopsidium sublitorale','c6d8767b-9669-594c-9e07-03d51a0fff4e','Collemopsidium sublitorale','d609d3a0-f1f3-56f8-b992-f2da07a16c6a','Collemopsidium sublitoral','0ea06daa-044d-4e13-a58c-69ebe7356c8c','Fungi|Ascomycota|Dothideomycetes|Collemopsidiales|Xanthopyreniaceae|Collemopsidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e9f2cb2-9273-46e1-b962-b44416df9a7d','','','670c0444-2a78-54ee-8d9d-863da049a499','Schinzia Nägeli','Nägeli',0,0,'de8cbc56-4040-55d8-b2ea-5f320afa9352','Schinzia','de8cbc56-4040-55d8-b2ea-5f320afa9352','Schinzia','de8cbc56-4040-55d8-b2ea-5f320afa9352','Schinzia','3107f46f-7a46-4d77-a123-a31fcb3bf1aa','Fungi|Entorrhizomycota|Entorrhizomycetes|Entorrhizales|Entorrhizaceae|Schinzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0ea083dd-773f-4b79-a6bb-b778105353a5','','','80ff3e70-77d7-5698-baef-8f243c196a83','Dixella Tonnoir, 1924','Tonnoir, 1924',1924,0,'655f6aa9-d257-5ac7-a125-e76a18bc5c3a','Dixella','655f6aa9-d257-5ac7-a125-e76a18bc5c3a','Dixella','655f6aa9-d257-5ac7-a125-e76a18bc5c3a','Dixella','91ad008b-54d4-4d97-92c5-d0986fcb93c5','Animalia|Arthropoda|Insecta|Diptera|Dixidae|Dixella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('0ea6f91a-461b-463d-8aeb-7239cb11cef4','','','ec7d83a9-7912-5f03-9d44-f310dfe07238','Grifola species [fig. 84] Hood','',0,0,'f08343e7-9fbb-5c83-bd4d-48a424c6ea1e','Grifola','f08343e7-9fbb-5c83-bd4d-48a424c6ea1e','Grifola','f08343e7-9fbb-5c83-bd4d-48a424c6ea1e','Grifola','916e976c-8365-4db2-a850-d852b072d5fd','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Grifolaceae|Grifola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0ea74296-c3c9-4a22-8a0c-5f4ef845e96e','','','91c87232-0e3e-52b6-86f6-3e73734beb97','Ultratenuipalpus coprosmicus (Collyer, 1973)','(Collyer, 1973)',1973,0,'c15c7637-6b68-5a37-aaf2-c022b018077e','Ultratenuipalpus coprosmicus','c15c7637-6b68-5a37-aaf2-c022b018077e','Ultratenuipalpus coprosmicus','41320346-8002-5287-b253-879638d14417','Ultratenuipalpus coprosmic','0ea74296-c3c9-4a22-8a0c-5f4ef845e96e','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Ultratenuipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e1a9855-124a-4a90-9a0d-0c05b8ffd7c5','','','6b38be2c-5d22-5693-a9eb-c1d6251a0ed7','Erineum Pers.','Pers.',0,0,'cad0da87-c9a6-5168-8f6f-675e85fefadd','Erineum','cad0da87-c9a6-5168-8f6f-675e85fefadd','Erineum','cad0da87-c9a6-5168-8f6f-675e85fefadd','Erineum','0e1a9855-124a-4a90-9a0d-0c05b8ffd7c5','Fungi|||||Erineum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('0eab4413-d665-4d02-bed6-b8388b132737','','','d27a2e34-b543-5721-811a-54104c897036','Gaultheria colensoi Hook.f.','Hook.f.',0,0,'6eeff438-dc56-5902-8a85-9b9ddb59e8bd','Gaultheria colensoi','6eeff438-dc56-5902-8a85-9b9ddb59e8bd','Gaultheria colensoi','07ef84db-fc60-54ca-93c4-989c84e06a06','Gaultheria colenso','0eab4413-d665-4d02-bed6-b8388b132737','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0eae31af-1431-4dd3-bdec-c95a3137488f','','','30dbdd1e-44b2-51ba-ab96-124aec4ffcee','Neocosmospora plagianthi (Dingley) L. Lombard & Crous','(Dingley) L. Lombard & Crous',0,0,'2a7e26e0-878f-5490-887a-baa3dbc24a13','Neocosmospora plagianthi','2a7e26e0-878f-5490-887a-baa3dbc24a13','Neocosmospora plagianthi','92075bc3-6d74-5e55-be28-0d26b6eed2ef','Neocosmospora plagianth','0eae31af-1431-4dd3-bdec-c95a3137488f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neocosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e1ad513-b391-4f3f-ac3a-4050a4e75fc4','','','12f5f6c5-904b-5f94-9e48-525561b624e8','Cryptaranea venustula (Urquhart, 1891)','(Urquhart, 1891)',1891,0,'aebdab7c-af14-5d4b-9bff-d043e37806e6','Cryptaranea venustula','aebdab7c-af14-5d4b-9bff-d043e37806e6','Cryptaranea venustula','ee584bfa-0503-595e-979f-0a7259d49cda','Cryptaranea uenustul','0e1ad513-b391-4f3f-ac3a-4050a4e75fc4','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Cryptaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e20e145-c58d-4d42-ab03-b3b4cb126417','','','146f1baf-e700-519b-b310-a9e279288e7f','Gerroidea','',0,0,'146f1baf-e700-519b-b310-a9e279288e7f','Gerroidea','146f1baf-e700-519b-b310-a9e279288e7f','Gerroidea','146f1baf-e700-519b-b310-a9e279288e7f','Gerroidea','0e20e145-c58d-4d42-ab03-b3b4cb126417','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e205e83-64d6-4b8f-a972-bc04275098c9','','','1f7911dc-51ca-526e-96e1-7743dd84546a','Achnanthes delicatula subsp. hauckiana (Grunow) Lange-Bertalot','(Grunow) Lange-Bertalot',0,0,'346cd32c-f911-5963-8b64-c5a77c9892cd','Achnanthes delicatula hauckiana','430f6901-5b74-5edf-94fc-dfb350077069','Achnanthes delicatula subsp. hauckiana','984dd4ea-0e4d-5aa2-a00c-43988ed10441','Achnanthes delicatul hauckian','0e205e83-64d6-4b8f-a972-bc04275098c9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e232570-dd2e-4fac-b9d7-0c7383d35ff8','','','1cab840d-7e9b-5848-934b-1bf6eb6e85b2','Aleurodiscus Rabenh. ex J. Schröt.','Rabenh. ex J. Schröt.',0,0,'781009e9-92fa-5a80-9908-707193228691','Aleurodiscus','781009e9-92fa-5a80-9908-707193228691','Aleurodiscus','781009e9-92fa-5a80-9908-707193228691','Aleurodiscus','0e232570-dd2e-4fac-b9d7-0c7383d35ff8','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('0e28225d-0005-4729-9dc8-5cc6dafe9943','','','2b4c2309-dc13-52c1-9177-58ed6117e545','Phacussa fulminata costata Suter, 1899','Suter, 1899',1899,0,'92fa9fb1-bdd6-58b0-9ed4-800ab4cdbbce','Phacussa fulminata costata','92fa9fb1-bdd6-58b0-9ed4-800ab4cdbbce','Phacussa fulminata costata','aba98cf2-6a24-5066-93ac-b0463644bb5f','Phacussa fulminat costat','0e28225d-0005-4729-9dc8-5cc6dafe9943','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Phacussa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e24d9ef-9300-40b9-8b1d-68462c70340a','','','2b08e238-7600-531a-a8c5-1dd2b97fafc1','Pandora neoaphidis (Remaud. & Hennebert) Humber','(Remaud. & Hennebert) Humber',0,0,'49f3132f-360b-5955-9d88-ff25a3d78d9e','Pandora neoaphidis','49f3132f-360b-5955-9d88-ff25a3d78d9e','Pandora neoaphidis','e0d0fe44-77f1-553c-a504-17bed04c552a','Pandora neoaphid','0e24d9ef-9300-40b9-8b1d-68462c70340a','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Entomophthoraceae|Pandora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e2b7ec3-59d0-4803-b616-c27ce64cbb7b','','','e3865629-13d6-5e4b-bcc1-5acb2d1a3150','Craterellus pusio Berk.','Berk.',0,0,'891fc65a-4084-5d65-93da-04dfb59ceb50','Craterellus pusio','891fc65a-4084-5d65-93da-04dfb59ceb50','Craterellus pusio','b9f5fea0-146f-51f7-8037-acd8768ee02c','Craterellus pusi','4392175d-fa15-4af5-95de-ef0e763390a9','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cantharellaceae|Craterellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e230f5b-9b2f-46fe-ac2f-f86d03a72302','','','d8414f6a-59e7-50cf-a1aa-9cbde37b0ba9','Amaranthus hypochondriacus L.','L.',0,0,'644f16cc-61b5-5c4b-8acf-64721e970d46','Amaranthus hypochondriacus','644f16cc-61b5-5c4b-8acf-64721e970d46','Amaranthus hypochondriacus','7ab5da0b-68ad-5de9-a0fa-30251bae96dd','Amaranthus hypochondriac','0e230f5b-9b2f-46fe-ac2f-f86d03a72302','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Amaranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e2f6393-49dc-461d-9e5c-29b74c6e64b4','','','f1cd69a8-3114-5492-b5a9-e85729c05984','Anobiidae','',0,0,'f1cd69a8-3114-5492-b5a9-e85729c05984','Anobiidae','f1cd69a8-3114-5492-b5a9-e85729c05984','Anobiidae','f1cd69a8-3114-5492-b5a9-e85729c05984','Anobiidae','0e2f6393-49dc-461d-9e5c-29b74c6e64b4','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e2d53ac-1788-4aa1-84ac-621347cd31ff','','','6784f5bb-da1c-500e-8f35-acd12f5f9ac3','Catha edulis (Vahl) Forssk. ex Endl.','(Vahl) Forssk. ex Endl.',0,0,'888b23b0-26a4-5313-acdd-9bf7d153d507','Catha edulis','888b23b0-26a4-5313-acdd-9bf7d153d507','Catha edulis','ba941743-561e-5069-9e94-aa405f7508db','Catha edul','0e2d53ac-1788-4aa1-84ac-621347cd31ff','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|Catha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('0e344c0c-a9b2-4e07-8238-d84e2e848444','','','d2d7aa57-167a-5bd3-8fe2-f29daa22097a','Dothidotthiaceae','',0,0,'d2d7aa57-167a-5bd3-8fe2-f29daa22097a','Dothidotthiaceae','d2d7aa57-167a-5bd3-8fe2-f29daa22097a','Dothidotthiaceae','d2d7aa57-167a-5bd3-8fe2-f29daa22097a','Dothidotthiaceae','0e344c0c-a9b2-4e07-8238-d84e2e848444','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dothidotthiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e2fd1b5-5254-43fb-ba93-dd5ee162cd6e','','','de3bbee6-fb20-55db-9258-ea94df4e8539','Kiwi barrattae Khalaim and Ward, 2019','Khalaim and Ward, 2019',2019,0,'94cc5b6e-0a20-59bd-948d-881350d56307','Kiwi barrattae','94cc5b6e-0a20-59bd-948d-881350d56307','Kiwi barrattae','1143faca-1fea-5a37-a090-a01ee82764c4','Kiwi barratt','0e2fd1b5-5254-43fb-ba93-dd5ee162cd6e','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Kiwi','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e366244-4d57-454a-8ee6-1bc69c6327ea','','','00dbad35-8d60-5381-ae86-73c5eaf590b0','Pedicia furcata (Alexander, 1926)','(Alexander, 1926)',1926,0,'5bceab5e-5c6a-5c17-a018-fe6f513d8db9','Pedicia furcata','5bceab5e-5c6a-5c17-a018-fe6f513d8db9','Pedicia furcata','3fe71fd6-3b45-5954-a164-f06a336a7c29','Pedicia furcat','0e366244-4d57-454a-8ee6-1bc69c6327ea','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Pedicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e35db29-a84c-462e-bffd-9d2afa4bfb9e','','','20db9a74-55b7-5392-a0b8-e4ac44183961','Thysanoteuthis rhombus Troschel, 1857','Troschel, 1857',1857,0,'9fc952d9-53e5-5eeb-9847-bec36e7e9d90','Thysanoteuthis rhombus','9fc952d9-53e5-5eeb-9847-bec36e7e9d90','Thysanoteuthis rhombus','07b539db-277d-581d-953c-13231acb88f5','Thysanoteuthis rhomb','0e35db29-a84c-462e-bffd-9d2afa4bfb9e','Animalia|Mollusca|Cephalopoda|Teuthida|Thysanoteuthididae|Thysanoteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e39af1c-3049-48aa-bba1-60b68e9ea071','','','85ec3f81-cca0-59f6-b976-88c08629b9ce','Starmerella davenportii (Stratford, C.J. Bond, S.A. James, I.N. Roberts & Steels) C.A. Rosa & Lachance','(Stratford, C.J. Bond, S.A. James, I.N. Roberts & Steels) C.A. Rosa & Lachance',0,0,'e668f679-89b0-50d6-9e07-2db8ce958b6b','Starmerella davenportii','e668f679-89b0-50d6-9e07-2db8ce958b6b','Starmerella davenportii','bbe198fe-0eb0-5c59-b6c9-333bde3e3ed7','Starmerella dauenport','0e39af1c-3049-48aa-bba1-60b68e9ea071','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Phaffomycetaceae|Starmerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e438f0d-e57f-4778-a3de-df8946341e0e','','','688cf076-a454-52a9-9512-6fa12cc85a06','Cylindrocladium ilicicola (Hawley) Boedijn & Reitsma','(Hawley) Boedijn & Reitsma',0,0,'c73b3ea6-08db-5500-af9a-df01e1acb566','Cylindrocladium ilicicola','c73b3ea6-08db-5500-af9a-df01e1acb566','Cylindrocladium ilicicola','5d04bc26-a553-5533-98fc-454ae7bb7381','Cylindrocladium ilicicol','653c4996-7b01-43c4-95c4-c5bab72e30fc','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e47a7cb-b60b-4ee3-b277-4c2c85123b61','','','7d30b96a-9aaf-5de2-b732-16f356ffca9b','Zelandobius peglegensis McLellan, 1993','McLellan, 1993',1993,0,'d5cc6c9e-26d4-5883-b718-a51aa2f9d65a','Zelandobius peglegensis','d5cc6c9e-26d4-5883-b718-a51aa2f9d65a','Zelandobius peglegensis','d5d869e5-6087-53d8-8348-d21b0942f46b','Zelandobius peglegens','0e47a7cb-b60b-4ee3-b277-4c2c85123b61','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e4cbe2b-c5a2-4628-9798-891ab59e855c','','','287ebc23-b222-56ac-a19c-00ba68f3282f','Phellinopsis conchata (Pers.) Y.C. Dai','(Pers.) Y.C. Dai',0,0,'e16b7beb-163d-55e9-bab9-c924f935a9b9','Phellinopsis conchata','e16b7beb-163d-55e9-bab9-c924f935a9b9','Phellinopsis conchata','e924b21d-9db6-5645-9692-4cea79d1e42a','Phellinopsis conchat','0e4cbe2b-c5a2-4628-9798-891ab59e855c','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e5111a0-bb2e-425a-a927-3c7097ad7e51','','','d0dfbe81-d000-51e4-90fd-41390870d2bb','Malthodini','',0,0,'d0dfbe81-d000-51e4-90fd-41390870d2bb','Malthodini','d0dfbe81-d000-51e4-90fd-41390870d2bb','Malthodini','d0dfbe81-d000-51e4-90fd-41390870d2bb','Malthodini','0e5111a0-bb2e-425a-a927-3c7097ad7e51','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e51fa7e-49a9-4b61-b664-25442da7d88d','','','5cfbbd3c-652c-5041-8629-cd618d94b74a','Oudemansiella radicata (Relhan) Singer','(Relhan) Singer',0,0,'737f6304-028c-58f9-89f4-66ae67f591ae','Oudemansiella radicata','737f6304-028c-58f9-89f4-66ae67f591ae','Oudemansiella radicata','d2dbe732-b4cd-54f0-b400-913cdce18515','Oudemansiella radicat','0e51fa7e-49a9-4b61-b664-25442da7d88d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Oudemansiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e4f2574-d579-4d6f-852d-676faf1003a4','','','6a6c6e81-31ba-5301-abf7-5327686e65c2','Aecidium falcariae Spreng.','Spreng.',0,0,'2dc02114-dbc6-501b-aa48-98c59b6dbee1','Aecidium falcariae','2dc02114-dbc6-501b-aa48-98c59b6dbee1','Aecidium falcariae','87c88ef4-4f88-51a8-b432-a88c33776d12','Aecidium falcari','c6027860-70a0-42cc-bbe9-3b1b5136d2c3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e50c0b9-6e9f-4325-b9f0-6c214d878a7b','','','e3985fc8-5296-519e-a9a2-88f462a3f50c','Gonyaulax polygramma stein','',0,0,'e3985fc8-5296-519e-a9a2-88f462a3f50c','Gonyaulax polygramma stein','e3985fc8-5296-519e-a9a2-88f462a3f50c','Gonyaulax polygramma stein','bde415f1-ebc9-56cb-8c78-d21571aeaeb3','Gonyaulax polygramm stein','0e50c0b9-6e9f-4325-b9f0-6c214d878a7b','Chromista|Myzozoa|Peridinea|Gonyaulacida|Gonyaulacidae|Gonyaulax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e4e7f83-6d93-485c-bdc4-8af4b89c33c9','','','3d77b2c6-7bee-5151-9cb0-e89f43f72a84','Philaenus spumarius (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'1fc3e758-79dc-5056-958b-37f325c2f389','Philaenus spumarius','1fc3e758-79dc-5056-958b-37f325c2f389','Philaenus spumarius','a7d5b0ec-df10-5ef6-b65a-97d54dd9b258','Philaenus spumar','0e4e7f83-6d93-485c-bdc4-8af4b89c33c9','Animalia|Arthropoda|Insecta|Hemiptera|Cercopidae|Philaenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e4fe538-c988-40ee-aed7-9bb138eecd34','','','49f05fa8-a77b-5e00-b89c-a087923b30a7','Entyloma fumariae J. Schröt.','J. Schröt.',0,0,'2a8b3f4c-50b0-5607-87ab-4050c3b615d1','Entyloma fumariae','2a8b3f4c-50b0-5607-87ab-4050c3b615d1','Entyloma fumariae','24adeace-500a-5c40-aed5-ddaa53e7e45d','Entyloma fumari','0e4fe538-c988-40ee-aed7-9bb138eecd34','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e4eeed7-8e90-4bb7-9681-f4a8862e39ea','','','43c916ef-95d1-59f4-a66d-689774b29134','Munidopsis victoriae Baba & Poore, 2002','Baba & Poore, 2002',2002,0,'6b8950ec-8247-5865-9a4f-46bde9fd218d','Munidopsis victoriae','6b8950ec-8247-5865-9a4f-46bde9fd218d','Munidopsis victoriae','e85d8a87-2e28-5ffa-9282-7d0626dbe114','Munidopsis uictori','0e4eeed7-8e90-4bb7-9681-f4a8862e39ea','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Munidopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e566e66-6bc5-4c0b-9724-e6899cc58b63','','','e55b226a-4665-57e5-b46a-731d00dd0bfd','Leptolejeunea elliptica (Lehm. & Lindenb.) Besch.','(Lehm. & Lindenb.) Besch.',0,0,'b4a70e90-15bc-5832-b8b2-e0794de5e5fa','Leptolejeunea elliptica','b4a70e90-15bc-5832-b8b2-e0794de5e5fa','Leptolejeunea elliptica','ba4dd043-3657-5a4c-836e-d5bb79e8710c','Leptolejeunea elliptic','0e566e66-6bc5-4c0b-9724-e6899cc58b63','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e5bf80a-dbcc-47fd-9c03-2404d1aca770','','','4bbf5bb4-9874-5fb1-9631-235d0985826b','Heydrichia homalopasta R.A.Townsend & Borowitzka','R.A.Townsend & Borowitzka',0,0,'af586d52-d7df-580e-8983-32cf62c7adff','Heydrichia homalopasta','af586d52-d7df-580e-8983-32cf62c7adff','Heydrichia homalopasta','c51e3c85-0426-54ee-92bf-a369b4d989f6','Heydrichia homalopast','0e5bf80a-dbcc-47fd-9c03-2404d1aca770','Plantae|||Sporolithales||Heydrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e5b6eb8-c9ac-49db-9ce5-52a4c48c25fb','','','91884be9-899c-5252-b0d8-546c263adb5d','Chaetocalathus liliputianus (Mont.) Singer','(Mont.) Singer',0,0,'6e418868-b788-583f-a086-e612ab3cd625','Chaetocalathus liliputianus','6e418868-b788-583f-a086-e612ab3cd625','Chaetocalathus liliputianus','bd4fb634-0769-54a3-b776-351cc0e6f16f','Chaetocalathus liliputian','0e5b6eb8-c9ac-49db-9ce5-52a4c48c25fb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Chaetocalathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e59af26-5405-4f71-be6a-f5cc86c791a7','','','56fa9d59-450d-583e-ae62-e004af9cbdfd','Scrophulariales','',0,0,'56fa9d59-450d-583e-ae62-e004af9cbdfd','Scrophulariales','56fa9d59-450d-583e-ae62-e004af9cbdfd','Scrophulariales','56fa9d59-450d-583e-ae62-e004af9cbdfd','Scrophulariales','c559dfca-4d40-4a10-9ae6-e11c3b2c44ea','Plantae|Tracheophyta|Magnoliopsida|Scrophulariales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e5a1ddd-c374-4b12-92dd-ffc92dabb596','','','75fa82a2-59e8-50f4-9cb8-9a5feff2a7f3','Atopida hirta Broun, 1880','Broun, 1880',1880,0,'37c8299f-da27-5e77-a0de-cd3169742a3b','Atopida hirta','37c8299f-da27-5e77-a0de-cd3169742a3b','Atopida hirta','df833c51-d31b-51d0-8215-4fa4ff0da691','Atopida hirt','0e5a1ddd-c374-4b12-92dd-ffc92dabb596','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('0e5edf96-b906-4ec4-821a-8724718c755f','','','ed5c3484-49c1-512d-9c92-a67299e4098d','Rhodocybe dingleyae E. Horak','E. Horak',0,0,'f0bd16c7-a3f7-5695-87e6-6c8811aad07a','Rhodocybe dingleyae','f0bd16c7-a3f7-5695-87e6-6c8811aad07a','Rhodocybe dingleyae','af23a8f0-9846-597e-b3d7-0248b3f9195d','Rhodocybe dingley','0e5edf96-b906-4ec4-821a-8724718c755f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Rhodocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e618a51-4c34-4cdb-9136-a1c298cd8dc2','','','ef1b2c56-a129-57bd-801d-362090df922d','Microsphaera species','',0,0,'c681936d-4041-57f2-bc73-0189e3fd567b','Microsphaera','c681936d-4041-57f2-bc73-0189e3fd567b','Microsphaera','c681936d-4041-57f2-bc73-0189e3fd567b','Microsphaera','0e618a51-4c34-4cdb-9136-a1c298cd8dc2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microsphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('0e639d05-3c53-45bb-aaaa-d5af2b8d35e7','','','96de4b06-df19-5c98-8db6-32cd13fe5db4','Gleicheniastrum microphyllum var. semivestitum (Labill.) Nakai','(Labill.) Nakai',0,0,'e5b95671-b197-525c-a449-cf24cc594ada','Gleicheniastrum microphyllum semivestitum','5a89a823-f78c-5e4e-b265-ef9a2611821c','Gleicheniastrum microphyllum var. semivestitum','148bc37a-e4dd-5d3a-8af6-8d0f76a27733','Gleicheniastrum microphyll semiuestit','9ff5d002-97e8-4af5-ba8b-a75d48f297ab','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleicheniastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('0e6349b1-bd30-4cf1-ac78-f8701612b855','','','9bef2334-178d-5945-87d8-4a3cf3271d6d','Uromyces citriformis Berk.','Berk.',0,0,'b04fd8e1-57d4-5bbd-a60b-d5eb33224d1c','Uromyces citriformis','b04fd8e1-57d4-5bbd-a60b-d5eb33224d1c','Uromyces citriformis','d0cd2e9d-a89b-5d1f-8dfd-31bd0f573d31','Uromyces citriform','0e6349b1-bd30-4cf1-ac78-f8701612b855','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1029fb7d-542f-4021-87ac-5dd9114f6f8a','','','5a309cee-4d7c-5eca-a6b5-c0e71cf7b3e1','Triplectides oreolimnetes Tillyard, 1924','Tillyard, 1924',1924,0,'f23f97f4-0238-5fc5-965b-1ea7648ca4b2','Triplectides oreolimnetes','f23f97f4-0238-5fc5-965b-1ea7648ca4b2','Triplectides oreolimnetes','41fef47c-e6bd-5f71-aefa-6447a033c2b9','Triplectides oreolimnet','1029fb7d-542f-4021-87ac-5dd9114f6f8a','Animalia|Arthropoda|Insecta|Trichoptera|Leptoceridae|Triplectides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1030cffc-edcc-4b48-b30e-9234400aeda9','','','fe05003f-edd1-5183-b857-0eaa42ff9504','Sitotroga cerealella (Olivier, 1789)','(Olivier, 1789)',1789,0,'607dcbde-e805-550a-9bea-e96be4a81bc6','Sitotroga cerealella','607dcbde-e805-550a-9bea-e96be4a81bc6','Sitotroga cerealella','59d3baba-7dd7-59df-b902-498162b6ba6b','Sitotroga cerealell','1030cffc-edcc-4b48-b30e-9234400aeda9','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Sitotroga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1030f71a-8dc7-46d6-aaa0-e32652617e26','','','fb688694-2798-5540-92f1-a6ae2acdc111','Ceracea Cragin','Cragin',0,0,'af90f6bb-ff93-5711-9350-175fc6a6f896','Ceracea','af90f6bb-ff93-5711-9350-175fc6a6f896','Ceracea','af90f6bb-ff93-5711-9350-175fc6a6f896','Ceracea','1030f71a-8dc7-46d6-aaa0-e32652617e26','Fungi|Ascomycota||||Ceracea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('10320134-9a31-4731-880a-2788283b19f1','','','c947e1e7-86ed-50e8-a256-d72ce1e70853','Phloeognathus','',0,0,'c947e1e7-86ed-50e8-a256-d72ce1e70853','Phloeognathus','c947e1e7-86ed-50e8-a256-d72ce1e70853','Phloeognathus','c947e1e7-86ed-50e8-a256-d72ce1e70853','Phloeognathus','10320134-9a31-4731-880a-2788283b19f1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Phloeognathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1037b2da-c3a3-420e-bf36-0fd3e3495cd7','','','85afe70c-4370-5cdf-a362-7ef31f2a532a','Lembophyllum divulsum var. clandestinum (Hook.f. & Wilson) Wijk & Margad.','(Hook.f. & Wilson) Wijk & Margad.',0,0,'d507c889-b503-55f8-bc38-3738ba2dfb05','Lembophyllum divulsum clandestinum','8ef01e3a-d7d1-5b93-abaa-3285147ffc31','Lembophyllum divulsum var. clandestinum','bee70685-8f6f-5df8-8c1c-112530c5d464','Lembophyllum diuuls clandestin','91f4242a-e19b-436c-8cfb-a8f7630153d5','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Lembophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1032586c-22b4-418d-9b9a-8779221ef821','','','056b0d5b-c572-52ad-b08c-c7135b19830c','Perisporiopsis fusispora (Pat.) Arx','(Pat.) Arx',0,0,'3dd2d96e-c3c4-58ff-a9fb-a13a8ad53f82','Perisporiopsis fusispora','3dd2d96e-c3c4-58ff-a9fb-a13a8ad53f82','Perisporiopsis fusispora','25b73402-cb65-5780-9ae9-0c3f5ef314b7','Perisporiopsis fusispor','1032586c-22b4-418d-9b9a-8779221ef821','Fungi|Ascomycota|Dothideomycetes||Perisporiopsidaceae|Perisporiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1036a64a-098a-4a0e-814e-fd6026c2dbfa','','','4bb48870-4863-5661-8a30-789d49ce50d4','Hesperantha coccinea ''November Cheer''','',0,0,'1966225b-d66a-5da6-afc9-b42e875fd0a2','Hesperantha coccinea','1966225b-d66a-5da6-afc9-b42e875fd0a2','Hesperantha coccinea','e8e9a201-4ee9-5e9f-a62f-e421b3401acd','Hesperantha coccine','1036a64a-098a-4a0e-814e-fd6026c2dbfa','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Hesperantha','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('103dbb90-3e9a-4f0e-8ec0-48f77c13995d','','','a7b10f67-bd95-5592-ba49-8ab5c5e906d7','Cesius lutescens (Lehm. & Lindenb.) Kuntze','(Lehm. & Lindenb.) Kuntze',0,0,'922bea13-a340-5f63-acda-19cb7dc1351d','Cesius lutescens','922bea13-a340-5f63-acda-19cb7dc1351d','Cesius lutescens','922bea13-a340-5f63-acda-19cb7dc1351d','Cesius lutescens','ccee2857-11a6-4b2f-ab3a-87500db1e599','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Cesius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10398077-3b9c-4979-8a19-fc6b0d630967','','','fb9605d6-7e90-5179-a351-9d0fa6683c72','Naucoria badiolateritia P.D. Orton','P.D. Orton',0,0,'db14c3ee-104c-515a-b06b-685393f453a0','Naucoria badiolateritia','db14c3ee-104c-515a-b06b-685393f453a0','Naucoria badiolateritia','83eb7cf3-5c6f-58aa-87b4-f9f1a51490b0','Naucoria badiolaterit','10398077-3b9c-4979-8a19-fc6b0d630967','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10481b15-e047-468e-ad77-2b82bc690e56','','','4abb4f82-f762-5fdc-b29e-b3f8c91d8033','Calareolata Han & Zhang, 2019','Han & Zhang, 2019',2019,0,'1fb94a95-b357-507f-b4b0-ebfe073ed951','Calareolata','1fb94a95-b357-507f-b4b0-ebfe073ed951','Calareolata','1fb94a95-b357-507f-b4b0-ebfe073ed951','Calareolata','10481b15-e047-468e-ad77-2b82bc690e56','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Calareolata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('103f1c35-cd97-4f4c-b536-62ffe5728976','','','95a229c7-78e2-53ae-8e5e-92b62c71d942','Placynthiella Elenkin','Elenkin',0,0,'a70a68a9-aff8-565e-b9c1-af9578342f1c','Placynthiella','a70a68a9-aff8-565e-b9c1-af9578342f1c','Placynthiella','a70a68a9-aff8-565e-b9c1-af9578342f1c','Placynthiella','103f1c35-cd97-4f4c-b536-62ffe5728976','Fungi||Ascomycetes|Agyriales|Trapeliaceae|Placynthiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1042555d-473a-40bc-be58-1953f8899ea3','','','7be50983-4211-56a1-8e18-3cfa7cd6a565','Leptocorticium Hjortstam & Ryvarden','Hjortstam & Ryvarden',0,0,'cf23299a-7920-57a5-be5e-d67b00690aab','Leptocorticium','cf23299a-7920-57a5-be5e-d67b00690aab','Leptocorticium','cf23299a-7920-57a5-be5e-d67b00690aab','Leptocorticium','1042555d-473a-40bc-be58-1953f8899ea3','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Leptocorticium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('103f8ba3-416b-42a9-9fae-a4d4a70bef60','','','36a6b439-c37c-5a4c-b708-35c202b99e42','Rhyssaloides antipoda Belokobylskij, 1999','Belokobylskij, 1999',1999,0,'fefebcbd-cb37-5b24-bb03-0ba86b2cd67c','Rhyssaloides antipoda','fefebcbd-cb37-5b24-bb03-0ba86b2cd67c','Rhyssaloides antipoda','fd4db9e8-66be-57c1-82cd-472929859810','Rhyssaloides antipod','8449faa2-bc78-440c-b4c1-ddb0ce344303','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Rhyssaloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10484ec1-71f1-4a1e-97f2-b0dbe4afe9e3','','','f19f2aac-04d4-5bad-815c-da83ed59fc3f','Leudugeria janischii (Grunow) Van Heurck','(Grunow) Van Heurck',0,0,'587c504b-ff49-51d0-b685-04e70e188be1','Leudugeria janischii','587c504b-ff49-51d0-b685-04e70e188be1','Leudugeria janischii','b47ab736-dac2-5af5-8d6b-a0b15077ad72','Leudugeria ianisch','10484ec1-71f1-4a1e-97f2-b0dbe4afe9e3','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Biddulphiaceae|Leudugeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('104db4b5-5671-40df-ba78-305dff5e0b8d','','','b58b49f1-9fc1-5692-b544-9d638bd742dc','Clavaria zollingeri Lév.','Lév.',0,0,'add391d4-9f2f-54e1-a390-a2094f673301','Clavaria zollingeri','add391d4-9f2f-54e1-a390-a2094f673301','Clavaria zollingeri','239155f4-083a-5391-880d-88febb52a2dd','Clavaria zollinger','104db4b5-5671-40df-ba78-305dff5e0b8d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('104a84fc-7d3f-46ed-8689-d724f3dc1ff3','','','30ee0fea-82f5-5b29-af92-7e921624afb5','Ozothamnus vauvilliersii Hombr. & Jacquinot ex Decne.','Hombr. & Jacquinot ex Decne.',0,0,'9932907d-09bf-5db0-8bec-998d868b8503','Ozothamnus vauvilliersii','9932907d-09bf-5db0-8bec-998d868b8503','Ozothamnus vauvilliersii','7032fc99-eefd-5cc4-9a76-1f1777ed60f7','Ozothamnus uauuilliers','104a84fc-7d3f-46ed-8689-d724f3dc1ff3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ozothamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('105717d6-9ce7-46a7-be2f-8764141bea25','','','e2cb0697-e22c-50c8-8ad7-6c2c83ea264f','Colutea frutescens L.','L.',0,0,'59b738d1-4996-5963-ae42-789bce27b95b','Colutea frutescens','59b738d1-4996-5963-ae42-789bce27b95b','Colutea frutescens','59b738d1-4996-5963-ae42-789bce27b95b','Colutea frutescens','b2cdfaff-0860-4689-b8e1-a4339e54e4ec','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Colutea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('104955f6-f3d0-48a4-8e33-f2d1bce22de1','','','083e0307-57c5-571a-a07f-a813493b9f26','Phyllachora hauturu P.R. Johnst. & P.F. Cannon subsp. hauturu','',0,0,'c7c9d97f-b623-51c0-a8a2-2d526da41066','Phyllachora hauturu hauturu','7ef437d0-a7c9-5a98-b380-2e06427da73a','Phyllachora hauturu subsp. hauturu','e392e5f8-16d8-5b3e-8ec2-1b63e2c3b0cd','Phyllachora hautur hautur','104955f6-f3d0-48a4-8e33-f2d1bce22de1','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('1055bb97-fe35-4114-b42a-9495cc120cdf','','','179f3d4e-9d86-57bb-952d-a3817ea3dac8','Ptilostemon afer (Jacq.) Greuter','(Jacq.) Greuter',0,0,'58e69e70-b61b-5285-a912-dd8b27d64df9','Ptilostemon afer','58e69e70-b61b-5285-a912-dd8b27d64df9','Ptilostemon afer','58e69e70-b61b-5285-a912-dd8b27d64df9','Ptilostemon afer','1055bb97-fe35-4114-b42a-9495cc120cdf','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ptilostemon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10595cc0-7b0b-4739-9b6e-09b99cacb7c7','','','66254f91-016f-557b-9596-c7a9795a2bf1','Orpinomyces species','',0,0,'b4c6efc5-e80f-5beb-8f5a-e34ce88c34af','Orpinomyces','b4c6efc5-e80f-5beb-8f5a-e34ce88c34af','Orpinomyces','b4c6efc5-e80f-5beb-8f5a-e34ce88c34af','Orpinomyces','10595cc0-7b0b-4739-9b6e-09b99cacb7c7','Fungi|Neocallimastigomycota|Neocallimastigomycetes|Neocallimastigales|Neocallimastigaceae|Orpinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1054a44e-77f7-4b70-b108-e79688bc07f4','','','f339e49f-b14f-5450-9455-46356b4114c1','Gen.indet.','',0,0,'','','','','','','1054a44e-77f7-4b70-b108-e79688bc07f4','Animalia|Porifera|Hexactinellida|Lyssacinosida|Rossellidae|Gen.indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('105ebf50-2011-497c-aa24-0b661b6d04a2','','','d62290b1-0146-5131-860e-2edda7b925c0','Staurastrum brachiatum Ralfs','Ralfs',0,0,'36e6c4cb-e626-56f2-96e7-fb487a29bbd8','Staurastrum brachiatum','36e6c4cb-e626-56f2-96e7-fb487a29bbd8','Staurastrum brachiatum','b7f256a0-f129-5d23-9e46-da901f0babe6','Staurastrum brachiat','105ebf50-2011-497c-aa24-0b661b6d04a2','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10576004-583d-4627-a9fe-e1b131585c70','','','e112f853-d566-5536-930d-c12c5f54d495','Pseudotremellodendron pusio (Berk.) D.A. Reid','(Berk.) D.A. Reid',0,0,'1edd3782-9fcd-5129-8e3b-1cabc7ad926b','Pseudotremellodendron pusio','1edd3782-9fcd-5129-8e3b-1cabc7ad926b','Pseudotremellodendron pusio','f623b81b-f45b-5669-8d6c-1f5bb9fc7dec','Pseudotremellodendron pusi','3f1e4b62-f31a-41b4-a46c-4c20140795fd','Fungi|Basidiomycota|Agaricomycetes|Tremellodendropsidales||Pseudotremellodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('105abb62-a0c0-427c-bf42-3efbe30702f8','','','036b3015-f68b-5d50-b645-6981b26e309e','Paramoebidium','',0,0,'036b3015-f68b-5d50-b645-6981b26e309e','Paramoebidium','036b3015-f68b-5d50-b645-6981b26e309e','Paramoebidium','036b3015-f68b-5d50-b645-6981b26e309e','Paramoebidium','105abb62-a0c0-427c-bf42-3efbe30702f8','Protozoa|Choanozoa|Ichthyosporea|Ichthyosporida|Amoebidiidae|Paramoebidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('105bad72-f2fc-42a0-889c-20e8c2381900','','','078aaf39-9320-5b29-b942-031f26d54c2a','Opercularia parallela Maskell, 1886','Maskell, 1886',1886,0,'703f5b11-1ac1-5923-a0c4-5d0124b037b2','Opercularia parallela','703f5b11-1ac1-5923-a0c4-5d0124b037b2','Opercularia parallela','cee2117b-8174-5ef2-b7b7-b1665480051f','Opercularia parallel','105bad72-f2fc-42a0-889c-20e8c2381900','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Operculariidae|Opercularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('105b9387-4f8a-49ed-bab0-befb6b26bc80','','','86561119-060a-5026-8891-4f545ef395aa','Schizacme Dunlop','Dunlop',0,0,'88626509-d920-5938-8995-568cbe5429ed','Schizacme','88626509-d920-5938-8995-568cbe5429ed','Schizacme','88626509-d920-5938-8995-568cbe5429ed','Schizacme','105b9387-4f8a-49ed-bab0-befb6b26bc80','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Loganiaceae|Schizacme','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('105ef5a9-9f0b-4e68-82a2-fb4da602f729','','','18d54b62-ef25-5efd-8d31-a90c6d60d55a','Orectognathus Smith, 1854','Smith, 1854',1854,0,'366a3c24-03e1-5676-a8bf-232952cdffda','Orectognathus','366a3c24-03e1-5676-a8bf-232952cdffda','Orectognathus','366a3c24-03e1-5676-a8bf-232952cdffda','Orectognathus','105ef5a9-9f0b-4e68-82a2-fb4da602f729','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Orectognathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('106383d9-ce28-4f35-be6a-3f451ef21c28','','','5c800f3d-f57e-5d92-a3ea-586b91234c1f','Impatiens necrotic spot virus','',0,0,'','','','','','','106383d9-ce28-4f35-be6a-3f451ef21c28','Virus|||Bunyavirales|Peribunyaviridae|Tospovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('106698a5-a618-44c4-81f7-56f62738cfb8','','','979d0640-b6ca-5d16-b315-66ee1a50e807','Chloridium laeense Matsush.','Matsush.',0,0,'f0126652-2288-5191-93c9-1cfe274f31c5','Chloridium laeense','f0126652-2288-5191-93c9-1cfe274f31c5','Chloridium laeense','160ae65c-2d5e-540f-88c0-4b6cda9bca59','Chloridium laeens','07a68259-9517-41fa-9e13-6052f1097074','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chloridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1064994d-0c6b-4578-9210-8e1aa8bfe6ef','','','0c55f006-7f31-5db3-af3d-0bf103186576','Proschkiniaceae','',0,0,'0c55f006-7f31-5db3-af3d-0bf103186576','Proschkiniaceae','0c55f006-7f31-5db3-af3d-0bf103186576','Proschkiniaceae','0c55f006-7f31-5db3-af3d-0bf103186576','Proschkiniaceae','1064994d-0c6b-4578-9210-8e1aa8bfe6ef','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Proschkiniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('10677f68-1749-4c5d-8589-891ad8b08178','','','c9dcc17d-5b79-5baf-9c77-d88d86a8259c','Stilbum fimetarium (Pers.) Berk. & Broome','(Pers.) Berk. & Broome',0,0,'3a9a31d2-c591-5000-8b22-b706170e6be2','Stilbum fimetarium','3a9a31d2-c591-5000-8b22-b706170e6be2','Stilbum fimetarium','6f3bb259-dba9-5bee-b486-78610d319e6f','Stilbum fimetari','674bc7ee-c585-45ab-a864-571a46b77ed6','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Chionosphaeraceae|Stilbum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10625f52-5855-4a0b-9eb6-c40c50667275','','','99ed9f1a-bda0-567f-b90a-f1565f304527','Rhizocarpon eupetraeum (Nyl.) Arnold','(Nyl.) Arnold',0,0,'c3e1ab47-3fa3-5406-87e8-b917662a6fc0','Rhizocarpon eupetraeum','c3e1ab47-3fa3-5406-87e8-b917662a6fc0','Rhizocarpon eupetraeum','db5210df-ffe5-583d-a444-e2837bdb74bb','Rhizocarpon eupetrae','10625f52-5855-4a0b-9eb6-c40c50667275','Fungi||Ascomycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('106db61b-d02c-4b56-af15-38560b423130','','','cf792741-8cf4-5480-adee-74f3813bc112','Micropera drupacearum Lév.','Lév.',0,0,'d4274d3d-46e0-5146-b89c-69053612a29d','Micropera drupacearum','d4274d3d-46e0-5146-b89c-69053612a29d','Micropera drupacearum','66d1a358-a4db-5111-9c8a-0814e2f137ab','Micropera drupacear','f6ec6345-a6e0-4bd9-b60e-73a2bf9e0642','Fungi|Ascomycota||||Micropera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('106e9ec7-dbdf-45db-a4ba-d7ceb42219ea','','','8e4139dc-40f8-5757-944c-b90aa17a2829','Icosidesmus collinus Johns, 1964','Johns, 1964',1964,0,'7b0b0142-397e-5396-8fb0-55843806e74d','Icosidesmus collinus','7b0b0142-397e-5396-8fb0-55843806e74d','Icosidesmus collinus','cd3ef441-0f37-5896-9c54-bedc89c964f2','Icosidesmus collin','106e9ec7-dbdf-45db-a4ba-d7ceb42219ea','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Icosidesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10707b26-50c4-4b3f-b642-14885337db20','','','944f2e81-95db-5ea2-8d3c-75023f935dbb','Eucalyptus regnans F.Muell.','F.Muell.',0,0,'23806b8d-572a-5703-9389-cff45c26ddfb','Eucalyptus regnans','23806b8d-572a-5703-9389-cff45c26ddfb','Eucalyptus regnans','23806b8d-572a-5703-9389-cff45c26ddfb','Eucalyptus regnans','10707b26-50c4-4b3f-b642-14885337db20','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1072deef-c17e-4d19-bbeb-49ab0d80c5e3','','','942469f0-d7cd-548e-8c11-501014159068','Lunularia','',0,0,'942469f0-d7cd-548e-8c11-501014159068','Lunularia','942469f0-d7cd-548e-8c11-501014159068','Lunularia','942469f0-d7cd-548e-8c11-501014159068','Lunularia','1072deef-c17e-4d19-bbeb-49ab0d80c5e3','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lunulariidae|Lunularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1071c00a-f8a4-490a-b7f1-32f5bbb2c7a3','','','356d3987-2241-53a7-9760-91a9199d323b','Anabarhynchus cupreus Hutton, 1901','Hutton, 1901',1901,0,'41e1de7b-e915-5e27-92e1-4d2fcfb1430a','Anabarhynchus cupreus','41e1de7b-e915-5e27-92e1-4d2fcfb1430a','Anabarhynchus cupreus','f7e27cce-9c17-5c1c-ba2f-e0a236cedd39','Anabarhynchus cupre','63de7e25-6d17-4ac2-babe-dc64c6bf8919','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('106ce92b-bb2c-46ac-b9a6-daab759c770c','','','b72a0220-de85-5232-9748-01a3f15ee396','Corticium ceraceum Berk. & Ravenel ex Massee','Berk. & Ravenel ex Massee',0,0,'cf2fef76-2812-579c-a8d3-84888db6f539','Corticium ceraceum','cf2fef76-2812-579c-a8d3-84888db6f539','Corticium ceraceum','fca8dfa2-9bb0-586c-85f9-00f61fddaa96','Corticium cerace','8fc9dd4b-0fcf-458a-bcd7-94a1e657830a','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1071cf17-12c2-4069-bf74-895a929e2957','','','e913f19c-28ba-5dc9-97c1-13f9649b9f4e','Cotula haastii Kirk','Kirk',0,0,'9c01928a-f712-5613-be8f-2d75433b6ee4','Cotula haastii','9c01928a-f712-5613-be8f-2d75433b6ee4','Cotula haastii','be703917-5bee-5d47-b67f-d2b006f612b5','Cotula haast','d635417d-1a83-4c61-b20a-ae64820af9d8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1071b582-542e-454f-bfb8-733af2eb875d','','','e3b915f7-16df-5654-808b-f0f313c471b5','Varinucula gallinacea (Finlay, 1930)','(Finlay, 1930)',1930,0,'005d83ca-eecf-519f-a075-a75f7cd3c440','Varinucula gallinacea','005d83ca-eecf-519f-a075-a75f7cd3c440','Varinucula gallinacea','7a8e2896-1d9a-5fad-a8bf-7f3e768532a1','Varinucula gallinace','1071b582-542e-454f-bfb8-733af2eb875d','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculidae|Varinucula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1118430d-b512-4652-b78a-19daa8da19d2','','','81f8b691-fdc8-5836-9888-2e0ba654880b','Lampanyctus species','',0,0,'c805bb05-32f4-583e-b39e-3ea40c387d1b','Lampanyctus','c805bb05-32f4-583e-b39e-3ea40c387d1b','Lampanyctus','c805bb05-32f4-583e-b39e-3ea40c387d1b','Lampanyctus','1118430d-b512-4652-b78a-19daa8da19d2','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Lampanyctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('11172122-b47d-4002-85de-6129a5233aa5','','','c35ecab9-26c8-5407-8466-e15cfb26d926','Diplogasteroidea','',0,0,'c35ecab9-26c8-5407-8466-e15cfb26d926','Diplogasteroidea','c35ecab9-26c8-5407-8466-e15cfb26d926','Diplogasteroidea','c35ecab9-26c8-5407-8466-e15cfb26d926','Diplogasteroidea','11172122-b47d-4002-85de-6129a5233aa5','Animalia|Nematoda|Secernentea|Diplogasterida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('11152309-cb4a-4612-b4f5-6fbb023f9bab','','','77f8b7e0-ad2b-562b-92eb-eed4f8927f5b','Xanthoparmelia sorediata (Elix & P.Child) O.Blanco, A.Crespo, Elix & Lumbsch','(Elix & P.Child) O.Blanco, A.Crespo, Elix & Lumbsch',0,0,'ff412030-d969-5f8c-baae-b26b97bc186a','Xanthoparmelia sorediata','ff412030-d969-5f8c-baae-b26b97bc186a','Xanthoparmelia sorediata','8c1c456b-ba6b-5a46-af55-725964a77de4','Xanthoparmelia sorediat','11152309-cb4a-4612-b4f5-6fbb023f9bab','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('111886c1-d17d-41ee-9c9d-ca2243c6e827','','','1ebf49b3-1b6e-5e47-a7f3-339471cccc3b','Closterium abruptum var. africanum (Fritsch & Rich) Willi Krieg.','(Fritsch & Rich) Willi Krieg.',0,0,'989c4a85-2050-52bc-b51d-5d8dc2c69c67','Closterium abruptum africanum','d834b46f-46c5-565a-ad58-9a2ccf0207cb','Closterium abruptum var. africanum','926ddda6-4e20-5b85-bf63-748797f19533','Closterium abrupt african','111886c1-d17d-41ee-9c9d-ca2243c6e827','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1122f124-954b-46d2-9eab-b50d76a7edea','','','33755233-fbea-5ea9-813f-e5445b956e2e','Phyllonorycter hardenbergiella (Wise, 1957)','(Wise, 1957)',1957,0,'4274f8d1-2989-5550-a5d8-7fa5b4e25d82','Phyllonorycter hardenbergiella','4274f8d1-2989-5550-a5d8-7fa5b4e25d82','Phyllonorycter hardenbergiella','6973f917-745f-5552-809b-0e503afd3a51','Phyllonorycter hardenbergiell','1122f124-954b-46d2-9eab-b50d76a7edea','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Phyllonorycter','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('111f1066-c50b-48b3-bee8-fd25e00ca9c0','','','d747428d-2405-585a-a4ce-e56bd3d2a550','Zoopsis argentea var. flagelliformis (Colenso) R.M.Schust.','(Colenso) R.M.Schust.',0,0,'5d7fdfd0-9d4d-5cb0-af89-c3d8476fe4ce','Zoopsis argentea flagelliformis','9f412084-049f-5109-8ebe-5b24ebd6bb4e','Zoopsis argentea var. flagelliformis','10521372-0a68-5559-a472-33cee0551850','Zoopsis argente flagelliform','111f1066-c50b-48b3-bee8-fd25e00ca9c0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Zoopsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1120c0bb-0090-44cf-907d-dadbaa5fbdab','','','ead3a159-286d-5712-963f-1f1701046a12','Nectria fuckeliana var. macrospora (Wollenw.) C. Booth','(Wollenw.) C. Booth',0,0,'cb9808a9-dc63-58cf-83a5-850f3d173efe','Nectria fuckeliana macrospora','f26c1488-4e5d-55ce-aa57-53ab4021a579','Nectria fuckeliana var. macrospora','3df84be6-9da6-5cb4-ad9b-1db58a6df971','Nectria fuckelian macrospor','5b5438e9-9860-4dcb-b000-350f6a5d5cdd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1126e41e-f4e0-4bef-8822-5c1c8af47de2','','','b00facd4-cec4-5339-8252-dcb4b912361b','Scolytus','',0,0,'b00facd4-cec4-5339-8252-dcb4b912361b','Scolytus','b00facd4-cec4-5339-8252-dcb4b912361b','Scolytus','b00facd4-cec4-5339-8252-dcb4b912361b','Scolytus','1126e41e-f4e0-4bef-8822-5c1c8af47de2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Scolytus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('112bddc7-920a-4a71-bb81-7ce65289ae21','','','6968f6d4-5f36-5b52-b915-1717fbdd3e7f','Parmeliella mucorina Zahlbr.','Zahlbr.',0,0,'9db33417-1117-51f0-ad62-e65b7628cac4','Parmeliella mucorina','9db33417-1117-51f0-ad62-e65b7628cac4','Parmeliella mucorina','62c4b7d8-c9a1-55d7-93d9-f56841fa149f','Parmeliella mucorin','133a7f88-ee1c-4c43-81af-3a3773a2d954','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Parmeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1129f7a1-0a8f-4724-9506-e251c19e4a90','','','28a32f19-5a09-5697-8a20-8e5e33ad8066','Pycnonotus cafer Linnaeus','Linnaeus',0,0,'74222750-631d-5f30-8f94-6cab33998adf','Pycnonotus cafer','74222750-631d-5f30-8f94-6cab33998adf','Pycnonotus cafer','74222750-631d-5f30-8f94-6cab33998adf','Pycnonotus cafer','1129f7a1-0a8f-4724-9506-e251c19e4a90','Animalia|Chordata|Aves|Passeriformes|Pycnonotidae|Pycnonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1129cbb0-ae95-43f3-b7b1-bc4056256399','','','f9f269f8-e40c-59f5-ac1f-d6f089e4e33c','Nesopatasson','',0,0,'f9f269f8-e40c-59f5-ac1f-d6f089e4e33c','Nesopatasson','f9f269f8-e40c-59f5-ac1f-d6f089e4e33c','Nesopatasson','f9f269f8-e40c-59f5-ac1f-d6f089e4e33c','Nesopatasson','1129cbb0-ae95-43f3-b7b1-bc4056256399','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Nesopatasson','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1132c0fe-713d-4fa6-b95a-2e2aab350c28','','','83bb695e-fb65-54cf-aac0-0ffff49cafd1','Pseudocheironchus ingluviosus','',0,0,'83bb695e-fb65-54cf-aac0-0ffff49cafd1','Pseudocheironchus ingluviosus','83bb695e-fb65-54cf-aac0-0ffff49cafd1','Pseudocheironchus ingluviosus','9a7db551-5183-5fb7-948a-78ec8a519acd','Pseudocheironchus ingluuios','1132c0fe-713d-4fa6-b95a-2e2aab350c28','Animalia|Nematoda|Adenophorea|Chromadorida|Selachinematidae|Pseudocheironchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('11329d02-e7ee-46ed-9294-3ad9eada9f9f','','','e7a88f5d-b4de-5837-8fdc-629f3841e7bf','Leptonia asprella sensu Massee','',0,0,'66022ae8-5617-5899-aba2-2d33c339fb57','Leptonia asprella','66022ae8-5617-5899-aba2-2d33c339fb57','Leptonia asprella','ebff7cf0-2c24-55e3-acae-c2488a9de481','Leptonia asprell','4978c448-0577-40cd-9a5e-d31882148f4f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('112c716a-46fc-4e79-be7c-050479c3dda0','','','2f3d62dd-3bd1-5706-b1dc-23289b0ed402','Peritropis Uhler, 1891','Uhler, 1891',1891,0,'24c4edec-b272-50b0-9632-06e1b442f807','Peritropis','24c4edec-b272-50b0-9632-06e1b442f807','Peritropis','24c4edec-b272-50b0-9632-06e1b442f807','Peritropis','112c716a-46fc-4e79-be7c-050479c3dda0','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Peritropis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('113188e6-1351-4c1c-9441-5301040c476b','','','ad99ed4f-c076-5a10-b3ff-9936288e2d14','Eupines piciceps (Broun, 1880)','(Broun, 1880)',1880,0,'909a4850-17cd-58b7-b51c-626201529a6d','Eupines piciceps','909a4850-17cd-58b7-b51c-626201529a6d','Eupines piciceps','909a4850-17cd-58b7-b51c-626201529a6d','Eupines piciceps','113188e6-1351-4c1c-9441-5301040c476b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11336d0e-88d9-4c5d-adb4-61e8c7f59bb9','','','2d506cb2-a43f-57c2-9092-139c5a0d0824','Declana foxii Dugdale and Emmerson, 2023','Dugdale and Emmerson, 2023',2023,0,'62ffa429-43b2-5386-b067-f6825872f657','Declana foxii','62ffa429-43b2-5386-b067-f6825872f657','Declana foxii','a1cac214-b355-56da-a4a4-068926ac93a4','Declana fox','11336d0e-88d9-4c5d-adb4-61e8c7f59bb9','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Declana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('112dddf9-43b7-4c97-9612-97cbf614ce2d','','','3ef72b33-463a-5491-9c0a-6c87267d9ff9','Dermatophagoides','',0,0,'3ef72b33-463a-5491-9c0a-6c87267d9ff9','Dermatophagoides','3ef72b33-463a-5491-9c0a-6c87267d9ff9','Dermatophagoides','3ef72b33-463a-5491-9c0a-6c87267d9ff9','Dermatophagoides','112dddf9-43b7-4c97-9612-97cbf614ce2d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pyroglyphidae|Dermatophagoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('11377374-28d1-4fcb-8f52-1760133bdff1','','','6867cd1b-8d1c-5a88-b076-fa2d5ccc7b4f','Rhinecanthus rectangulus (Bloch & Schneider, 1801)','(Bloch & Schneider, 1801)',1801,0,'efe009ae-e16a-52fb-a117-3143adcab0b9','Rhinecanthus rectangulus','efe009ae-e16a-52fb-a117-3143adcab0b9','Rhinecanthus rectangulus','62cb8da9-5677-5e4b-88e3-a7ec1ce5d17f','Rhinecanthus rectangul','11377374-28d1-4fcb-8f52-1760133bdff1','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Balistidae|Rhinecanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('113814c0-87f6-47a4-b2c2-9acf163fcc0b','','','e61d3611-a583-54f2-b59c-c361102d0624','Scoparia thyridias Meyrick, 1905','Meyrick, 1905',1905,0,'3c6c2d6a-031c-5231-bbc0-15f18a155ffa','Scoparia thyridias','3c6c2d6a-031c-5231-bbc0-15f18a155ffa','Scoparia thyridias','12393643-86ca-5d52-a155-19ed704560ce','Scoparia thyridi','8c7d1244-ece0-430a-accf-45bc1556b78c','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('113ceb49-a669-4dea-8222-1c32ee107f99','','','d90f5ba5-b5eb-5e0e-89c3-aab2bd835176','Gallus Linnaeus','Linnaeus',0,0,'58518e87-4669-5d5f-bfd7-28ff451025f4','Gallus','58518e87-4669-5d5f-bfd7-28ff451025f4','Gallus','58518e87-4669-5d5f-bfd7-28ff451025f4','Gallus','113ceb49-a669-4dea-8222-1c32ee107f99','Animalia|Chordata|Aves|Galliformes|Phasianidae|Gallus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('113b903a-26f9-450b-add3-e763f74f2662','','','e71bec7e-c45a-57e9-9a34-efbed5d55760','Ustilago longiseti Vánky & Oberw.','Vánky & Oberw.',0,0,'3a98b590-2b66-527d-bc8d-e3a3aa1b94e2','Ustilago longiseti','3a98b590-2b66-527d-bc8d-e3a3aa1b94e2','Ustilago longiseti','5960e8eb-f7b1-5d57-8574-b8340d228c0d','Ustilago longiset','61409087-111f-424e-aa38-57170a91c0f8','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('113f6a5f-19b4-4e9b-9d73-2a9642f63c5d','','','a761bf60-b90b-5163-8748-0eda60985114','Aclosmation','',0,0,'a761bf60-b90b-5163-8748-0eda60985114','Aclosmation','a761bf60-b90b-5163-8748-0eda60985114','Aclosmation','a761bf60-b90b-5163-8748-0eda60985114','Aclosmation','113f6a5f-19b4-4e9b-9d73-2a9642f63c5d','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Aclosmation','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('114037a5-0ad6-44fd-8237-88f1c64d5b4c','','','edff5b33-1f1d-5dc9-b7cb-006a57125376','Arthrinium austriacum Petr.','Petr.',0,0,'9409a1c1-fd8a-5ac1-a7f4-f85908e6c5c4','Arthrinium austriacum','9409a1c1-fd8a-5ac1-a7f4-f85908e6c5c4','Arthrinium austriacum','fe2fcd71-58c1-5f85-94d4-9be42e30ad6c','Arthrinium austriac','114037a5-0ad6-44fd-8237-88f1c64d5b4c','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Arthrinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('113d5051-326b-4ffd-9dfc-ef5455d341aa','','','f8f8e549-f413-5306-bdca-415074b699e2','Calicium chlorosporum F.Wilson','F.Wilson',0,0,'f68ab862-6b7e-5fe3-9e8b-35cc3ba8ab4f','Calicium chlorosporum','f68ab862-6b7e-5fe3-9e8b-35cc3ba8ab4f','Calicium chlorosporum','ff8c44d8-1a91-53fb-be5f-7f4a810c7af0','Calicium chlorospor','113d5051-326b-4ffd-9dfc-ef5455d341aa','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1141c008-bd53-44d1-9748-f9c0e63d4514','','','54ae535a-916b-5fdb-a1f1-66da0dfcb2db','Cladosporium modestum Syd.','Syd.',0,0,'8e0ca0d3-139f-5a5c-aad2-b8e294db6fde','Cladosporium modestum','8e0ca0d3-139f-5a5c-aad2-b8e294db6fde','Cladosporium modestum','41cc559e-09aa-5631-8407-216e04571bf3','Cladosporium modest','971d29e2-41ae-4af7-8b6c-2a1d60550122','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1144c903-f4f1-473a-80cc-66c6ecfa28ec','','','26c3ee26-b073-5533-a41f-08f4875e46ad','Parmelia foraminulosa Kremp.','Kremp.',0,0,'aa8c4117-bdb0-5fd6-88b1-0170d6f80343','Parmelia foraminulosa','aa8c4117-bdb0-5fd6-88b1-0170d6f80343','Parmelia foraminulosa','3726a56c-c05c-548d-ab82-759395ecb2bb','Parmelia foraminulos','9f6b395d-8075-4d81-89f3-fb2532afb06c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11447c65-4f3c-4a34-88d1-2ab990c42bcc','','','197f5f02-6577-5f28-b511-3e208862f26f','Staurosirella pinnata var. intercedens (Grunow) Hamilton','(Grunow) Hamilton',0,0,'03ff6ad0-b656-5f2d-96f6-316343d4ba6e','Staurosirella pinnata intercedens','45fdcb76-99d2-55fe-8591-1e180f7cc3ff','Staurosirella pinnata var. intercedens','ba45de68-d783-592b-9dd0-a1f0ce8ad53c','Staurosirella pinnat intercedens','11447c65-4f3c-4a34-88d1-2ab990c42bcc','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Staurosirella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('114a8def-3488-472a-b467-1a22bcf96e88','','','ee0575d4-83d4-5fe7-bd0f-aeeff159b922','Gynoplistia lyrifera Alexander, 1922','Alexander, 1922',1922,0,'ae2f63a1-2bf1-5c25-b22f-fa95e65bb5ba','Gynoplistia lyrifera','ae2f63a1-2bf1-5c25-b22f-fa95e65bb5ba','Gynoplistia lyrifera','8abf85ad-ffa6-56b1-99e5-e2eefbc89440','Gynoplistia lyrifer','114a8def-3488-472a-b467-1a22bcf96e88','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1152630f-3863-41c0-97f9-2a90c9b6f0f2','','','16e78eb1-5241-5cc7-8360-9237e9f1e75a','Streptomyces arenae Pridham et al. 1958','Pridham et al. 1958',1958,0,'2eef7591-54ec-50f5-94e6-6ea4cd9048b5','Streptomyces arenae','2eef7591-54ec-50f5-94e6-6ea4cd9048b5','Streptomyces arenae','41370901-7b00-506f-a322-786a70184b6a','Streptomyces aren','1152630f-3863-41c0-97f9-2a90c9b6f0f2','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('1151d3d1-ec8d-4aed-b4b2-a9cf60798115','','','17e60363-c6a6-5c79-9c4b-74b9d9808ca4','Scytinostroma duriusculum (Berk. & Broome) Donk','(Berk. & Broome) Donk',0,0,'a3f67561-3bda-5fd4-8f6f-7a899821b659','Scytinostroma duriusculum','a3f67561-3bda-5fd4-8f6f-7a899821b659','Scytinostroma duriusculum','2d56fa99-debb-5f52-a5c8-4f169dd0711f','Scytinostroma duriuscul','1151d3d1-ec8d-4aed-b4b2-a9cf60798115','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Scytinostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('114addc8-08be-4d8a-ad71-865f05a13935','','','0a10b093-f72c-52e8-a990-153705871d6d','Saproamanita inopinata (D.A. Reid & Bas) Redhead, Vizzini, Drehmel & Contu','(D.A. Reid & Bas) Redhead, Vizzini, Drehmel & Contu',0,0,'0e51c5ae-96cd-55b0-b267-edfe62f8f40b','Saproamanita inopinata','0e51c5ae-96cd-55b0-b267-edfe62f8f40b','Saproamanita inopinata','24ba0972-52d8-54f9-8ab1-72972376027c','Saproamanita inopinat','114addc8-08be-4d8a-ad71-865f05a13935','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Saproamanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('115ad270-0884-43ec-858d-a6bd086439b5','','','b84cfc27-7190-5089-b80a-09c0f1680a5a','Eunotia Ehrenberg','Ehrenberg',0,0,'03c8d083-ac83-58b5-b57e-133df0fc625f','Eunotia','03c8d083-ac83-58b5-b57e-133df0fc625f','Eunotia','03c8d083-ac83-58b5-b57e-133df0fc625f','Eunotia','115ad270-0884-43ec-858d-a6bd086439b5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('11552058-1ca1-41ce-a863-da701a638945','','','5c1e9632-d785-5b75-8574-15e375e3378f','Carex tenax sensu Berggr.','',0,0,'5db38ceb-a243-550d-b6c0-90d4eb93e314','Carex tenax','5db38ceb-a243-550d-b6c0-90d4eb93e314','Carex tenax','5db38ceb-a243-550d-b6c0-90d4eb93e314','Carex tenax','b3bf4780-221a-4aab-9844-e52a3f3c46b3','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('107567d6-0932-4389-9f53-54aebd20514b','','','89a663fc-e86d-5169-9f74-cc11513d7d8a','Kirkianella novae-zelandiae (Hook.f.) Allan','(Hook.f.) Allan',0,0,'3039e18c-e2f5-5d06-bfe7-0096d7cf38af','Kirkianella novae-zelandiae','3039e18c-e2f5-5d06-bfe7-0096d7cf38af','Kirkianella novae-zelandiae','16ce4f46-6fdd-5e87-9dc5-c133fdcff439','Kirkianella nouae-zelandi','28855b60-994f-41e1-aa57-3f53c6512ec7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Kirkianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('116308a3-e99f-401d-a8d8-65de39ad4f75','','','31481ecd-acb7-5515-a03c-b051c1c69517','Diphoropria kuscheli Naumann, 1988','Naumann, 1988',1988,0,'57b67bf7-6e7d-5d2a-98e4-c40c8dac0b15','Diphoropria kuscheli','57b67bf7-6e7d-5d2a-98e4-c40c8dac0b15','Diphoropria kuscheli','aed2f4e7-6304-5761-984d-5c58f3b8f38e','Diphoropria kuschel','116308a3-e99f-401d-a8d8-65de39ad4f75','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Diphoropria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('115de0db-00f8-47d8-9dfa-b4cf27ec26e7','','','3f733c73-bc5d-50f7-bd47-8673e7d4fe10','Pezizella australis Dennis','Dennis',0,0,'df496cca-4ae1-5d74-bd11-bc1a4a4686b9','Pezizella australis','df496cca-4ae1-5d74-bd11-bc1a4a4686b9','Pezizella australis','a4463650-e7d4-56ab-ae49-59e108de30d0','Pezizella austral','115de0db-00f8-47d8-9dfa-b4cf27ec26e7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Pezizella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('115d047e-fc0d-42d8-b27c-cb5a98069f7e','','','a4e1f629-f8d3-5699-bc3c-efd318961db0','Simaethis tristis Philpott, 1930','Philpott, 1930',1930,0,'43bbb720-ded0-5355-80e5-c00f370dd458','Simaethis tristis','43bbb720-ded0-5355-80e5-c00f370dd458','Simaethis tristis','de2ad5c7-819f-5d59-a3ce-dc41623439d7','Simaethis trist','c98b546f-69f2-4791-b23a-569e736fb157','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Simaethis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1077687e-3844-4921-97f5-1e2e6ebf00ca','','','ac087097-79af-59ec-8f80-451681d14c82','Verticillium nubilum Pethybr.','Pethybr.',0,0,'49df180f-4005-5431-8c9d-9c8b201a2a07','Verticillium nubilum','49df180f-4005-5431-8c9d-9c8b201a2a07','Verticillium nubilum','70e41a4d-afd1-5162-8ec0-170744f53788','Verticillium nubil','1077687e-3844-4921-97f5-1e2e6ebf00ca','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1077bd66-68ea-4a9a-ab34-447dfe6cab99','','','dc1e3d48-1a5f-5bd9-a6e4-7c9ce6cdaa54','Septoria ranunculacearum Lév.','Lév.',0,0,'747b3049-9751-5192-9c68-bfbf8e17beb7','Septoria ranunculacearum','747b3049-9751-5192-9c68-bfbf8e17beb7','Septoria ranunculacearum','9416953e-9f4b-563b-a7cc-938d9efc318f','Septoria ranunculacear','1077bd66-68ea-4a9a-ab34-447dfe6cab99','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1077fab0-4cd2-4c86-90a9-7fe6d2ed4fd0','','','37e425d6-4b33-561b-b1b9-a04953f52403','Helminthosporium cheiranthi Lib.','Lib.',0,0,'41ac2829-3766-5963-94e2-82809ba5202e','Helminthosporium cheiranthi','41ac2829-3766-5963-94e2-82809ba5202e','Helminthosporium cheiranthi','1ab42942-00d5-5ba1-a82a-12a13256e755','Helminthosporium cheiranth','76990526-c525-4fb2-8d1c-bd3b0ad2796f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1077a555-09fc-46fe-b215-d2020006d29c','','','a2108025-ed45-54f9-8fb2-b02a45e38921','Ranunculus lappaceus var. villosus Kirk','Kirk',0,0,'07ea9b24-f1dc-56e1-a735-3238ff747776','Ranunculus lappaceus villosus','3f4be92c-2dd1-5a82-af42-dfb3405793d9','Ranunculus lappaceus var. villosus','0d907c2d-2cd1-517e-be48-f755ac247878','Ranunculus lappace uillos','41c6f7bb-4645-478b-b92c-94ffd5bd0e5e','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1078b441-d112-4500-b5a3-e7c84ef1c7d9','','','c87b0022-2587-5127-a33c-01e03c19ca40','Pachyanas','',0,0,'c87b0022-2587-5127-a33c-01e03c19ca40','Pachyanas','c87b0022-2587-5127-a33c-01e03c19ca40','Pachyanas','c87b0022-2587-5127-a33c-01e03c19ca40','Pachyanas','1078b441-d112-4500-b5a3-e7c84ef1c7d9','Animalia|Chordata|Aves|Anseriformes|Anatidae|Pachyanas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('107b5ca4-214b-41f2-bbbe-171c887f93b8','','','66f0c24d-e388-5c06-b2a1-ae39066d9ce1','Webera cruda (Hedw.) Fürnr.','(Hedw.) Fürnr.',0,0,'a5ee525c-69e7-5e17-ae4a-27fbe73f8a7b','Webera cruda','a5ee525c-69e7-5e17-ae4a-27fbe73f8a7b','Webera cruda','0ad30d8c-0679-5994-ae60-f23a698a76a6','Webera crud','76821b16-2f36-4ebd-9a34-d5e52784ffc3','Plantae||Bryatae|||Webera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('107bd5c7-9e74-4256-a40c-8f76fa76507d','','','3e7f1c27-d3af-52f4-a327-d505930a1a77','Aradus Fabricius, 1803','Fabricius, 1803',1803,0,'120540a6-6245-5f58-8f80-8339650e064d','Aradus','120540a6-6245-5f58-8f80-8339650e064d','Aradus','120540a6-6245-5f58-8f80-8339650e064d','Aradus','107bd5c7-9e74-4256-a40c-8f76fa76507d','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Aradus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('107c6077-c31c-4937-afc4-d923c7448e07','','','ef117cf4-99c8-538b-95e2-e615eb0924c4','Caulerpa sertularioides (S.Gmelin) Howe','(S.Gmelin) Howe',0,0,'5d8ed963-5efa-5a8d-948f-12993d8694e7','Caulerpa sertularioides','5d8ed963-5efa-5a8d-948f-12993d8694e7','Caulerpa sertularioides','876cb5e3-edec-5a17-a425-0bddaac2b0a4','Caulerpa sertularioid','107c6077-c31c-4937-afc4-d923c7448e07','Plantae|Chlorophyta|Ulvophyceae|Bryopsidales|Caulerpaceae|Caulerpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('107bb9f4-8ee8-458c-802e-fb6f27a276bb','','','1c04463f-536c-5496-8679-8ca23569e64a','Campylopus viridis Sull. & Lesq.','Sull. & Lesq.',0,0,'d1223d2c-625e-58d6-8a8b-45aa4f03d06d','Campylopus viridis','d1223d2c-625e-58d6-8a8b-45aa4f03d06d','Campylopus viridis','c7046149-aa86-5e73-bf4d-77be8c90f5a3','Campylopus uirid','','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10877c44-cdd0-4ad0-a676-4a87b4bad07d','','','c7c126b4-0bcc-534b-8dd2-13a344a1eb36','Coridromius variegatus sensu Tatarnic & Cassis, 2008','',0,0,'8d51e5c5-599f-5cae-87fe-5f781009eaaa','Coridromius variegatus','8d51e5c5-599f-5cae-87fe-5f781009eaaa','Coridromius variegatus','6d268d50-5f9f-5b76-b3a3-b5bf833742af','Coridromius uariegat','7cb247b6-d1ed-4347-8861-931dad5ada50','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Coridromius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('10854a87-e8d5-4a9c-9f3b-308288d27418','','','2c6cd73e-8c6c-55ef-910d-df86e10622da','Nephelolejeunea hispida (R.M.Schust.) L.Söderstr. & A.Hagborg','(R.M.Schust.) L.Söderstr. & A.Hagborg',0,0,'bf77c4fc-cb02-55d4-a1cf-a374f5bc362b','Nephelolejeunea hispida','bf77c4fc-cb02-55d4-a1cf-a374f5bc362b','Nephelolejeunea hispida','d4cc1d8d-6caa-5b69-b1b9-f21ee3f30b3e','Nephelolejeunea hispid','682b6f1e-7d43-48fe-8ec9-9ffd9d75319d','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Nephelolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('108ba470-6caa-41a6-afcc-0c229f916eb8','','','3a567a13-9e40-5eba-a0e4-b166525b2407','Anthopodium australe Verrill, 1876','Verrill, 1876',1876,0,'a8bb197c-61e8-5711-9d40-e9cd36937e60','Anthopodium australe','a8bb197c-61e8-5711-9d40-e9cd36937e60','Anthopodium australe','17860cec-eb03-5d6f-899e-89ad9d5cb37e','Anthopodium austral','108ba470-6caa-41a6-afcc-0c229f916eb8','Animalia|Cnidaria||Alcyonacea|Clavulariidae|Anthopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('108f630e-c394-4e49-a0ba-35fcdf1fdc97','','','124f3ba3-a09a-5b51-a899-361b1823a33e','Washingtonia robusta H.Wendl.','H.Wendl.',0,0,'b5aa904c-8496-5b38-ac2a-01b793480c8c','Washingtonia robusta','b5aa904c-8496-5b38-ac2a-01b793480c8c','Washingtonia robusta','c47be375-3a2e-568b-9758-10f307820455','Washingtonia robust','108f630e-c394-4e49-a0ba-35fcdf1fdc97','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Washingtonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('108c18b5-ffd3-4da6-a412-bfe3d6bc20ef','','','997750af-aa5b-5e79-95d9-22b1af936721','Petalochilus saccatus R.S.Rogers','R.S.Rogers',0,0,'9dd7034f-2ffc-510b-ad38-a5cfb1e710df','Petalochilus saccatus','9dd7034f-2ffc-510b-ad38-a5cfb1e710df','Petalochilus saccatus','4d13bb29-e25a-5c6e-9f1f-7ff4d90f7a4c','Petalochilus saccat','0d3d264c-4f79-4381-8b2a-98798725ee96','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Petalochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('109219a8-d74d-4f2f-9a20-59ecf8cf7f99','','','48871e01-146b-5cf3-b7b6-c66d3fede3da','Cosmochthonius','',0,0,'48871e01-146b-5cf3-b7b6-c66d3fede3da','Cosmochthonius','48871e01-146b-5cf3-b7b6-c66d3fede3da','Cosmochthonius','48871e01-146b-5cf3-b7b6-c66d3fede3da','Cosmochthonius','109219a8-d74d-4f2f-9a20-59ecf8cf7f99','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Cosmochthonidae|Cosmochthonius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('10902f49-5a5c-45c1-8b24-1a30d49a373b','','','26d1b61f-7c45-57ed-96a4-b0316439da13','Arundo L.','L.',0,0,'3797be32-7761-572f-937a-97d87db7bd15','Arundo','3797be32-7761-572f-937a-97d87db7bd15','Arundo','3797be32-7761-572f-937a-97d87db7bd15','Arundo','10902f49-5a5c-45c1-8b24-1a30d49a373b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Arundo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1091cb24-7690-423e-86fa-78aff50673a7','','','55f342a1-6e51-50a0-90e1-8f2fdb1a747b','Haptospora appendiculata G.L. Barron','G.L. Barron',0,0,'b23396b4-5055-5d06-8757-2dded744786d','Haptospora appendiculata','b23396b4-5055-5d06-8757-2dded744786d','Haptospora appendiculata','2ab25a38-7fcd-5b34-97a1-586025569e33','Haptospora appendiculat','1091cb24-7690-423e-86fa-78aff50673a7','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Haptospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1091e652-4319-45d0-9598-df2d30ebbac3','','','e7352a63-e595-5d79-860f-4ef53d6256df','Polycauliona rosei (Hasse) Arup, Frödén & Søchting','(Hasse) Arup, Frödén & Søchting',0,0,'70508949-42ce-5c66-b32f-d626e42a7d17','Polycauliona rosei','70508949-42ce-5c66-b32f-d626e42a7d17','Polycauliona rosei','99f2d3c1-1a6e-5f0d-a1e7-0964450f312d','Polycauliona rose','1091e652-4319-45d0-9598-df2d30ebbac3','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Polycauliona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('109e1787-42fc-4a13-9bf7-1ce2e6884557','','','81041f3d-da79-5820-b2dc-1a7d43ae44bb','Sporobolomyces inositophilus Nakase & M. Suzuki','Nakase & M. Suzuki',0,0,'47f82434-00b2-534c-87a4-bbd1a1648921','Sporobolomyces inositophilus','47f82434-00b2-534c-87a4-bbd1a1648921','Sporobolomyces inositophilus','9743772f-e53d-58ae-9762-7dff89249bce','Sporobolomyces inositophil','1ecb26b4-d4a9-4bd4-8c2c-2c720f54131b','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Sporobolomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('109c9ce1-7ba1-4e97-9f7d-6f79c8d14714','','','f538e0c6-f68b-50ea-a3fc-c3585612054b','Sterna fuscata serrata Wagler','Wagler',0,0,'a22cc617-2707-5c65-a10c-616d031e6d3f','Sterna fuscata serrata','a22cc617-2707-5c65-a10c-616d031e6d3f','Sterna fuscata serrata','d480a1cc-dcc6-5e2c-b3a4-e2e19ae3ac59','Sterna fuscat serrat','b481b08f-ab5e-4803-8684-4364bacc35ef','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Sterna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1095939d-2cf4-4d25-b492-6d0cf4e9520a','','','2680448b-4f99-5ca1-a140-27aa56b5e502','Torula graminis Desm.','Desm.',0,0,'a141b26b-3ea7-5ac8-942e-2edd549a1c54','Torula graminis','a141b26b-3ea7-5ac8-942e-2edd549a1c54','Torula graminis','931f5840-ea48-5ebd-b69b-7af9f14b5d0c','Torula gramin','3e05c442-7788-44b6-a359-e7ebd5692035','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('109eaaf9-decb-4e37-9512-d94327f68d37','','','3b479698-cc6c-5041-bc17-4af0f942f9df','Tricharaea brevicornis Wiedemann, 1830','Wiedemann, 1830',1830,0,'19cbe958-3284-5012-b2c4-648025804f69','Tricharaea brevicornis','19cbe958-3284-5012-b2c4-648025804f69','Tricharaea brevicornis','1937b2ff-fa60-56d2-96d5-3914ca8b11a5','Tricharaea breuicorn','109eaaf9-decb-4e37-9512-d94327f68d37','Animalia|Arthropoda|Insecta|Diptera|Sarcophagidae|Tricharaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10a62119-d621-434e-ac73-457559f8e375','','','30059eed-14e0-538c-ab92-5e2b47712df1','Trapelia M. Choisy','M. Choisy',0,0,'d7eae118-83be-5bc5-b471-c99e002d00fe','Trapelia','d7eae118-83be-5bc5-b471-c99e002d00fe','Trapelia','d7eae118-83be-5bc5-b471-c99e002d00fe','Trapelia','10a62119-d621-434e-ac73-457559f8e375','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Trapelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('109f6b2d-d819-4dfa-8f15-5f53105fc898','','','b5b0ab99-cb9e-5e48-9331-3740d9dc34b5','Tilletia menieri Har. & Pat.','Har. & Pat.',0,0,'5c8e2063-b318-5c52-a60a-7a99687395a7','Tilletia menieri','5c8e2063-b318-5c52-a60a-7a99687395a7','Tilletia menieri','9e442c83-dca2-50f4-9393-23e28964aea5','Tilletia menier','109f6b2d-d819-4dfa-8f15-5f53105fc898','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10a077e1-dadd-4698-81b1-fa30cb4dfef6','','','f32359cf-0dab-50a9-a0c8-15d56e639da1','Idiopidae Genus novum species','Genus',0,0,'ede90959-6eee-5f1f-8731-98ceecbf05a4','Idiopidae','ede90959-6eee-5f1f-8731-98ceecbf05a4','Idiopidae','ede90959-6eee-5f1f-8731-98ceecbf05a4','Idiopidae','10a077e1-dadd-4698-81b1-fa30cb4dfef6','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Gen. n.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('10a049f4-9e2e-455b-8a95-cd47d0c87ac8','','','c3b94717-cb52-5cf2-a308-d42d80072ca4','Parapagurus','',0,0,'c3b94717-cb52-5cf2-a308-d42d80072ca4','Parapagurus','c3b94717-cb52-5cf2-a308-d42d80072ca4','Parapagurus','c3b94717-cb52-5cf2-a308-d42d80072ca4','Parapagurus','10a049f4-9e2e-455b-8a95-cd47d0c87ac8','Animalia|Arthropoda|Malacostraca|Decapoda|Parapaguridae|Parapagurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('10a31111-176a-4040-a273-eafd15d7b7fe','','','fb948341-fc37-5ff2-bfc7-f9360220df2f','Degeliella rosulata (P.M.Jørg. & D.J.Galloway) P.M.Jørg.','(P.M.Jørg. & D.J.Galloway) P.M.Jørg.',0,0,'d2483ff1-b738-5fad-a060-4a62c5913f1c','Degeliella rosulata','d2483ff1-b738-5fad-a060-4a62c5913f1c','Degeliella rosulata','b7506784-bc6b-55cb-a9b2-26eb7ab72a15','Degeliella rosulat','10a31111-176a-4040-a273-eafd15d7b7fe','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Degeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10ab43fb-e5e4-4ddc-a0d3-bd40f0c55ad7','','','4a0beb75-8fbd-51ef-ade9-74d092ff4b24','Hadopyrgus expositus Haase, 1980','Haase, 1980',1980,0,'d2471f82-d4f9-5262-92fa-a332f91a3cab','Hadopyrgus expositus','d2471f82-d4f9-5262-92fa-a332f91a3cab','Hadopyrgus expositus','6acdd094-9b21-5a7b-93eb-9bc08724aace','Hadopyrgus exposit','10ab43fb-e5e4-4ddc-a0d3-bd40f0c55ad7','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Hadopyrgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10b3fcbc-f99f-485a-ae13-49bfca9a038c','','','f19756af-5e77-571d-b2d3-ed13c39d69b9','Phaeocalicium asciiforme Tibell','Tibell',0,0,'2df89df3-ac91-54e7-af4d-7f9ee64c5fc5','Phaeocalicium asciiforme','2df89df3-ac91-54e7-af4d-7f9ee64c5fc5','Phaeocalicium asciiforme','e31c5cc6-3375-55c9-9251-4865b89ef343','Phaeocalicium asciiform','10b3fcbc-f99f-485a-ae13-49bfca9a038c','Fungi||Ascomycetes|Mycocaliciales|Mycocaliciaceae|Phaeocalicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10b3250c-8559-4d07-8ef2-9af15dd83229','','','9b0b10f4-796f-5ef3-8b2c-b4c8f4cc609e','Catenomyces persicinus A.M. Hanson','A.M. Hanson',0,0,'757a3b28-dff9-5d89-84d7-f8dafcb50a26','Catenomyces persicinus','757a3b28-dff9-5d89-84d7-f8dafcb50a26','Catenomyces persicinus','bf77ab85-29fb-51d9-9d31-a43b8849ce3c','Catenomyces persicin','10b3250c-8559-4d07-8ef2-9af15dd83229','Fungi|Blastocladiomycota|Blastocladiomycetes|Catenomycetales|Catenomycetaceae|Catenomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10b1b473-dfd6-4c26-8b07-ee0f21afb280','','','82f2eb7b-e519-5f0e-9977-04ced929b056','Brevimyia pulverea (Parent, 1933)','(Parent, 1933)',1933,0,'b596b38d-c6ae-54dc-a3d2-c6f6af7e386b','Brevimyia pulverea','b596b38d-c6ae-54dc-a3d2-c6f6af7e386b','Brevimyia pulverea','0f591bd7-71ff-5f18-9f78-248ab90f9e04','Brevimyia puluere','10b1b473-dfd6-4c26-8b07-ee0f21afb280','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Brevimyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10b4aa82-b394-4283-a6c4-f1e90d2a0747','','','11e72e35-a072-522e-9c4c-d5aa48df6650','Chionochloa rubra Zotov subsp. rubra','',0,0,'7126124b-0483-5afd-96c5-3fec69e989be','Chionochloa rubra rubra','6c903251-4c66-5410-8a1b-45cb73d727e5','Chionochloa rubra subsp. rubra','9ca296e7-46b9-52c9-a39f-aaa666949e20','Chionochloa rubr rubr','10b4aa82-b394-4283-a6c4-f1e90d2a0747','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('10b1a8fa-13ad-4d88-af1f-b40a30fae894','','','3833017b-c264-5ef0-aa62-7706e6108ff2','Caloplaca mallacootensis S.Y.Kondratyuk & Kärnefelt','S.Y.Kondratyuk & Kärnefelt',0,0,'43bb3132-6fd9-534a-9379-7c3ea5f60647','Caloplaca mallacootensis','43bb3132-6fd9-534a-9379-7c3ea5f60647','Caloplaca mallacootensis','e265ae64-ffc6-585d-86fd-e04caa42a4a7','Caloplaca mallacootens','10b1a8fa-13ad-4d88-af1f-b40a30fae894','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10bbc5e5-2ccd-4981-941a-a8852207c284','','','1e713bc2-6fb8-5c5c-8bf6-93464752bf6e','Meryta angustifolia','',0,0,'1e713bc2-6fb8-5c5c-8bf6-93464752bf6e','Meryta angustifolia','1e713bc2-6fb8-5c5c-8bf6-93464752bf6e','Meryta angustifolia','0a49d39f-69f6-535a-90a7-f615a095d8f4','Meryta angustifol','10bbc5e5-2ccd-4981-941a-a8852207c284','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Meryta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10bab4d7-998d-4a7e-8fe3-e6d6db261685','','','e7169765-bcbd-5e40-951c-5caee17ec49f','Macrorhyncolus littoralis (Broun, 1880)','(Broun, 1880)',1880,0,'da48ae29-8e72-5ec7-97a7-770ba13f0a17','Macrorhyncolus littoralis','da48ae29-8e72-5ec7-97a7-770ba13f0a17','Macrorhyncolus littoralis','a9a80587-e424-52ac-b604-4b7044396a88','Macrorhyncolus littoral','10bab4d7-998d-4a7e-8fe3-e6d6db261685','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Macrorhyncolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1327ca0e-dc83-45b8-9d2b-3ff2324baa2e','','','0d80faac-f1e9-5e86-ace1-aa660969aeb4','Bathyfautor rapuhia B. Marshall, 1995','B. Marshall, 1995',1995,0,'5d058acf-1af1-5146-9c01-0c318b554c32','Bathyfautor rapuhia','5d058acf-1af1-5146-9c01-0c318b554c32','Bathyfautor rapuhia','4189176d-f990-5db3-93ef-4c1079c4aec3','Bathyfautor rapuh','1327ca0e-dc83-45b8-9d2b-3ff2324baa2e','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Bathyfautor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1327034e-c646-43ef-83d0-b95714bfc43c','','','5e705941-cf91-52b2-b706-b1358f0ee573','Trachypepla spartodeta Meyrick, 1883','Meyrick, 1883',1883,0,'20c7a82f-f66e-52c1-8180-401115d1336e','Trachypepla spartodeta','20c7a82f-f66e-52c1-8180-401115d1336e','Trachypepla spartodeta','9cd24930-5754-5dfc-911a-0f4fff4bf7c9','Trachypepla spartodet','1327034e-c646-43ef-83d0-b95714bfc43c','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Trachypepla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1327b25a-fdce-466f-8bf5-d6bab44ee070','','','f039db7c-e285-5b34-a5e4-20690a976bbe','Lavandula angustifolia ''Munstead''','',0,0,'5e0d1e77-dee6-5677-b2f2-2b875a6f522d','Lavandula angustifolia','5e0d1e77-dee6-5677-b2f2-2b875a6f522d','Lavandula angustifolia','049381ce-183c-509c-9f98-6d34dee0aa68','Lavandula angustifol','1327b25a-fdce-466f-8bf5-d6bab44ee070','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lavandula','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('132ce8d2-15c7-43e7-a844-365d2e916fa2','','','ee6f8e4d-7fc6-57c2-8b42-c563b8346993','Seguenziidae species (NZOI U601)','',0,0,'2d91dfa3-c2cf-5fb0-911e-fc7c05fecac4','Seguenziidae','2d91dfa3-c2cf-5fb0-911e-fc7c05fecac4','Seguenziidae','2d91dfa3-c2cf-5fb0-911e-fc7c05fecac4','Seguenziidae','132ce8d2-15c7-43e7-a844-365d2e916fa2','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Seguenziidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('13262e12-586a-42fc-b468-ed1d508b5ec6','','','61171017-caaa-5afc-a94d-a72ad42da9bb','Blastotrichum Corda','Corda',0,0,'6633bffb-cead-5fb4-b172-0b2ff02c3584','Blastotrichum','6633bffb-cead-5fb4-b172-0b2ff02c3584','Blastotrichum','6633bffb-cead-5fb4-b172-0b2ff02c3584','Blastotrichum','13262e12-586a-42fc-b468-ed1d508b5ec6','Fungi|Ascomycota||||Blastotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('13285b6f-c77a-4bf2-95f2-480914a8a0c9','','','ce056774-8443-54ca-8fbd-a35a29da5c2f','Syrphetodes crenatus Broun, 1880','Broun, 1880',1880,0,'b3d239f0-91f7-58e4-b252-a7af2843bd3f','Syrphetodes crenatus','b3d239f0-91f7-58e4-b252-a7af2843bd3f','Syrphetodes crenatus','fc17f8f4-54b2-5251-aa42-d290a234dddd','Syrphetodes crenat','13285b6f-c77a-4bf2-95f2-480914a8a0c9','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13289e70-d551-4e7e-aa55-76e66b099cd7','','','4aa43091-6854-5cbc-9472-e344e07daeab','Kentia forsteriana C.Moore & F.Muell.','C.Moore & F.Muell.',0,0,'1d57ced2-58f5-55cf-87f8-63ba7fb6352d','Kentia forsteriana','1d57ced2-58f5-55cf-87f8-63ba7fb6352d','Kentia forsteriana','2fb9c33f-0c7f-5175-a56f-42196aa17655','Kentia forsterian','f6e7325d-aee0-4a67-b136-d526f26c7d66','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Kentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('133008a7-d0db-45fd-b8da-f53b10e57c63','','','00ad4572-756d-5d58-b651-7f55face1b10','Sterigmatomyces Fell','Fell',0,0,'7a14b877-1a36-5af4-9e32-b58d759414e5','Sterigmatomyces','7a14b877-1a36-5af4-9e32-b58d759414e5','Sterigmatomyces','7a14b877-1a36-5af4-9e32-b58d759414e5','Sterigmatomyces','133008a7-d0db-45fd-b8da-f53b10e57c63','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Agaricostilbaceae|Sterigmatomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1329f82c-3247-48af-8bda-de4a3736ccb1','','','489d6dd2-4765-56ad-b501-6244eb1b03a5','Bythoscopus angustatus Osborn, 1934','Osborn, 1934',1934,0,'e64e2cf8-885b-52fc-970d-c22dcb75c19b','Bythoscopus angustatus','e64e2cf8-885b-52fc-970d-c22dcb75c19b','Bythoscopus angustatus','816b7887-9c9d-52ba-b4e1-74c105f52bb1','Bythoscopus angustat','8d12744a-4f93-471e-a312-d1f213e7e843','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Bythoscopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13376aec-3fa0-4029-b6e4-261432613bb3','','','85701629-f7a5-5ca6-b8f3-8681d8f7d25f','Gelasinospora tetrasperma Dowding','Dowding',0,0,'ebce8c08-17af-51b4-bc51-507ee03d38e7','Gelasinospora tetrasperma','ebce8c08-17af-51b4-bc51-507ee03d38e7','Gelasinospora tetrasperma','326eb342-b7c0-55fe-bb58-c1ba70145083','Gelasinospora tetrasperm','3b5e9daa-75e3-42c1-a9c8-a0958b0755f4','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Gelasinospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13331cf1-bb46-4a02-8949-30ead323945f','','','b55f8535-8efc-54f6-965c-f73e29192ea7','Liriomyza citreifemorata (Watt, 1923)','(Watt, 1923)',1923,0,'c7a0ec8d-b772-5d8f-88bf-b6e92cc944bf','Liriomyza citreifemorata','c7a0ec8d-b772-5d8f-88bf-b6e92cc944bf','Liriomyza citreifemorata','0d2a025c-6dd3-5ff8-ad71-5e53696dcddf','Liriomyza citreifemorat','13331cf1-bb46-4a02-8949-30ead323945f','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Liriomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('133c62ae-b3f5-4cd0-b840-184775c59a69','','','70dde742-c121-5013-8f7c-3957a22dd459','Rhinecanthus','',0,0,'70dde742-c121-5013-8f7c-3957a22dd459','Rhinecanthus','70dde742-c121-5013-8f7c-3957a22dd459','Rhinecanthus','70dde742-c121-5013-8f7c-3957a22dd459','Rhinecanthus','133c62ae-b3f5-4cd0-b840-184775c59a69','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Balistidae|Rhinecanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13388428-c091-4455-84e8-daebeb026253','','','a03ef877-cfd6-5514-b2e5-fe8bf094ef26','Scirpus novae-zealandiae Colenso','Colenso',0,0,'64684b83-ab4a-5a9c-abfc-cf22ec521db6','Scirpus novae-zealandiae','64684b83-ab4a-5a9c-abfc-cf22ec521db6','Scirpus novae-zealandiae','c486a66e-e64b-5b72-930f-40881feb2137','Scirpus nouae-zealandi','060ec841-6892-4b1c-9928-2bfb07c2aca2','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1331cdf2-7cf2-412a-b63a-bb3e7fb1a8d9','','','641e3344-c54c-5871-b293-eb2c7fef17f6','Leptostromella eucalypti Cooke & Massee','Cooke & Massee',0,0,'76cf7f04-9799-56a4-9ad8-47ff13c9230c','Leptostromella eucalypti','76cf7f04-9799-56a4-9ad8-47ff13c9230c','Leptostromella eucalypti','483ac4bc-4345-5f31-b92d-9565e65c52ff','Leptostromella eucalypt','58c8805c-317b-44af-b114-21cb612cb256','Fungi|Ascomycota||||Leptostromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('133c091f-7c77-4eda-94c7-30338d2b1ffe','','','7b2d2b12-672f-56db-a87d-b22f701a1165','Paratylenchus halophilus Wouts, 1966','Wouts, 1966',1966,0,'cd4ed1e6-ad12-56be-bf88-9aa74e22d7a0','Paratylenchus halophilus','cd4ed1e6-ad12-56be-bf88-9aa74e22d7a0','Paratylenchus halophilus','c28552bf-a8b5-541f-94e6-b8f066067af0','Paratylenchus halophil','133c091f-7c77-4eda-94c7-30338d2b1ffe','Animalia|Nematoda|Secernentea|Tylenchida|Tylenchulidae|Paratylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('133a7f88-ee1c-4c43-81af-3a3773a2d954','','','c3da65a5-9082-54d5-bf48-d29ae321aa14','Phyllopsora microdactyla (C.Knight) D.J.Galloway','(C.Knight) D.J.Galloway',0,0,'b2c119d4-708c-5098-aa1c-a9286c11e98f','Phyllopsora microdactyla','b2c119d4-708c-5098-aa1c-a9286c11e98f','Phyllopsora microdactyla','e63316b7-6781-54bb-8263-71add2f93c88','Phyllopsora microdactyl','133a7f88-ee1c-4c43-81af-3a3773a2d954','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Phyllopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('133f4147-e5f6-4dc8-a71d-d91457f743d9','','','27e47a62-360e-56e2-883b-87047115965e','Hymenochaete species','',0,0,'81f185f9-4ad8-5046-878f-292ec8f3ed1c','Hymenochaete','81f185f9-4ad8-5046-878f-292ec8f3ed1c','Hymenochaete','81f185f9-4ad8-5046-878f-292ec8f3ed1c','Hymenochaete','','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('13496767-d682-4c3c-b298-4b93059da95d','','','74e75db9-e01c-5384-b331-6a379f0a0d59','Dinoderus','',0,0,'74e75db9-e01c-5384-b331-6a379f0a0d59','Dinoderus','74e75db9-e01c-5384-b331-6a379f0a0d59','Dinoderus','74e75db9-e01c-5384-b331-6a379f0a0d59','Dinoderus','13496767-d682-4c3c-b298-4b93059da95d','Animalia|Arthropoda|Insecta|Coleoptera|Bostrichidae|Dinoderus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('133f9546-2b8f-441b-820e-2e47c459a5a2','','','00a654c0-ecf5-5eb3-80e6-d5bafd84c193','Clonostachys tornata (Höhn.) Rossman, L. Lombard & Crous','(Höhn.) Rossman, L. Lombard & Crous',0,0,'95d69340-4b1b-5555-b6bc-1e1782278630','Clonostachys tornata','95d69340-4b1b-5555-b6bc-1e1782278630','Clonostachys tornata','2037a613-f6e1-5fcd-a5cd-2564285eb78e','Clonostachys tornat','4f7b03ec-8086-4ab0-8e4f-ca1e8f3a3e3e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Clonostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1346857d-62ff-4927-ab3e-9ef01a3d0227','','','57bd53b2-ef8c-53fb-8556-e1b22d28d26c','Tradescantia schiedeana Kunth','Kunth',0,0,'8d54241f-0d84-5f87-b78f-dca96e775fea','Tradescantia schiedeana','8d54241f-0d84-5f87-b78f-dca96e775fea','Tradescantia schiedeana','d7610aba-6518-5334-9f58-f222b8a290bd','Tradescantia schiedean','4e0d29cb-ad1c-4048-84c1-c1dc7fb2b4bf','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Commelinaceae|Tradescantia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1343b31a-02d5-4663-9d6e-b220848d373e','','','78b1e23b-279e-51ef-b5b4-811e38963d54','Oramia occidentalis (Marples, 1959)','(Marples, 1959)',1959,0,'75936715-e578-5b58-8bb4-943111243b23','Oramia occidentalis','75936715-e578-5b58-8bb4-943111243b23','Oramia occidentalis','3967de06-c314-5678-82a5-bc639ce2d9c4','Oramia occidental','1343b31a-02d5-4663-9d6e-b220848d373e','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Oramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('134cfe9e-77a1-452c-8251-1eb7a5439069','','','f4eed7e3-678f-5efb-a313-6a4c70852333','Tolypothrix rupestris Wolle','Wolle',0,0,'bbbbdd1d-dbe0-5c4a-8042-e33eca55fed3','Tolypothrix rupestris','bbbbdd1d-dbe0-5c4a-8042-e33eca55fed3','Tolypothrix rupestris','be3f05e1-5225-5a38-b3fa-04e01a5bcf0a','Tolypothrix rupestr','134cfe9e-77a1-452c-8251-1eb7a5439069','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Microchaetaceae|Tolypothrix','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('134a9fd7-dc76-4702-ba7f-75f2398a118f','','','b8c5b45c-546a-5435-80a6-b90ff4f690a7','Dacrydium cupressinum Sol. ex G.Forst.','Sol. ex G.Forst.',0,0,'5b329080-2bf0-50b1-9ab6-e9d6bbd7123c','Dacrydium cupressinum','5b329080-2bf0-50b1-9ab6-e9d6bbd7123c','Dacrydium cupressinum','b1292333-a5a3-5352-a629-7a8e4e5a5a79','Dacrydium cupressin','134a9fd7-dc76-4702-ba7f-75f2398a118f','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Dacrydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1350720a-0154-4d16-a578-914cbdbc033e','','','e0b7f880-47cd-57ba-b16f-4d4f9ed3a65d','Dictyocladium','',0,0,'e0b7f880-47cd-57ba-b16f-4d4f9ed3a65d','Dictyocladium','e0b7f880-47cd-57ba-b16f-4d4f9ed3a65d','Dictyocladium','e0b7f880-47cd-57ba-b16f-4d4f9ed3a65d','Dictyocladium','1350720a-0154-4d16-a578-914cbdbc033e','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Dictyocladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13508633-f5ff-49d7-b866-8bb19e085939','','','a9282f0f-448c-51f2-b192-b237efbcf54e','Bauhinus warmingii (Rostr.) Denchev','(Rostr.) Denchev',0,0,'e423a580-c262-534b-9def-823850fecdfc','Bauhinus warmingii','e423a580-c262-534b-9def-823850fecdfc','Bauhinus warmingii','715b33b5-499e-5266-8035-8c210f36afdd','Bauhinus warming','13508633-f5ff-49d7-b866-8bb19e085939','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1351ef4a-62a0-4c9d-953b-d07f229e649e','','','73b293dc-f52c-5d66-bbbc-773f3ce553f2','Acaena agnipila var. protenta Orchard','Orchard',0,0,'e8c41d59-049f-5c2a-b425-3b052a14f5a0','Acaena agnipila protenta','0254bd4a-1931-5aad-87c1-edda16cc8b78','Acaena agnipila var. protenta','f333c9c9-19e9-5d21-a964-f2659d939de8','Acaena agnipil protent','1351ef4a-62a0-4c9d-953b-d07f229e649e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1352d418-00c3-4bb4-8f72-84584dd83640','','','e73998ba-d715-5df5-8713-2424fb515108','Aspidium caryotideum Wall. ex Hook. & Grev.','Wall. ex Hook. & Grev.',0,0,'590a70bb-55b5-5121-a4f6-a929ceb81999','Aspidium caryotideum','590a70bb-55b5-5121-a4f6-a929ceb81999','Aspidium caryotideum','c1f47655-f691-5d4c-8ceb-0133af1ad255','Aspidium caryotide','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('13506ce5-ec3c-4f19-afec-f537b9a13b3b','','','f06327c1-87a9-5656-9e2e-fa8a880c964c','Tmetolophota purdii (Fereday, 1883)','(Fereday, 1883)',1883,0,'d6b254ec-6581-5371-84f4-d0cda3cf24df','Tmetolophota purdii','d6b254ec-6581-5371-84f4-d0cda3cf24df','Tmetolophota purdii','cbafc0b7-f6f6-5a5b-9e51-870b5463e553','Tmetolophota purd','13506ce5-ec3c-4f19-afec-f537b9a13b3b','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('135149c1-17ae-4632-b2f0-eaf7705ff0af','','','28d8b969-5e59-5759-836b-b1356669f67a','Achlya treleaseana (Humphrey) Kauffman','(Humphrey) Kauffman',0,0,'b9def33b-e2b3-5bb7-a233-8a63fa7fed44','Achlya treleaseana','b9def33b-e2b3-5bb7-a233-8a63fa7fed44','Achlya treleaseana','1ae7e542-4199-5fa0-9b78-3d69f32b3196','Achlya treleasean','e29b8175-2ae6-4078-a701-82d44de7df8a','Chromista|Oomycota|Oomycetes|Saprolegniales|Saprolegniaceae|Achlya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1354ff33-57ea-46b6-9d63-3eaad75442f3','','','e7945a0b-7ebf-564a-8ed2-2fd4bcee9d7c','Pannoparmelia wilsonii (Räsänen) D.J.Galloway','(Räsänen) D.J.Galloway',0,0,'57e1f5dc-5ed1-5da4-af1c-2a8985dda2ae','Pannoparmelia wilsonii','57e1f5dc-5ed1-5da4-af1c-2a8985dda2ae','Pannoparmelia wilsonii','abbaf777-1ca0-5d32-8b22-f4139561798a','Pannoparmelia wilson','1354ff33-57ea-46b6-9d63-3eaad75442f3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Pannoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('135666ce-219d-4637-874f-b2ce1dd02f9f','','','32f01a77-b684-5694-8b7b-775ad0eaae95','Carystoterpa subvirescens (Butler, 1874)','(Butler, 1874)',1874,0,'d96522ea-cfa6-5c76-a5b7-b1fee0223110','Carystoterpa subvirescens','d96522ea-cfa6-5c76-a5b7-b1fee0223110','Carystoterpa subvirescens','7449ce9e-e6cc-58c3-bc66-6950eb3934d6','Carystoterpa subuirescens','135666ce-219d-4637-874f-b2ce1dd02f9f','Animalia|Arthropoda|Insecta|Hemiptera|Aphrophoridae|Carystoterpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1360519c-6522-413d-b40d-1d5614fc3f41','','','c5086a5b-b215-5581-ba65-aab599fc43d0','Calliotropis species (NZOI U581)','',0,0,'5ffe5af8-03f5-5c0e-ac88-3df464b1a65b','Calliotropis','5ffe5af8-03f5-5c0e-ac88-3df464b1a65b','Calliotropis','5ffe5af8-03f5-5c0e-ac88-3df464b1a65b','Calliotropis','1360519c-6522-413d-b40d-1d5614fc3f41','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Calliotropis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('135c5fd0-a3bf-4959-a83b-743da94d2141','','','2e8ef9b9-0d46-5ab0-9e1c-3f359e9b4f4b','Pseudoeconesus hudsoni Mosely, 1953','Mosely, 1953',1953,0,'b6857ac6-f339-5fa3-8bdc-79b83b0dedd1','Pseudoeconesus hudsoni','b6857ac6-f339-5fa3-8bdc-79b83b0dedd1','Pseudoeconesus hudsoni','1dc8d846-737b-5930-90a2-d69c83c7dcf0','Pseudoeconesus hudson','135c5fd0-a3bf-4959-a83b-743da94d2141','Animalia|Arthropoda|Insecta|Trichoptera|Oeconesidae|Pseudoeconesus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('136031b9-8f9c-4c5e-9f59-a91a124abcce','','','f40f1e0d-bdda-5640-87fc-65b52f6b32a9','Mycena lactea var. pithya (Fr.) Sacc.','(Fr.) Sacc.',0,0,'78d9374d-c58d-5c2c-b1e0-10168793d4d6','Mycena lactea pithya','828d30ea-541d-5f17-a475-5ec88b4e2bb1','Mycena lactea var. pithya','836294f5-7f0b-5ea4-a01c-ac4ecf65042a','Mycena lacte pithy','fc612a79-6d06-4391-a652-9dd35fec8b9c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('135e22c4-a275-4612-a71c-c2fb3ee8de77','','','2baa5ee1-98b5-5051-9c58-a37caaf8509d','Oxytricha parallela Engelmann, 1862','Engelmann, 1862',1862,0,'17773406-06d3-5953-a90c-6aa7f676d761','Oxytricha parallela','17773406-06d3-5953-a90c-6aa7f676d761','Oxytricha parallela','c4ccfc74-7de5-52e9-aba0-aa6be54532d1','Oxytricha parallel','135e22c4-a275-4612-a71c-c2fb3ee8de77','Chromista|Ciliophora|Spirotrichea|Sporadotrichida|Oxytrichidae|Oxytricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13668188-4610-4f98-bcea-15549fc9b056','','','6fe6492b-6404-55ea-bf1f-5382c91c8275','Stenhelia xylophila Hicks, 1988','Hicks, 1988',1988,0,'36c6e48a-aa49-5b4f-9777-13adb9540f8f','Stenhelia xylophila','36c6e48a-aa49-5b4f-9777-13adb9540f8f','Stenhelia xylophila','34d17190-6b3e-5fa1-b794-3c2120d83cb8','Stenhelia xylophil','13668188-4610-4f98-bcea-15549fc9b056','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Stenhelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13625f2b-5fc9-4190-b919-0cf774e87b6a','','','5b8f57d9-f9a0-58f8-a580-a62fa7ff6acc','Endococcus perpusillus sensu Triebel','',0,0,'6d7dd33c-9915-5439-8edd-756aeae2ed51','Endococcus perpusillus','6d7dd33c-9915-5439-8edd-756aeae2ed51','Endococcus perpusillus','d5bd7b2b-a48d-562f-b1da-0c39b88b498b','Endococcus perpusill','2e54ef2c-79b0-4d5c-94eb-c9af9ff3ab84','Fungi|Ascomycota|Dothideomycetes|Lichenotheliales|Lichenotheliaceae|Endococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('13629d7b-1631-4576-8338-529cef1c4e42','','','0150deea-2075-5e9a-bd31-e4e11e23c427','Euxoa','',0,0,'0150deea-2075-5e9a-bd31-e4e11e23c427','Euxoa','0150deea-2075-5e9a-bd31-e4e11e23c427','Euxoa','0150deea-2075-5e9a-bd31-e4e11e23c427','Euxoa','13629d7b-1631-4576-8338-529cef1c4e42','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Euxoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('10bd990b-fd3a-4766-b7a7-99e6a45d40ff','','','27e16f48-8893-5d36-bb3d-a6c35c2fc6db','Adelencyrtoides similis Noyes, 1988','Noyes, 1988',1988,0,'b3d424a7-09be-5b9c-96e3-0d40356c16be','Adelencyrtoides similis','b3d424a7-09be-5b9c-96e3-0d40356c16be','Adelencyrtoides similis','ce0bcee0-c1a3-5ff6-bf3a-afc7be355dc6','Adelencyrtoides simil','10bd990b-fd3a-4766-b7a7-99e6a45d40ff','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Adelencyrtoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10bceefb-91c9-4667-8018-f26f13bd9c19','','','57018ce6-5ff5-5895-b972-699ea4e616d8','Fragilaria leptostauron var. rhomboides (Grunow) Hustedt','(Grunow) Hustedt',0,0,'265eb800-8b6b-53ca-a5f7-e12c7536475f','Fragilaria leptostauron rhomboides','f3bd60fc-3ddc-5443-a336-8a4673520c02','Fragilaria leptostauron var. rhomboides','75e4c625-33a6-5d99-abae-d5e996c9540c','Fragilaria leptostauron rhomboid','10bceefb-91c9-4667-8018-f26f13bd9c19','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('10bf4e57-28f4-441c-8734-2b402e54af96','','','a3d6ee02-d890-5165-baa4-ddc8ef8276d2','Forsterocoris Woodward, 1953','Woodward, 1953',1953,0,'0bdb642a-009b-51e4-b47d-cb32f260d7a6','Forsterocoris','0bdb642a-009b-51e4-b47d-cb32f260d7a6','Forsterocoris','0bdb642a-009b-51e4-b47d-cb32f260d7a6','Forsterocoris','10bf4e57-28f4-441c-8734-2b402e54af96','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Forsterocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('10c4634a-d894-426e-a1b2-3566dd3784a2','','','40b659c9-f1c8-5a97-8571-f2c50fca7e98','Dictyographa cinerea (C.Knight & Mitt.) Müll.Arg.','(C.Knight & Mitt.) Müll.Arg.',0,0,'c16477bb-9eaa-5b6a-b394-5f947ef4bd5b','Dictyographa cinerea','c16477bb-9eaa-5b6a-b394-5f947ef4bd5b','Dictyographa cinerea','373be1cd-4337-50d1-8c4c-1f65f2b34a82','Dictyographa cinere','10c4634a-d894-426e-a1b2-3566dd3784a2','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Dictyographa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10c0a32b-1200-44cb-8150-e1d4ee748d96','','','86092e74-567e-5291-a83e-ad585ed69094','Trypaneoides tenuipennis Malloch, 1930','Malloch, 1930',1930,0,'820e6da6-17f7-55fd-afdb-c7aaa0332fad','Trypaneoides tenuipennis','820e6da6-17f7-55fd-afdb-c7aaa0332fad','Trypaneoides tenuipennis','2a7b4707-0d74-58b9-8b73-209819bc9fd4','Trypaneoides tenuipenn','b9f65053-49bc-4e1a-9999-4f1917f817aa','Animalia|Arthropoda|Insecta|Diptera|Lauxaniidae|Trypaneoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10c7680f-ad4a-40ec-bf06-153d4af9eb4a','','','e9644de4-2a3e-57e1-aaaa-f7ea09f5c2c1','Brachiella','',0,0,'e9644de4-2a3e-57e1-aaaa-f7ea09f5c2c1','Brachiella','e9644de4-2a3e-57e1-aaaa-f7ea09f5c2c1','Brachiella','e9644de4-2a3e-57e1-aaaa-f7ea09f5c2c1','Brachiella','10c7680f-ad4a-40ec-bf06-153d4af9eb4a','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernaeopodidae|Brachiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('10c84401-b529-4e75-ac5c-595144061992','','','9f822a1e-4a11-5503-ba72-1cb6e3b91a07','Fusarium lycopersici Sacc.','Sacc.',0,0,'12278ca4-91cb-53b1-9b80-a022776a1b28','Fusarium lycopersici','12278ca4-91cb-53b1-9b80-a022776a1b28','Fusarium lycopersici','9508e145-1107-5bea-9be7-3970f84788f6','Fusarium lycopersic','4ae606c5-383b-4d1f-a3ee-34c8ade0ecff','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10c82cbd-b9a3-4754-84f6-b6156f2de5f2','','','629328d5-ca96-5cde-aad9-479ccc1b1c8d','Gelis cinctus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'67d007fb-97a4-565e-95b0-876af7195bbb','Gelis cinctus','67d007fb-97a4-565e-95b0-876af7195bbb','Gelis cinctus','ce5d12b7-a610-53e1-99af-3f25ef226a08','Gelis cinct','10c82cbd-b9a3-4754-84f6-b6156f2de5f2','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Gelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10c98ca5-f3f6-4765-ae54-fa16df63a8f7','','','4ef81fe2-3f9f-5518-bdf1-f341fbc600b9','Myrsine aquilonia de Lange & Heenan','de Lange & Heenan',0,0,'8b1eea7c-1f6c-5228-8b6c-76aa9c862c98','Myrsine aquilonia','8b1eea7c-1f6c-5228-8b6c-76aa9c862c98','Myrsine aquilonia','fb921456-1e4c-595e-a2f4-1e248b708ab6','Myrsine aquilon','10c98ca5-f3f6-4765-ae54-fa16df63a8f7','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Myrsine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10c9040c-94c5-4f1c-85c9-f227e07bcabb','','','c9e31e88-d891-5347-910a-a393ceae576e','Stanwellia puna (Forster, 1968)','(Forster, 1968)',1968,0,'e5c2ffc8-b918-5dcc-a138-d4dd9456f375','Stanwellia puna','e5c2ffc8-b918-5dcc-a138-d4dd9456f375','Stanwellia puna','9b7118a6-ac5e-5e32-ba05-e6869912862d','Stanwellia pun','10c9040c-94c5-4f1c-85c9-f227e07bcabb','Animalia|Arthropoda|Arachnida|Araneae|Nemesiidae|Stanwellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10d313ca-70bf-455b-9d5c-6b4e70458c13','','','7c42f3e0-36c0-527a-8929-f368dc0fb0ca','Rhytidoponera waipiata Kaulfuss and Dlussky, 2015','Kaulfuss and Dlussky, 2015',2015,0,'1b6f973a-13d4-5839-8d91-13711117f86b','Rhytidoponera waipiata','1b6f973a-13d4-5839-8d91-13711117f86b','Rhytidoponera waipiata','4ac03246-d255-55d0-b638-dacf11188596','Rhytidoponera waipiat','10d313ca-70bf-455b-9d5c-6b4e70458c13','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Rhytidoponera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10ca3d1b-5aa9-4720-aecf-bedd2bb44548','','','254f374e-d5b4-50b3-9845-dce7eb96e15e','Chrysococcyx lucidus (Gmelin, 1788)','(Gmelin, 1788)',1788,0,'d344180d-9225-5896-ba2e-365dd1fc8097','Chrysococcyx lucidus','d344180d-9225-5896-ba2e-365dd1fc8097','Chrysococcyx lucidus','1814d9e5-7d52-54ee-bc32-801b80dc9dad','Chrysococcyx lucid','10ca3d1b-5aa9-4720-aecf-bedd2bb44548','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Chrysococcyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10d75c69-9763-4fa4-969e-3c22cb584ca8','','','a13b7669-8680-5c5b-bc18-4ac12b6600d0','Spergula affinis Hook.','Hook.',0,0,'4f379392-37c9-5008-91d8-1b1d238e7762','Spergula affinis','4f379392-37c9-5008-91d8-1b1d238e7762','Spergula affinis','fbaf30d8-c912-54a6-bcd3-d05e5d1404da','Spergula affin','a191359f-f302-4d93-9c3b-9bfbde167d91','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Spergula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10dc88fd-bbe7-419b-98ad-afd0144d62b8','','','79c0e908-f5b2-507d-bdd2-8cfb7808a38e','Lucinoma galatheae Marwick, 1953','Marwick, 1953',1953,0,'6643ceea-24a4-5eee-aee5-32399fd3fd64','Lucinoma galatheae','6643ceea-24a4-5eee-aee5-32399fd3fd64','Lucinoma galatheae','4935ad57-c5dc-5475-b642-c1aad9c3bf82','Lucinoma galathe','10dc88fd-bbe7-419b-98ad-afd0144d62b8','Animalia|Mollusca|Bivalvia|Veneroida|Lucinidae|Lucinoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10dc75bf-d67a-41fb-a2df-df9c4ea4391a','','','0796f014-5338-5ce8-9de1-5d570b6fa596','Cymbidium elegans Lindl.','Lindl.',0,0,'d3ca3473-8e8c-5551-90a2-e6dc078d6e58','Cymbidium elegans','d3ca3473-8e8c-5551-90a2-e6dc078d6e58','Cymbidium elegans','d3ca3473-8e8c-5551-90a2-e6dc078d6e58','Cymbidium elegans','10dc75bf-d67a-41fb-a2df-df9c4ea4391a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cymbidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10ddb6fa-d6da-4e2f-9a9f-151a94923f3b','','','f49ede5d-a103-5aa7-8962-0a7fe2d9fe55','Colletotrichum kahawae subsp. cigarro B.S. Weir & P.R. Johnst.','B.S. Weir & P.R. Johnst.',0,0,'9781b3d4-6ee0-5be3-a6ba-7854326999f5','Colletotrichum kahawae cigarro','1fe52b3d-3793-516c-bc9a-0446b3ab8c1f','Colletotrichum kahawae subsp. cigarro','3dc3fe98-fc79-5ea5-8a74-69fac0a103af','Colletotrichum kahaw cigarr','10ddb6fa-d6da-4e2f-9a9f-151a94923f3b','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('10dd4630-e944-41c1-8686-bc04dd3a8f21','','','9a17b983-a477-5784-bf5e-a36206ad4cc6','Gloioxanthomyces vitellinus (Fr.) Lodge, Vizzini, Ercole & Boertm.','(Fr.) Lodge, Vizzini, Ercole & Boertm.',0,0,'b03f8ae4-5120-5a54-8736-91eafa6227c7','Gloioxanthomyces vitellinus','b03f8ae4-5120-5a54-8736-91eafa6227c7','Gloioxanthomyces vitellinus','71e45520-6ec2-593d-bed9-f9f60d336c8f','Gloioxanthomyces uitellin','10dd4630-e944-41c1-8686-bc04dd3a8f21','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Gloioxanthomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10e0102f-2bd7-406f-bc4e-cb427db34f14','','','03cca319-c678-50f6-a847-fb6a6e0f1498','Puccinia dulichii Syd.','Syd.',0,0,'88c40e34-4e12-5c58-b0b5-cf56176fb401','Puccinia dulichii','88c40e34-4e12-5c58-b0b5-cf56176fb401','Puccinia dulichii','9dd7e164-55e0-5564-a04d-1c2d2c5ff1ef','Puccinia dulich','10e0102f-2bd7-406f-bc4e-cb427db34f14','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10e6c37e-5af6-45e2-9da2-24198d653119','','','8dd9b309-885f-5d3b-a57e-c37045335687','Tyromyces tephronotus (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'b6d33987-1681-56cd-8654-1f6d4e207d45','Tyromyces tephronotus','b6d33987-1681-56cd-8654-1f6d4e207d45','Tyromyces tephronotus','8b6334c8-dbef-543a-92b6-9b22a26118cf','Tyromyces tephronot','10e6c37e-5af6-45e2-9da2-24198d653119','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10e0547c-3d0b-42e1-8688-eea247994d80','','','5d5bcdeb-bd85-522a-a371-dcc5aa7a0619','Phaeosaces Meyrick, 1885','Meyrick, 1885',1885,0,'01a759e7-7063-522c-92e5-eeab27450e58','Phaeosaces','01a759e7-7063-522c-92e5-eeab27450e58','Phaeosaces','01a759e7-7063-522c-92e5-eeab27450e58','Phaeosaces','10e0547c-3d0b-42e1-8688-eea247994d80','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Phaeosaces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('10ec3bed-d749-4299-aaed-30367e243c52','','','952e1b8f-98c2-56ae-bcd5-baa3fb6eae75','Ceramaster species B McKnight, 2006','',0,0,'91d13f6e-356b-5a3d-86c0-15b65ad426a4','Ceramaster','91d13f6e-356b-5a3d-86c0-15b65ad426a4','Ceramaster','91d13f6e-356b-5a3d-86c0-15b65ad426a4','Ceramaster','10ec3bed-d749-4299-aaed-30367e243c52','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Ceramaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('10ec02c8-a1b8-45ec-afd9-b3a551e73e88','','','01419b1d-ab98-59a6-ac02-776e14ce3def','Cystoderma amianthinum (Scop.) Konrad & Maubl.','(Scop.) Konrad & Maubl.',0,0,'927d4831-90f5-5cd1-a999-8c538f084a4f','Cystoderma amianthinum','927d4831-90f5-5cd1-a999-8c538f084a4f','Cystoderma amianthinum','312c8013-55d8-54ae-a87b-02a08de80974','Cystoderma amianthin','10ec02c8-a1b8-45ec-afd9-b3a551e73e88','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Squamanitaceae|Cystoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10ea347c-76b7-4406-a45d-b4febeac66da','','','1d969cd2-e208-53c5-99be-9249b3fc5aec','Kalmusia spartii Wanas., Camporesi, E.B.G. Jones & K.D. Hyde','Wanas., Camporesi, E.B.G. Jones & K.D. Hyde',0,0,'6e18403c-9137-511c-a880-e2554587d909','Kalmusia spartii','6e18403c-9137-511c-a880-e2554587d909','Kalmusia spartii','196d1ae5-a182-51b9-a8fc-08723aa8308d','Kalmusia spart','10ea347c-76b7-4406-a45d-b4febeac66da','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Kalmusia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10ed445c-f96e-4113-9e91-516df0512656','','','71243ede-401a-5698-b907-351d0e716a87','Bromelia comosa L.','L.',0,0,'ff1bfcf9-1db9-5177-a5f6-459b167c47fc','Bromelia comosa','ff1bfcf9-1db9-5177-a5f6-459b167c47fc','Bromelia comosa','4807e48a-848d-596b-b181-b29ae97d9134','Bromelia comos','f029c41f-e4cd-432a-bfbe-1a8662b1b670','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Bromelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10f5333d-87d4-4de2-a7b6-d02d2f0b00fc','','','271af6e2-da26-5ffc-a58e-09ba555a7724','gen. indet. species indet.','',0,0,'','','','','','','10f5333d-87d4-4de2-a7b6-d02d2f0b00fc','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('10f86c97-f5a6-4dde-b1eb-be9c30513978','','','e5bd95a4-bafa-58cf-9e0c-c6b79cd5eb93','Coboldia fuscipes (Meigen, 1830)','(Meigen, 1830)',1830,0,'9051139e-3f24-53f9-adfd-f3f500411913','Coboldia fuscipes','9051139e-3f24-53f9-adfd-f3f500411913','Coboldia fuscipes','ce6c780c-2ed8-59e6-8c9b-47ed449305a2','Coboldia fuscip','10f86c97-f5a6-4dde-b1eb-be9c30513978','Animalia|Arthropoda|Insecta|Diptera|Scatopsidae|Coboldia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('10f69e16-f564-450a-88a7-ff06b5cd0ed0','','','1af2e009-3d86-531b-9290-eb6a7de26736','Cladonia gracilis subsp. turbinata (Ach.) Ahti','(Ach.) Ahti',0,0,'2748da36-808d-59df-ab0b-d7c56b9fa2b4','Cladonia gracilis turbinata','df48ab02-c4f0-5028-b375-64fb02877e8b','Cladonia gracilis subsp. turbinata','adabff3b-44c9-5e1b-9400-6bec6b5e6315','Cladonia gracil turbinat','10f69e16-f564-450a-88a7-ff06b5cd0ed0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('10febdc1-bb54-448a-b351-6718501d2bda','','','ffd8112b-dc1f-5ef6-a647-6576b2c4a157','Leeaceae','',0,0,'ffd8112b-dc1f-5ef6-a647-6576b2c4a157','Leeaceae','ffd8112b-dc1f-5ef6-a647-6576b2c4a157','Leeaceae','ffd8112b-dc1f-5ef6-a647-6576b2c4a157','Leeaceae','bde8cd7b-10c1-46a8-bb52-38bd014ec189','Plantae|Tracheophyta|Magnoliopsida|Vitales|Leeaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('10fa2575-75bb-4c72-a097-d4c8c23ae5e6','','','045630e0-3290-5d96-9808-90a3ad5254cf','Curvularia hexamera Vegh & Benoit','Vegh & Benoit',0,0,'3b82cc67-202e-527e-a428-5e893641f93d','Curvularia hexamera','3b82cc67-202e-527e-a428-5e893641f93d','Curvularia hexamera','a14b8f7f-4634-522e-a3a4-f9764d424658','Curvularia hexamer','10fa2575-75bb-4c72-a097-d4c8c23ae5e6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('10fd9e66-4a4c-4127-9266-f364471b09c0','','','a9662fa4-13eb-5a34-bd7a-9417e199eb23','Phacus hispidula (Eichwald)','(Eichwald)',0,0,'7f921c81-14bb-5de2-a943-2cb4c4e95203','Phacus hispidula','7f921c81-14bb-5de2-a943-2cb4c4e95203','Phacus hispidula','069c9f36-0c32-5b3e-87dd-d3dc57cbeef9','Phacus hispidul','10fd9e66-4a4c-4127-9266-f364471b09c0','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Phacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('110231f9-1202-468c-b0c4-a8f4bacd78a1','','','763d614b-35df-57d0-bdb2-f94a91058094','Petrocheles spinosus (Miers, 1876)','(Miers, 1876)',1876,0,'75047d08-ecd0-5a37-be37-67d7d3d8f9a3','Petrocheles spinosus','75047d08-ecd0-5a37-be37-67d7d3d8f9a3','Petrocheles spinosus','5249d10d-0848-56a3-99f5-72b5b64e65d8','Petrocheles spinos','110231f9-1202-468c-b0c4-a8f4bacd78a1','Animalia|Arthropoda|Malacostraca|Decapoda|Porcellanidae|Petrocheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1104c54a-b6d2-4698-ac04-b27bc0f1bf69','','','3fdc1256-0977-51eb-9162-59a2a184d968','Fusarium roseum Link','Link',0,0,'ed37c990-13ab-55b0-a01e-b44ddd94609e','Fusarium roseum','ed37c990-13ab-55b0-a01e-b44ddd94609e','Fusarium roseum','32e50426-26c4-53a1-acab-d4a21a89bc0a','Fusarium rose','d5a5727e-ad13-42f3-9fae-1ead95cf3bc6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('110fb0cd-ad67-4333-b2b9-2e57da585bb3','','','13c16392-c1d7-5db0-9a31-5242c05a9e4f','Phos','',0,0,'13c16392-c1d7-5db0-9a31-5242c05a9e4f','Phos','13c16392-c1d7-5db0-9a31-5242c05a9e4f','Phos','13c16392-c1d7-5db0-9a31-5242c05a9e4f','Phos','110fb0cd-ad67-4333-b2b9-2e57da585bb3','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Phos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('110fa237-acd0-466c-8fb4-1f4bf20a90ed','','','997e6431-9a78-53e7-875b-edbedb48d741','Cuspidaria species 6 (NZOI u601)','',0,0,'ae675c4c-fe65-55f6-ac26-719ff22abf2d','Cuspidaria','ae675c4c-fe65-55f6-ac26-719ff22abf2d','Cuspidaria','ae675c4c-fe65-55f6-ac26-719ff22abf2d','Cuspidaria','110fa237-acd0-466c-8fb4-1f4bf20a90ed','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Cuspidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('111044ae-a307-489d-8c7f-6971a57e2ac2','','','c75651ff-f6a2-5b95-a8c5-bf40ccdea667','Siogamaia','',0,0,'c75651ff-f6a2-5b95-a8c5-bf40ccdea667','Siogamaia','c75651ff-f6a2-5b95-a8c5-bf40ccdea667','Siogamaia','c75651ff-f6a2-5b95-a8c5-bf40ccdea667','Siogamaia','111044ae-a307-489d-8c7f-6971a57e2ac2','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Siogamaia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('12d5cb0e-413d-4d37-b0d0-79f528ff75eb','','','ed559c55-ef81-57a9-8966-a608dd4d16b2','Benthodytes','',0,0,'ed559c55-ef81-57a9-8966-a608dd4d16b2','Benthodytes','ed559c55-ef81-57a9-8966-a608dd4d16b2','Benthodytes','ed559c55-ef81-57a9-8966-a608dd4d16b2','Benthodytes','12d5cb0e-413d-4d37-b0d0-79f528ff75eb','Animalia|Echinodermata|Holothuroidea|Elasipodida|Psychropotidae|Benthodytes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('110d78c0-d773-4285-a1e9-814ad3f5c1e3','','','40187c3d-14f9-5278-98d9-e4fc55346f73','Chelophyes','',0,0,'40187c3d-14f9-5278-98d9-e4fc55346f73','Chelophyes','40187c3d-14f9-5278-98d9-e4fc55346f73','Chelophyes','40187c3d-14f9-5278-98d9-e4fc55346f73','Chelophyes','110d78c0-d773-4285-a1e9-814ad3f5c1e3','Animalia|Cnidaria|Hydrozoa|Siphonophora|Diphyidae|Chelophyes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('110be8ef-c310-4094-adcb-d6a61e79d659','','','47b68331-aa85-5f8b-9a26-38bcfd8a960a','Haastia recurva Hook.f. var. recurva','',0,0,'30bb6063-ef1d-5543-9ef0-e4279470f038','Haastia recurva recurva','966e6c45-e52b-5890-97b5-9f271ada55e1','Haastia recurva var. recurva','d6ef700f-a4d0-58f6-9f10-834beb99e433','Haastia recuru recuru','110be8ef-c310-4094-adcb-d6a61e79d659','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Haastia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('12dcd09d-4f34-4695-beb3-061c3f26b1b8','','','5d55720a-ea0b-540a-ba4e-92522a57cd20','Entomobrya proceraseta (Salmon, 1941)','(Salmon, 1941)',1941,0,'8b3883a3-e2f8-5298-80b8-27eefa9e1b80','Entomobrya proceraseta','8b3883a3-e2f8-5298-80b8-27eefa9e1b80','Entomobrya proceraseta','d136a829-f013-5f74-aadd-20d534098471','Entomobrya proceraset','12dcd09d-4f34-4695-beb3-061c3f26b1b8','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12dedc7b-e1be-4c80-8d01-80f07f3d6483','','','12840462-cc38-50d1-a6ad-cc21b4e6e80c','Opalinales','',0,0,'12840462-cc38-50d1-a6ad-cc21b4e6e80c','Opalinales','12840462-cc38-50d1-a6ad-cc21b4e6e80c','Opalinales','12840462-cc38-50d1-a6ad-cc21b4e6e80c','Opalinales','12dedc7b-e1be-4c80-8d01-80f07f3d6483','Chromista|Bigyra|Opalinea|Opalinales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('12de2e5d-7f9e-442b-9a93-95e96bc37cfd','','','f1fca234-10ae-58d5-93da-64f4995bc41f','Melanconiella chrysostroma (Fr.) Sacc.','(Fr.) Sacc.',0,0,'34ba18fd-813b-5765-8535-aa09efe6b388','Melanconiella chrysostroma','34ba18fd-813b-5765-8535-aa09efe6b388','Melanconiella chrysostroma','468c6c82-bfc0-571d-9ab5-c0c105568ef3','Melanconiella chrysostrom','12de2e5d-7f9e-442b-9a93-95e96bc37cfd','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconiellaceae|Melanconiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12d7df20-dd2c-4ce4-b398-b812242967f0','','','cd3b0c15-ace0-54fe-87fe-a8a6117da253','Zalipais','',0,0,'cd3b0c15-ace0-54fe-87fe-a8a6117da253','Zalipais','cd3b0c15-ace0-54fe-87fe-a8a6117da253','Zalipais','cd3b0c15-ace0-54fe-87fe-a8a6117da253','Zalipais','12d7df20-dd2c-4ce4-b398-b812242967f0','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Zalipais','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('12d74479-6d81-4d07-aa1c-93f644a61e37','','','17a11580-5f86-539c-a0de-85c4d08d3858','Gnaphalium affine D.Don','D.Don',0,0,'cce5bda2-7dbd-5200-90c6-3e8957c23500','Gnaphalium affine','cce5bda2-7dbd-5200-90c6-3e8957c23500','Gnaphalium affine','cbd3ec3e-8cc4-5f71-9c50-09fcdd8e7399','Gnaphalium affin','41c8e309-efc0-4006-b500-4ea2370f5da5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12de2348-0f80-4948-892f-ce99de334bcd','','','83f764ac-81e8-527a-8e19-a704d95ee636','Xerula longipes (P. Kumm.) Maire','(P. Kumm.) Maire',0,0,'c6c07121-ad6c-5e65-b0cf-5b367169af44','Xerula longipes','c6c07121-ad6c-5e65-b0cf-5b367169af44','Xerula longipes','872bf203-2111-5fd2-a0fb-f6954be3eb48','Xerula longip','16980748-f6f6-47b2-a157-1fbd843eaa2c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Xerula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12e5e029-d558-404b-826a-77237779da96','','','f536a1ae-8809-5fdd-af9c-bd0bc8efb774','Mnesictena notata (Butlera, 1879)','(Butlera, 1879)',1879,0,'f58c27da-e710-5ec1-8040-c29e5d245869','Mnesictena notata','f58c27da-e710-5ec1-8040-c29e5d245869','Mnesictena notata','d2fc3041-fc9b-5bcd-95e2-a642f87f1e54','Mnesictena notat','12e5e029-d558-404b-826a-77237779da96','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Mnesictena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12e4530b-6474-43a9-8136-9196ed311da5','','','33e4a296-0638-5683-820e-603a4339c640','Neopeltella aequatoriensis Petr.','Petr.',0,0,'321b0996-3054-5871-b6e8-92896c256978','Neopeltella aequatoriensis','321b0996-3054-5871-b6e8-92896c256978','Neopeltella aequatoriensis','686a15aa-7a92-5d43-9a41-35d68f5d83c0','Neopeltella aequatoriens','12e4530b-6474-43a9-8136-9196ed311da5','Fungi|Ascomycota|Lecanoromycetes|Micropeltidales|Micropeltidaceae|Neopeltella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12e3d5bc-b1cb-422c-a951-dbc086fe41f7','','','2bcf2712-7ee2-512d-9ee7-0502d32efc63','Cortinarius sect. Rozites','',0,0,'5fa073f7-f5fa-5134-a976-e60b1f7cba40','Rozites','2bcf2712-7ee2-512d-9ee7-0502d32efc63','Cortinarius sect. Rozites','5fa073f7-f5fa-5134-a976-e60b1f7cba40','Rozites','12e3d5bc-b1cb-422c-a951-dbc086fe41f7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('12e47535-e171-4147-a923-ef30aa90b313','','','014c5a49-c8f4-55bc-a3af-d2f971ba92b8','Calliostoma aupourianum B. Marshall, 1995','B. Marshall, 1995',1995,0,'d2bd65e2-ce02-5728-a649-ba86ded78482','Calliostoma aupourianum','d2bd65e2-ce02-5728-a649-ba86ded78482','Calliostoma aupourianum','2119cccb-c849-5643-8975-c6d219a08d14','Calliostoma aupourian','12e47535-e171-4147-a923-ef30aa90b313','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Calliostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12e735d8-3ffc-4c78-bd1e-4354b909bda6','','','fc15af8b-8433-5b24-ab9c-de10fabfbb1e','Cyttariales Luttr. ex Gamundí','Luttr. ex Gamundí',0,0,'16f3a901-3456-52e0-93d4-c030e8d297a7','Cyttariales','16f3a901-3456-52e0-93d4-c030e8d297a7','Cyttariales','16f3a901-3456-52e0-93d4-c030e8d297a7','Cyttariales','fb6b6e57-f627-4b9f-a8bd-ac2768cb0b1b','Fungi|Ascomycota|Leotiomycetes|Cyttariales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('12e7b09f-9b6c-4521-a8d6-db3d0b5df6f9','','','0b72dd07-dfcf-5a10-badb-82cc6cadfa45','Dammara macrophylla Lindl.','Lindl.',0,0,'4eedb355-1538-5585-b179-fdb14ec51b3c','Dammara macrophylla','4eedb355-1538-5585-b179-fdb14ec51b3c','Dammara macrophylla','c2b336bb-9fc1-5d1a-9dd6-62f87ac95fb0','Dammara macrophyll','f155cbd5-f3c1-43a2-823e-f8f530a77331','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Dammara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12edb6a6-b02d-480c-bccc-5f11c1ce92f5','','','e8dd56d9-082a-5a4e-8ed4-775a5e9728e3','Nitzschia palea var. tenuirostris Grunow','Grunow',0,0,'e32781c6-0c19-57fb-9ab3-76fd0047b8f8','Nitzschia palea tenuirostris','aa6df1af-3900-5007-883d-58d4f5302d10','Nitzschia palea var. tenuirostris','a0f67f88-709d-58eb-99e2-718679473cc8','Nitzschia pale tenuirostr','12edb6a6-b02d-480c-bccc-5f11c1ce92f5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('12edeeff-f1a9-4a9e-bd2b-a5eb1b10bd82','','','7454a3ca-d0ad-5871-87f8-980bd43dc04e','Ceriporia viridans (Berk. & Broome) Donk','(Berk. & Broome) Donk',0,0,'1080e3bc-6b07-5248-b945-78af75d9d90c','Ceriporia viridans','1080e3bc-6b07-5248-b945-78af75d9d90c','Ceriporia viridans','61cfa834-15d1-5740-9a6b-fd405d18b0fd','Ceriporia uiridans','12edeeff-f1a9-4a9e-bd2b-a5eb1b10bd82','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Ceriporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12f83ebf-4886-43c7-a96b-38d0a3aed190','','','ddd05f99-6e86-5c33-9b86-6dc6e3ef9cac','Stathmopoda trimolybdias Meyrick, 1926','Meyrick, 1926',1926,0,'1bc7a34e-230b-5cb7-8ce2-8d1c89bda1f3','Stathmopoda trimolybdias','1bc7a34e-230b-5cb7-8ce2-8d1c89bda1f3','Stathmopoda trimolybdias','8b850b07-550a-5e12-918b-4c6da2a3ecfa','Stathmopoda trimolybdi','12f83ebf-4886-43c7-a96b-38d0a3aed190','Animalia|Arthropoda|Insecta|Lepidoptera|Stathmopodidae|Stathmopoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12f654ea-05c7-4ef2-867f-ddc4cebb96c1','','','4381a0bc-03c4-5945-8558-6770954112a3','Phaeocystida','',0,0,'4381a0bc-03c4-5945-8558-6770954112a3','Phaeocystida','4381a0bc-03c4-5945-8558-6770954112a3','Phaeocystida','4381a0bc-03c4-5945-8558-6770954112a3','Phaeocystida','12f654ea-05c7-4ef2-867f-ddc4cebb96c1','Chromista|Cercozoa|Thecofilosea|Phaeocystida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('12f8cb4d-3456-49f9-b698-bc8c54947d92','','','d88dd8ba-6fb6-5f35-ba8b-91ae10607ceb','Fusarium aquaeductuum var. medium Wollenw.','Wollenw.',0,0,'b492f9ba-a9b2-57ca-b13d-c798fe6cfe68','Fusarium aquaeductuum medium','9e13c56a-6eaa-5ce7-9277-edbf2b4543f5','Fusarium aquaeductuum var. medium','09b34420-e3fa-5790-b3fb-cad5e90151c5','Fusarium aquaeductu medi','420dbe44-893f-47c9-b550-6bf50d0b8de5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('13016708-6c81-424f-ada2-3d7a6f8eb4a0','','','83e1d9b4-66c8-5364-9243-ca2e1b0ed06c','Fusarium merismoides Corda','Corda',0,0,'467d20dd-4ee5-5fa3-a5f0-294ffbfd96b8','Fusarium merismoides','467d20dd-4ee5-5fa3-a5f0-294ffbfd96b8','Fusarium merismoides','752702e2-be14-5378-9c89-5dec3188f275','Fusarium merismoid','0f6d1bf3-503f-47ee-8295-217870871eaa','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12ff1ee2-287b-4d8a-a141-4547a7bba54e','','','7861b18d-0817-5bd9-8a20-133a26e44ade','Soerensenella prehensor obesa Forster, 1954','Forster, 1954',1954,0,'45974b5d-1e44-5b0e-ad02-ede75637c67c','Soerensenella prehensor obesa','45974b5d-1e44-5b0e-ad02-ede75637c67c','Soerensenella prehensor obesa','b9c79f9a-9e28-5f17-a428-6101215bf50a','Soerensenella prehensor obes','12ff1ee2-287b-4d8a-a141-4547a7bba54e','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Soerensenella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1302c08e-9262-49b5-9edf-3ace03d0f191','','','d7e0c35f-086f-53d0-a108-b1bd42c0c65e','Mecodema tibiale Castelnau, 2019','Castelnau, 2019',2019,0,'aacce195-e8f9-5697-9395-f8b8af78beb5','Mecodema tibiale','aacce195-e8f9-5697-9395-f8b8af78beb5','Mecodema tibiale','12d5b410-3fa9-5c95-9ccc-4c4107092aa9','Mecodema tibial','1302c08e-9262-49b5-9edf-3ace03d0f191','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1300937e-a8e1-4e50-beee-7c8b8bf0323c','','','e1fa70f1-bcc5-5f25-a7d2-5313e998a0c1','Nepenthes macrovulgaris J.R.Turnbull & A.T.Middleton','J.R.Turnbull & A.T.Middleton',0,0,'324824fb-d5db-51d1-889e-b6b0cbc9aa1e','Nepenthes macrovulgaris','324824fb-d5db-51d1-889e-b6b0cbc9aa1e','Nepenthes macrovulgaris','d1518488-4913-582b-b064-1629e2802811','Nepenthes macrouulgar','1300937e-a8e1-4e50-beee-7c8b8bf0323c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13060a4a-f905-4e0f-9214-868194a6eee9','','','d8cc8c0b-d58d-50e6-9c5f-6a75eaf9f851','Endosphaera','',0,0,'d8cc8c0b-d58d-50e6-9c5f-6a75eaf9f851','Endosphaera','d8cc8c0b-d58d-50e6-9c5f-6a75eaf9f851','Endosphaera','d8cc8c0b-d58d-50e6-9c5f-6a75eaf9f851','Endosphaera','13060a4a-f905-4e0f-9214-868194a6eee9','Chromista|Ciliophora|Phyllopharyngea|Endogenida|Endosphaeridae|Endosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('13095e8b-5855-47f6-b9ac-a236dba0f880','','','0864d110-4178-5246-8391-9545b24df5cb','Baculifera entochlora (J.Steiner) Marbach','(J.Steiner) Marbach',0,0,'d30b4338-6346-5a1b-bc08-def9bacb8fe7','Baculifera entochlora','d30b4338-6346-5a1b-bc08-def9bacb8fe7','Baculifera entochlora','6f977935-c433-58f9-86c3-5c61e9666cf9','Baculifera entochlor','13095e8b-5855-47f6-b9ac-a236dba0f880','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Baculifera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1305a2a8-b10f-4898-be85-c0432b7021f9','','','5aee02b9-98d4-58ec-9c0a-3972ebacc9fc','Astelia nervosa Hook.f.','Hook.f.',0,0,'318f9012-a38b-509b-9411-8517f59a8bbe','Astelia nervosa','318f9012-a38b-509b-9411-8517f59a8bbe','Astelia nervosa','84040eb0-9b51-5727-8ef0-4f3d6c5d0304','Astelia neruos','1305a2a8-b10f-4898-be85-c0432b7021f9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1305c4af-ee43-48db-81b9-ba8f5b6ca3bf','','','9559b260-f8f9-5b9f-9ca6-87f3d23f733b','Vespa concinna Fabricius, 1775','Fabricius, 1775',1775,0,'337b57fe-78db-52b7-a8db-d77407935aa5','Vespa concinna','337b57fe-78db-52b7-a8db-d77407935aa5','Vespa concinna','475e9494-aa7f-5d9a-842c-5c03614f0151','Vespa concinn','2be95c3f-4526-4d9f-a0fb-589b9629e4de','Animalia|Arthropoda|Insecta|Hymenoptera|Vespidae|Vespa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13141f27-44e5-44d5-8bc2-3bdf91985d47','','','2f743b89-04c2-57c6-b9cb-940635aea43b','Coenonica Kraatz, 1857','Kraatz, 1857',1857,0,'5dae398b-cfbd-5cbf-84c6-e3e261721124','Coenonica','5dae398b-cfbd-5cbf-84c6-e3e261721124','Coenonica','5dae398b-cfbd-5cbf-84c6-e3e261721124','Coenonica','13141f27-44e5-44d5-8bc2-3bdf91985d47','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Coenonica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1311845f-3e03-4389-b8f9-b84a58378400','','','9a5389b0-a1a5-52ad-abe8-7f20ffe548f3','Camarosporium coronillae f. sophorae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'4847f07e-1092-507c-b83e-0d8ca368a749','Camarosporium coronillae sophorae','76df62ff-47a4-5ce3-a8fe-0cbde1defeda','Camarosporium coronillae f. sophorae','7adf43f1-cc1b-5a1e-86cb-437dce9de977','Camarosporium coronill sophor','5fd6619c-ec30-479c-ae88-567d0a9b8d10','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporiaceae|Camarosporium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('1315c97f-d020-4998-879b-f133f13b1a00','','','b4dee58e-eb74-5920-9d95-915d8ae6ec9e','Phlyctorhiza A.M. Hanson','A.M. Hanson',0,0,'9c9a17e8-86f7-5395-89ee-11fa4c620b3f','Phlyctorhiza','9c9a17e8-86f7-5395-89ee-11fa4c620b3f','Phlyctorhiza','9c9a17e8-86f7-5395-89ee-11fa4c620b3f','Phlyctorhiza','1315c97f-d020-4998-879b-f133f13b1a00','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Phlyctochytriaceae|Phlyctorhiza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('131a3968-d081-4824-a67b-2e657493dfc4','','','8a34d2cc-c48f-5e1e-b77a-48caffe07608','Chaenothecopsis Vain.','Vain.',0,0,'ad62e9b8-90de-555f-9a8b-dd4db9e92f7b','Chaenothecopsis','ad62e9b8-90de-555f-9a8b-dd4db9e92f7b','Chaenothecopsis','ad62e9b8-90de-555f-9a8b-dd4db9e92f7b','Chaenothecopsis','131a3968-d081-4824-a67b-2e657493dfc4','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Chaenothecopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('131a1196-a6b5-4fa6-a18b-3bfd9bd6bdcf','','','4bca5408-0603-5e14-9ec3-01e5d5a61166','Curidia','',0,0,'4bca5408-0603-5e14-9ec3-01e5d5a61166','Curidia','4bca5408-0603-5e14-9ec3-01e5d5a61166','Curidia','4bca5408-0603-5e14-9ec3-01e5d5a61166','Curidia','131a1196-a6b5-4fa6-a18b-3bfd9bd6bdcf','Animalia|Arthropoda|Malacostraca|Amphipoda|Iphimediidae|Curidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13197207-9b06-404b-8f16-5161123e7734','','','6d0de62e-b2c3-52d8-ba68-af85788ff0ee','Pycnolejeunea ceylanica (Gottsche) Schiffn.','(Gottsche) Schiffn.',0,0,'fb8ebcd5-af16-58c4-b68a-3b0f1e9da5ef','Pycnolejeunea ceylanica','fb8ebcd5-af16-58c4-b68a-3b0f1e9da5ef','Pycnolejeunea ceylanica','96ab90ef-3d71-5970-adb6-505299310526','Pycnolejeunea ceylanic','3edb6b0e-c8f5-4607-9b45-368a550cea8f','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Diplasiolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13183fe7-fdcd-4662-82b4-871b7f710ed5','','','addd4309-c252-5b8c-877f-803b10a7f27a','Canarium L.','L.',0,0,'cc600330-8b10-52e2-bf56-d14b70a15599','Canarium','cc600330-8b10-52e2-bf56-d14b70a15599','Canarium','cc600330-8b10-52e2-bf56-d14b70a15599','Canarium','13183fe7-fdcd-4662-82b4-871b7f710ed5','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Burseraceae|Canarium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('131aad66-8d03-4768-931b-6df285331fc7','','','181444e7-1513-593f-a3c2-d8efac78eb31','Fuscoporia cryptacantha (Mont.) G. Cunn.','(Mont.) G. Cunn.',0,0,'644ba0f2-a42a-5d2d-8a8d-7296f2ee608e','Fuscoporia cryptacantha','644ba0f2-a42a-5d2d-8a8d-7296f2ee608e','Fuscoporia cryptacantha','b636d544-7aa2-526e-ab77-ce7685c4f045','Fuscoporia cryptacanth','8ad157a7-3866-4a7c-a05f-f32fb71eb62d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fuscoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('131851c4-a1cb-452a-b5ca-f8150881a42f','','','8c02d9c9-7979-5e1f-9319-6f7de4e5389a','Radula buccinifera sensu New Zealand botanists','',0,0,'6ec51e51-5337-5658-8ac4-1c97062234e8','Radula buccinifera','6ec51e51-5337-5658-8ac4-1c97062234e8','Radula buccinifera','20002c20-e39d-5bb1-addf-cafde3a336e0','Radula buccinifer','7c734419-1d3f-4a36-b164-ff0c429ca079','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('131fcb02-9ff5-40c0-8a64-524b30ed8c7a','','','78aabfe8-0255-5997-88e3-1be2ab4f4765','Ephemerella Müll.Hal.','Müll.Hal.',0,0,'184fda3c-4535-52dc-996a-8329a93bf0b4','Ephemerella','184fda3c-4535-52dc-996a-8329a93bf0b4','Ephemerella','184fda3c-4535-52dc-996a-8329a93bf0b4','Ephemerella','b755dffc-d5d7-468c-991c-0c8bd1b9fb90','Plantae||Bryopsida|Pottiales|Ephemeraceae|Ephemerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('13215e4e-7219-4536-9ec2-5d13b4a0fddc','','','f70c62a8-4362-5865-abad-539f5ae626a1','Bachmanniomyces punctum (A. Massal.) Diederich & Pino-Bodas','(A. Massal.) Diederich & Pino-Bodas',0,0,'80818efd-2967-5d3b-a9a1-cfe9d09ea649','Bachmanniomyces punctum','80818efd-2967-5d3b-a9a1-cfe9d09ea649','Bachmanniomyces punctum','eca3bde3-0617-549e-b27b-e5ff13d8598e','Bachmanniomyces punct','13215e4e-7219-4536-9ec2-5d13b4a0fddc','Fungi|Ascomycota|Lecanoromycetes|||Bachmanniomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1322999d-c729-49f7-9a39-831461734496','','','44a6bff6-854a-5bf3-86a2-6625441d7b89','Quedius megophthalmus Broun, 1917','Broun, 1917',1917,0,'2fb9b52e-46e2-5bc1-a107-1404c6263f53','Quedius megophthalmus','2fb9b52e-46e2-5bc1-a107-1404c6263f53','Quedius megophthalmus','df415750-2ee2-58a1-b731-fd24831218c1','Quedius megophthalm','1322999d-c729-49f7-9a39-831461734496','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1320c0e5-757b-4eca-96c3-bae821f99266','','','068c0037-d0d5-59ab-982c-c5cde78e7c83','Arthonia lecideoides C.Knight','C.Knight',0,0,'41a83afe-396d-55a9-8e89-554a4fab8610','Arthonia lecideoides','41a83afe-396d-55a9-8e89-554a4fab8610','Arthonia lecideoides','70c8418b-c8e7-5941-bb73-05edee0d3af3','Arthonia lecideoid','8616b05e-63c5-4dc3-8a4a-59e22f8d3e37','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('131d8d08-ffba-4839-a1bf-dd099a1fdd47','','','de93d871-d251-5a66-9aed-1193700af9d0','Puccinia poae-nemoralis G.H. Otth','G.H. Otth',0,0,'1ec4ac24-eb4d-530d-9e7a-dab9d04fdadb','Puccinia poae-nemoralis','1ec4ac24-eb4d-530d-9e7a-dab9d04fdadb','Puccinia poae-nemoralis','7bff4f59-fb16-5823-b3b4-360feab733c1','Puccinia poae-nemoral','af2841ef-a028-4679-bbaf-37e6d743b173','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11fd9cc4-df8a-4253-af60-904742096d88','','','7619efb6-3689-5aed-9f25-cf37f9a2de4e','Navicula platystoma Ehrenberg','Ehrenberg',0,0,'f4528d6b-b915-5498-ab1a-275c8bbde42a','Navicula platystoma','f4528d6b-b915-5498-ab1a-275c8bbde42a','Navicula platystoma','649e78d1-5945-5bc7-bc7f-2f56983ebcb0','Navicula platystom','11fd9cc4-df8a-4253-af60-904742096d88','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11fd3735-9799-4060-9fb2-e4bd11ec69e3','','','508a748f-f617-5235-ac4e-04d457a1f7ce','Kobayasiella jaagii (Meister) Lange-Bertalot','(Meister) Lange-Bertalot',0,0,'906030bf-951d-5598-af97-08739394a56e','Kobayasiella jaagii','906030bf-951d-5598-af97-08739394a56e','Kobayasiella jaagii','55182077-442d-59d9-b18f-d6ec2d1aa448','Kobayasiella iaag','11fd3735-9799-4060-9fb2-e4bd11ec69e3','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Kobayasiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11ffc4b1-c201-4fac-adfe-fe3546e99df1','','','d23c478d-5cf2-5641-8ec1-64404d145591','Ramalina meridionalis Blanchon & Bannister','Blanchon & Bannister',0,0,'5bada4f9-1acd-5340-9271-b8f698f94a7c','Ramalina meridionalis','5bada4f9-1acd-5340-9271-b8f698f94a7c','Ramalina meridionalis','40ea5fda-2a13-5bab-acd3-cff42ab2863f','Ramalina meridional','11ffc4b1-c201-4fac-adfe-fe3546e99df1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12018347-8511-49a1-adb9-4d139a97be51','','','ce101d1e-0f0c-5cb3-af97-6aaebdde8f89','Ustilago sacchari-ciliaris Bref.','Bref.',0,0,'21eca451-7347-5082-9d8e-d55903c7e428','Ustilago sacchari-ciliaris','21eca451-7347-5082-9d8e-d55903c7e428','Ustilago sacchari-ciliaris','3dbebb77-4c5e-5ea5-9440-a9c070fc9a10','Ustilago sacchari-ciliar','a4e6d3e2-62e0-46a9-8a5c-6248be2fbad9','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1203a86f-3f35-4731-8234-84c1a84996c4','','','40cd2622-e81f-514f-8c6c-775017ee3ff7','Phoma aurea Gruyter, Noordel. & Boerema','Gruyter, Noordel. & Boerema',0,0,'e3dbf22d-beee-560d-b36f-de11214e1804','Phoma aurea','e3dbf22d-beee-560d-b36f-de11214e1804','Phoma aurea','f76552a4-e5a2-508f-9040-efc26b3f4ed2','Phoma aure','7614a5d2-4eec-4aa7-bf7e-dd83e9f21007','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1207effa-6acd-4864-a11c-ebcdea0576a5','','','12bb5cda-e28f-5fd9-b6ce-0aef90ff42cc','Urostachys helmii Nessel','Nessel',0,0,'7dbd74d6-4298-5f74-ba9d-123516617ce2','Urostachys helmii','7dbd74d6-4298-5f74-ba9d-123516617ce2','Urostachys helmii','cc7dd5ac-5c25-5487-b2ae-68c323d0d288','Urostachys helm','b45ef687-91b7-45b1-9539-bfaa2986fd85','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Urostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('121105e0-1a8d-4fdf-91b8-7f8bb7de9fd4','','','27cb291c-33a2-5ced-8166-728d838a561b','Anthericum cauda-felis L.f.','L.f.',0,0,'89b6dee1-3759-5ca4-ba46-f8c283a8fba9','Anthericum cauda-felis','89b6dee1-3759-5ca4-ba46-f8c283a8fba9','Anthericum cauda-felis','c9c3ea96-2a72-5f42-81f0-321a56242d1e','Anthericum cauda-fel','6ef6cc9a-359e-465b-9902-aa79043be9d9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Anthericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1210c7d8-3cf9-4c82-b9dc-d318b25fae6e','','','a3337fc6-6804-5b1a-b930-94f2f675f359','Neisseria weaveri Holmes et al., 1993','Holmes et al., 1993',1993,0,'7d5dfc21-71bc-5519-a0de-b94eb41e89a7','Neisseria weaveri','7d5dfc21-71bc-5519-a0de-b94eb41e89a7','Neisseria weaveri','b789f62c-f890-506a-b9f2-c0f385e9202b','Neisseria weauer','1210c7d8-3cf9-4c82-b9dc-d318b25fae6e','Bacteria|Pseudomonadota|Betaproteobacteria|Neisseriales|Neisseriaceae|Neisseria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('120ac276-0150-4ac9-bcc6-f45c54b565d8','','','94324599-0237-59a8-9b5c-454f1fad67af','Cyprobius nitidus Sharp, 1878','Sharp, 1878',1878,0,'ab0afa36-9f4b-5829-a56f-ea45c074b00e','Cyprobius nitidus','ab0afa36-9f4b-5829-a56f-ea45c074b00e','Cyprobius nitidus','4fbf13f1-835d-566a-b869-8e0d46835d53','Cyprobius nitid','120ac276-0150-4ac9-bcc6-f45c54b565d8','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyprobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1216172d-a533-4cac-bb7e-0530243ef677','','','8a4f3d71-562a-5a1b-9875-72af26982cce','Polyporus hoehnelii Bres.','Bres.',0,0,'0f4f402a-51c3-52a3-9805-a7d5cdaef753','Polyporus hoehnelii','0f4f402a-51c3-52a3-9805-a7d5cdaef753','Polyporus hoehnelii','309e4da0-3b54-58a2-988e-32a7fa3ea342','Polyporus hoehnel','c601ee63-3d8b-42be-ba5d-f59535311030','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1211364d-8d4b-4ffa-b0f2-ced2dff48d8a','','','bf9dfcc3-ac96-5375-8f22-3ede46848455','Platycheirus species Thompson','',0,0,'cd63c055-7fbe-5c8a-969b-8ddf244df97b','Platycheirus','cd63c055-7fbe-5c8a-969b-8ddf244df97b','Platycheirus','cd63c055-7fbe-5c8a-969b-8ddf244df97b','Platycheirus','1211364d-8d4b-4ffa-b0f2-ced2dff48d8a','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Platycheirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('12171975-5441-43d2-9ea8-176fa7084162','','','6cf0b4ab-5478-542c-8765-ac8578f5c66e','Helicoma fumosum (P. Karst.) G.Z. Zhao, Xing Z. Liu & W.P. Wu','(P. Karst.) G.Z. Zhao, Xing Z. Liu & W.P. Wu',0,0,'b3cb7eac-6c99-57eb-9cf8-5862aebab64c','Helicoma fumosum','b3cb7eac-6c99-57eb-9cf8-5862aebab64c','Helicoma fumosum','1a8881d4-e41b-5422-9dfa-4088ab63932a','Helicoma fumos','12171975-5441-43d2-9ea8-176fa7084162','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12145834-cc31-43a6-8890-ecf303360cbd','','','98543ba6-cbe5-52aa-9a30-6f851b684c11','Halodiatrype mangrovei (K.D. Hyde) Dayar. & K.D. Hyde','(K.D. Hyde) Dayar. & K.D. Hyde',0,0,'2385547f-8559-5ac9-84fd-993d46548059','Halodiatrype mangrovei','2385547f-8559-5ac9-84fd-993d46548059','Halodiatrype mangrovei','52c54e7c-b9b3-5855-b75f-9c94b27da113','Halodiatrype mangroue','12145834-cc31-43a6-8890-ecf303360cbd','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Halodiatrype','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('121d3e2d-782f-4844-8109-ae0a4e989ed7','','','5c68a444-bde7-5224-9568-e187802ae597','Juncus pallidus R.Br.','R.Br.',0,0,'9f11f120-ddb3-59c4-8d76-b019c4f6daf3','Juncus pallidus','9f11f120-ddb3-59c4-8d76-b019c4f6daf3','Juncus pallidus','408e5641-c2f0-5f4d-a602-a709a5e3c447','Juncus pallid','121d3e2d-782f-4844-8109-ae0a4e989ed7','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('121802a1-63ad-42f0-8331-df49d9971c4b','','','00fe5b43-9e56-5771-9b78-40980b57f16f','Doassansia sagittariae (Fuckel) C. Fisch','(Fuckel) C. Fisch',0,0,'818759bc-8134-58ed-8820-7e1ec7cdca1c','Doassansia sagittariae','818759bc-8134-58ed-8820-7e1ec7cdca1c','Doassansia sagittariae','97ff5ccc-6abc-5bc9-8359-f9262c3a604b','Doassansia sagittari','121802a1-63ad-42f0-8331-df49d9971c4b','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Doassansiaceae|Doassansia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('121df92a-7644-4459-bef9-00de10078910','','','55338878-9b13-599f-af0a-fea332464c5b','Mallobathra metrosema Meyrick, 1888','Meyrick, 1888',1888,0,'d580fbea-ca16-53b1-87e6-669d59e2da63','Mallobathra metrosema','d580fbea-ca16-53b1-87e6-669d59e2da63','Mallobathra metrosema','ee4a3d24-5e81-5731-b353-e205ab152399','Mallobathra metrosem','121df92a-7644-4459-bef9-00de10078910','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Mallobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('121e85dc-2765-4884-a5f2-259fa2e334af','','','829f1c3c-c710-54bc-8ace-d3c4d639659e','Corneolabium mandibulare Steel, 1950','Steel, 1950',1950,0,'5520f775-6df2-5322-b300-10c09c00c0c1','Corneolabium mandibulare','5520f775-6df2-5322-b300-10c09c00c0c1','Corneolabium mandibulare','3d64326f-4288-5533-b235-376f82ca27ea','Corneolabium mandibular','121e85dc-2765-4884-a5f2-259fa2e334af','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Corneolabium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12231014-0245-4f5c-bf34-94295ab9ef5f','','','c3c07282-7f4d-5a03-8b52-249a77c10b0e','Eudynamys orientalis (Linnaeus, 1766)','(Linnaeus, 1766)',1766,0,'e32d0141-4fad-5ff8-ae98-0961a1a5a20c','Eudynamys orientalis','e32d0141-4fad-5ff8-ae98-0961a1a5a20c','Eudynamys orientalis','db943b58-a8f8-507e-bb1a-32d9e5ec9bb6','Eudynamys oriental','12231014-0245-4f5c-bf34-94295ab9ef5f','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Eudynamys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('122193ee-4e5a-4a29-b0e7-95178c613ac8','','','519e19f5-6aae-58dc-805c-ce2491ea856a','Marssonina panattoniana (Berl.) Magnus','(Berl.) Magnus',0,0,'e8025c03-4542-5262-b77d-e1dd5755a3a0','Marssonina panattoniana','e8025c03-4542-5262-b77d-e1dd5755a3a0','Marssonina panattoniana','e7e5c2d1-543b-5481-aef0-5077eaabf227','Marssonina panattonian','239636b8-7462-459d-9a2f-2e999a57e85d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Marssonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1222a667-b8c9-425f-9728-95366ca9d50b','','','d9ccdc67-fd3f-5ea5-876b-4bb5e0ffd602','Lagena clavata (d’Orbigny, 1846)','(d’Orbigny, 1846)',1846,0,'1166e06a-2f16-5574-aa85-7e76e2440942','Lagena clavata','1166e06a-2f16-5574-aa85-7e76e2440942','Lagena clavata','ff187323-38f1-513e-85bc-be3d2d7e11f0','Lagena clauat','1222a667-b8c9-425f-9728-95366ca9d50b','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('12261d2e-af0c-4e9c-bfbc-12c80dee07e8','','','9022a65e-b6d3-5f18-b053-9db2e0845ecb','Lobelia fatiscens Heenan','Heenan',0,0,'6a934162-291c-55b8-8fd6-024426dc247e','Lobelia fatiscens','6a934162-291c-55b8-8fd6-024426dc247e','Lobelia fatiscens','6a934162-291c-55b8-8fd6-024426dc247e','Lobelia fatiscens','12261d2e-af0c-4e9c-bfbc-12c80dee07e8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('122ab662-f9d8-45ce-b4b9-27671d77fbe7','','','f8441400-aa0c-5a81-bec0-621778803c94','Ustulina Tul. & C. Tul.','Tul. & C. Tul.',0,0,'e6f2151f-8d02-5a0c-a3b8-97310b0740b5','Ustulina','e6f2151f-8d02-5a0c-a3b8-97310b0740b5','Ustulina','e6f2151f-8d02-5a0c-a3b8-97310b0740b5','Ustulina','5fe6c42a-9789-4e19-89f9-3f03c1832adc','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Ustulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('12297a8d-9afe-4016-9880-91ef68434d07','','','8cda2fb1-21a6-5c66-967e-565e38387a4d','Cryptodifflugia','',0,0,'8cda2fb1-21a6-5c66-967e-565e38387a4d','Cryptodifflugia','8cda2fb1-21a6-5c66-967e-565e38387a4d','Cryptodifflugia','8cda2fb1-21a6-5c66-967e-565e38387a4d','Cryptodifflugia','12297a8d-9afe-4016-9880-91ef68434d07','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Cryptodifflugiidae|Cryptodifflugia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('12266817-ef5b-4125-ad6d-9f9726565ba0','','','297ed4dc-7cc8-5ce5-b3a9-d58cfa51e90c','Mecodema minax Britton, 1949','Britton, 1949',1949,0,'a81863be-25ee-5e35-83ec-1ca6c47118be','Mecodema minax','a81863be-25ee-5e35-83ec-1ca6c47118be','Mecodema minax','a81863be-25ee-5e35-83ec-1ca6c47118be','Mecodema minax','12266817-ef5b-4125-ad6d-9f9726565ba0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1229db0e-2c7e-43e5-a8f4-cced2831b9d6','','','bbbf8da0-63a2-5e5d-838c-a7a763e8238c','Puccinia melasmioides Tranzschel','Tranzschel',0,0,'6ad51f99-f779-59a2-b70c-a762a17482ef','Puccinia melasmioides','6ad51f99-f779-59a2-b70c-a762a17482ef','Puccinia melasmioides','654c87db-4070-5b09-bc5e-ec3a276bac3d','Puccinia melasmioid','1229db0e-2c7e-43e5-a8f4-cced2831b9d6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1229fb03-b07f-4ddd-99f3-e76410bc4a42','','','11b2ed9f-4183-549c-9f80-4f7030305c3c','Cryptognathus vulgaris Luxton, 1973','Luxton, 1973',1973,0,'38929287-bb24-5c3a-8fb0-69842fdc7121','Cryptognathus vulgaris','38929287-bb24-5c3a-8fb0-69842fdc7121','Cryptognathus vulgaris','817c55ec-2d75-58d1-b038-af965da489d8','Cryptognathus uulgar','1229fb03-b07f-4ddd-99f3-e76410bc4a42','Animalia|Arthropoda|Arachnida|Trombidiformes|Cryptognathidae|Cryptognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('122d67fc-fc2c-42ae-be68-75c51d192a5d','','','36afe131-583b-53fe-81d7-292d036d0e41','Psychrophila M.M. Wang & Xing Z. Liu','M.M. Wang & Xing Z. Liu',0,0,'0543806a-18ac-5348-9b4c-42d5decadc6b','Psychrophila','0543806a-18ac-5348-9b4c-42d5decadc6b','Psychrophila','0543806a-18ac-5348-9b4c-42d5decadc6b','Psychrophila','122d67fc-fc2c-42ae-be68-75c51d192a5d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Arachnopezizaceae|Psychrophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('122cb0b2-dded-49c2-a3dc-f68207501479','','','670eb1dc-adb3-5f11-857f-8c2e1c9f2e07','Stagonospora (Sacc.) Sacc.','(Sacc.) Sacc.',0,0,'1c7b3888-1ec9-5b90-89a6-de6b823932a4','Stagonospora','1c7b3888-1ec9-5b90-89a6-de6b823932a4','Stagonospora','1c7b3888-1ec9-5b90-89a6-de6b823932a4','Stagonospora','122cb0b2-dded-49c2-a3dc-f68207501479','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('123808f6-317f-4e98-9574-b19ca0bc931a','','','f9ed4407-5cd0-5387-93d0-745b50947aaa','Rhynchophora','',0,0,'f9ed4407-5cd0-5387-93d0-745b50947aaa','Rhynchophora','f9ed4407-5cd0-5387-93d0-745b50947aaa','Rhynchophora','f9ed4407-5cd0-5387-93d0-745b50947aaa','Rhynchophora','','Animalia|Arthropoda|Insecta|Coleoptera||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('1236622a-90c8-4926-b3e4-aee1bbe56a99','','','3b83172a-a534-5639-8461-d7d2ac591715','Pseudocyphellaria aurata (Ach.) Vain.','(Ach.) Vain.',0,0,'eeda7a5c-e680-597e-b177-dd36b1fb6f06','Pseudocyphellaria aurata','eeda7a5c-e680-597e-b177-dd36b1fb6f06','Pseudocyphellaria aurata','dcc6806c-5284-5a88-8104-bf69cac6d4dd','Pseudocyphellaria aurat','d6799ddc-c66a-4afb-a2c1-5480bbc27ba5','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('123be7c4-8f48-461d-b614-d2b01dea0329','','','de13075f-6ecf-5cd3-a026-2f07bc86dcb4','Synchaetidae','',0,0,'de13075f-6ecf-5cd3-a026-2f07bc86dcb4','Synchaetidae','de13075f-6ecf-5cd3-a026-2f07bc86dcb4','Synchaetidae','de13075f-6ecf-5cd3-a026-2f07bc86dcb4','Synchaetidae','123be7c4-8f48-461d-b614-d2b01dea0329','Animalia|Gnathifera|Rotifera|Ploimida|Synchaetidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('12328a3d-c27b-43eb-a588-d7e209710bd2','','','0928cc7d-fbed-584e-9a45-08ddf51a3196','Gunnera dentata Kirk','Kirk',0,0,'a71027b8-db20-5e07-848e-3466f670c3de','Gunnera dentata','a71027b8-db20-5e07-848e-3466f670c3de','Gunnera dentata','b4478721-707a-5088-b439-a67d22d2804d','Gunnera dentat','12328a3d-c27b-43eb-a588-d7e209710bd2','Plantae|Tracheophyta|Magnoliopsida|Gunnerales|Gunneraceae|Gunnera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12401c6d-8bfe-4fb2-a0e1-66002ee864ab','','','5fab4f3f-a3b3-5f48-94f8-037ce6653cf2','Nestrius irregularis (Broun, 1910)','(Broun, 1910)',1910,0,'95db5d7c-edd2-537d-92e2-bd40e9e3d287','Nestrius irregularis','95db5d7c-edd2-537d-92e2-bd40e9e3d287','Nestrius irregularis','6e14fafb-ab69-5eab-9602-9a2c9ca82d2c','Nestrius irregular','12401c6d-8bfe-4fb2-a0e1-66002ee864ab','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nestrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12401a06-fc00-4a11-98a7-92f59712f29b','','','7a6cbecc-52c6-5982-bbab-41174847deba','Baccella','',0,0,'7a6cbecc-52c6-5982-bbab-41174847deba','Baccella','7a6cbecc-52c6-5982-bbab-41174847deba','Baccella','7a6cbecc-52c6-5982-bbab-41174847deba','Baccella','12401a06-fc00-4a11-98a7-92f59712f29b','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculanidae|Baccella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('123d23b6-79fd-494c-b749-ad08fb698054','','','30950791-fba4-5a45-887a-4ebf41b69fe7','Neobodonidae','',0,0,'30950791-fba4-5a45-887a-4ebf41b69fe7','Neobodonidae','30950791-fba4-5a45-887a-4ebf41b69fe7','Neobodonidae','30950791-fba4-5a45-887a-4ebf41b69fe7','Neobodonidae','123d23b6-79fd-494c-b749-ad08fb698054','Protozoa|Euglenozoa|Kinetoplastea|Bodonida|Neobodonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('123cd452-0268-48a6-bc81-9ae953b42ee0','','','d42de78f-ca6c-5c83-ab0a-eb3f28d9db21','Chlainomonas','',0,0,'d42de78f-ca6c-5c83-ab0a-eb3f28d9db21','Chlainomonas','d42de78f-ca6c-5c83-ab0a-eb3f28d9db21','Chlainomonas','d42de78f-ca6c-5c83-ab0a-eb3f28d9db21','Chlainomonas','123cd452-0268-48a6-bc81-9ae953b42ee0','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlainomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('123d8b6c-3e29-4e0d-b688-b58285b1d59b','','','f2edb21e-bc92-569c-8d18-1164e0c82a26','Uredo facelidis Speg.','Speg.',0,0,'91286f28-9104-57ef-8e46-21db15e537e2','Uredo facelidis','91286f28-9104-57ef-8e46-21db15e537e2','Uredo facelidis','caaf8a27-172c-5184-8ba6-b0e9cb7bc126','Uredo facelid','96704223-0766-4135-b02d-d2008dc020cc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('123c7359-fe5d-42c7-83db-bbaa691e5922','','','4c6548d7-cf4c-59a0-a68f-8a181e712cd5','Navicula cryptocephala Kützing','Kützing',0,0,'448484ff-30f4-52ab-a0f3-ce767e137996','Navicula cryptocephala','448484ff-30f4-52ab-a0f3-ce767e137996','Navicula cryptocephala','3df6a4f6-46e3-59f4-83c2-f90122f82239','Navicula cryptocephal','123c7359-fe5d-42c7-83db-bbaa691e5922','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12453bd5-3688-412e-a32d-467dadcd7efe','','','fdb872cb-0a77-5fc0-b354-eb7186fe1e8a','Thyrinulaceae X.Y. Zeng, Hongsanan & K.D. Hyde','X.Y. Zeng, Hongsanan & K.D. Hyde',0,0,'4b8e2535-36d6-593d-8955-c0e36da499a4','Thyrinulaceae','4b8e2535-36d6-593d-8955-c0e36da499a4','Thyrinulaceae','4b8e2535-36d6-593d-8955-c0e36da499a4','Thyrinulaceae','12453bd5-3688-412e-a32d-467dadcd7efe','Fungi|Ascomycota|Dothideomycetes||Thyrinulaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1243dbd3-e873-48f4-b8db-57a412200638','','','74a8b72d-7397-5315-adad-1290cd8fca9f','Entoloma mancum E. Horak','E. Horak',0,0,'20111015-6d97-544c-8dad-87e59294c67b','Entoloma mancum','20111015-6d97-544c-8dad-87e59294c67b','Entoloma mancum','41644734-562d-5028-ab9b-456d981fc56b','Entoloma manc','1243dbd3-e873-48f4-b8db-57a412200638','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('124399d9-cf25-4ff9-a4f7-ccaed062d332','','','a369f628-bf83-5667-8a28-bc38d0faa043','Erysiphe capreae DC. ex Duby','DC. ex Duby',0,0,'dee7e95b-599f-548c-ba1b-2d707d05bf29','Erysiphe capreae','dee7e95b-599f-548c-ba1b-2d707d05bf29','Erysiphe capreae','40bfb5f6-81b6-5bf1-8d55-fcdee9d4e5fc','Erysiphe capre','124399d9-cf25-4ff9-a4f7-ccaed062d332','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('12492521-f90c-48ac-952f-906c3d73fdcc','','','8af29bab-cbfe-5ef8-8b33-ce878bab67b6','Gen. nov.','',0,0,'','','','','','','12492521-f90c-48ac-952f-906c3d73fdcc','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('124d650e-a6fd-46c9-a9be-beb5045caeb3','','','878c3d2d-a712-5b5e-bee8-af294256bfa9','Eurotiales G.W. Martin ex Benny & Kimbr.','G.W. Martin ex Benny & Kimbr.',0,0,'5a57e319-6507-5765-9145-b176dd59ac0c','Eurotiales','5a57e319-6507-5765-9145-b176dd59ac0c','Eurotiales','5a57e319-6507-5765-9145-b176dd59ac0c','Eurotiales','124d650e-a6fd-46c9-a9be-beb5045caeb3','Fungi|Ascomycota|Eurotiomycetes|Eurotiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('125035f7-31bd-40f8-a2e7-2ed0f3569a55','','','7fa24fc6-358f-5ab7-a625-752f5cf1b646','Rosalina araucana d’Orbigny, 1839','d’Orbigny, 1839',1839,0,'dc4515c4-ddcf-52f7-8229-3709b1a3070c','Rosalina araucana','dc4515c4-ddcf-52f7-8229-3709b1a3070c','Rosalina araucana','9de16cd4-8352-5324-bd17-81c17fbc5da6','Rosalina araucan','125035f7-31bd-40f8-a2e7-2ed0f3569a55','Chromista|Foraminifera|Polythalamea|Rotaliida|Rosalinidae|Rosalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('1254253d-4004-42b6-bd7a-4b986005435f','','','7f92262d-b8ff-5b65-ab8f-a657fcf28d5c','Campylium (Sull.) Mitt.','(Sull.) Mitt.',0,0,'e095a3c9-cbd4-5636-899d-5167a6e468c1','Campylium','e095a3c9-cbd4-5636-899d-5167a6e468c1','Campylium','e095a3c9-cbd4-5636-899d-5167a6e468c1','Campylium','1254253d-4004-42b6-bd7a-4b986005435f','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Campylium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('12525b4d-1c36-4cbb-8dd9-d0d770fb54f8','','','1955656d-7c55-54b6-8702-0d786227b0e5','Osbeckia','',0,0,'1955656d-7c55-54b6-8702-0d786227b0e5','Osbeckia','1955656d-7c55-54b6-8702-0d786227b0e5','Osbeckia','1955656d-7c55-54b6-8702-0d786227b0e5','Osbeckia','12525b4d-1c36-4cbb-8dd9-d0d770fb54f8','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Osbeckia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('125832e5-b748-49cb-a4d8-03d5451056b3','','','87a50db6-c6b6-5b2e-ac74-abc198aba061','Choricystis minor (Skuja) Fott','(Skuja) Fott',0,0,'403fd8d8-bb4b-5035-b86e-793cc3830fe8','Choricystis minor','403fd8d8-bb4b-5035-b86e-793cc3830fe8','Choricystis minor','403fd8d8-bb4b-5035-b86e-793cc3830fe8','Choricystis minor','125832e5-b748-49cb-a4d8-03d5451056b3','Plantae|Chlorophyta|Trebouxiophyceae|Chlorellales|Chlorellaceae|Choricystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('124faf84-716a-4ec3-9a99-ccb6c9bf41a1','','','95dd6f1a-39a6-5636-9a02-f68ceaacdf33','Carabus aeneus Fabricius, 1775','Fabricius, 1775',1775,0,'163727e7-bd8a-5955-9533-a859f5d8541c','Carabus aeneus','163727e7-bd8a-5955-9533-a859f5d8541c','Carabus aeneus','fa52a856-8902-5c4d-9f3a-d7063e1fed12','Carabus aene','ef71a849-617f-43c3-9ba5-775deebff982','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Carabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('125923ed-e7c3-4f31-ab0f-5b50344ea7e7','','','0f678a90-81a5-5514-a446-bf455c9440e9','Wheeleria','',0,0,'0f678a90-81a5-5514-a446-bf455c9440e9','Wheeleria','0f678a90-81a5-5514-a446-bf455c9440e9','Wheeleria','0f678a90-81a5-5514-a446-bf455c9440e9','Wheeleria','125923ed-e7c3-4f31-ab0f-5b50344ea7e7','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Wheeleria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1257ca88-b5d8-48e7-a46e-68696ef141c1','','','6fd54450-d845-589b-a01b-d75a9d1ea2ec','Embothrium J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'a140678d-34be-557c-91ab-2e4fbdc5b62a','Embothrium','a140678d-34be-557c-91ab-2e4fbdc5b62a','Embothrium','a140678d-34be-557c-91ab-2e4fbdc5b62a','Embothrium','1257ca88-b5d8-48e7-a46e-68696ef141c1','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Embothrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('12571c95-4372-49a1-aa4e-9368c6997f2a','','','b7d8de93-21a7-5b4d-93b0-275e2e68d441','Protomerulius substuppeus (Berk. & Cooke) Ryvarden','(Berk. & Cooke) Ryvarden',0,0,'104b6419-2978-5acb-b59f-769b84155b99','Protomerulius substuppeus','104b6419-2978-5acb-b59f-769b84155b99','Protomerulius substuppeus','4d3861ef-7fb5-5d35-8569-ee4328d0c273','Protomerulius substuppe','12571c95-4372-49a1-aa4e-9368c6997f2a','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Protomerulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12602d38-6e40-457e-a7e5-0daa8d2d2e3c','','','0d4142c6-168b-50e7-98de-a699c9bb06a5','Dasyscyphus macrolanceolatus G.W. Beaton','G.W. Beaton',0,0,'92ebc8fd-3311-543f-8b42-880736613ca9','Dasyscyphus macrolanceolatus','92ebc8fd-3311-543f-8b42-880736613ca9','Dasyscyphus macrolanceolatus','c22be945-42b1-583a-af1e-193490d0438f','Dasyscyphus macrolanceolat','12602d38-6e40-457e-a7e5-0daa8d2d2e3c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('126125d5-1c38-4b05-8f0f-2e9ac22c5c07','','','4f90d54a-dc0d-52bf-8c03-1f9b567d4f52','Russula albolutescens McNabb','McNabb',0,0,'2c7e9439-6665-5caf-b74b-cff5c146be91','Russula albolutescens','2c7e9439-6665-5caf-b74b-cff5c146be91','Russula albolutescens','2c7e9439-6665-5caf-b74b-cff5c146be91','Russula albolutescens','126125d5-1c38-4b05-8f0f-2e9ac22c5c07','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1261a53d-2a67-4c28-874d-12e259ffaf42','','','0c48a215-9edd-52b9-b3a8-e98174482d30','Epipolaeum tsugae (Dearn.) Shoemaker','(Dearn.) Shoemaker',0,0,'791fed1e-1f84-5309-b846-a080b7e1ac9d','Epipolaeum tsugae','791fed1e-1f84-5309-b846-a080b7e1ac9d','Epipolaeum tsugae','16c065ed-2806-51aa-8270-1c6fe7c4098f','Epipolaeum tsug','81bf86b0-d0d2-411a-91fd-40a0a0e66577','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Epipolaeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('126e9f4e-7d7c-4b8a-9c1f-260c7f5e198c','','','09a5d656-38c8-5393-90f3-717130383c31','Heteracanthocephalidae','',0,0,'09a5d656-38c8-5393-90f3-717130383c31','Heteracanthocephalidae','09a5d656-38c8-5393-90f3-717130383c31','Heteracanthocephalidae','09a5d656-38c8-5393-90f3-717130383c31','Heteracanthocephalidae','126e9f4e-7d7c-4b8a-9c1f-260c7f5e198c','Animalia|Gnathifera|Acanthocephala|Echinorhynchidae|Heteracanthocephalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('12660073-2ce3-407f-94f7-7115204b27e0','','','600d717c-5ecc-578b-b2b5-ddc974b44c22','Ammobaculites calcareus (Brady, 1884)','(Brady, 1884)',1884,0,'84d48572-a4e0-54f4-afe8-cbe5012769a9','Ammobaculites calcareus','84d48572-a4e0-54f4-afe8-cbe5012769a9','Ammobaculites calcareus','239607e1-e11e-5bb6-a73d-0d6ab493eec0','Ammobaculites calcare','12660073-2ce3-407f-94f7-7115204b27e0','Chromista|Foraminifera|Polythalamea|Lituolida|Lituolidae|Ammobaculites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('126b78d9-c6ac-4588-823d-56892ec08380','','','e279e9a3-41c6-5113-9dbc-675335d50bef','Diplopeltis cirrhatus (Eberth, 1863)','(Eberth, 1863)',1863,0,'ca9029cf-cdcd-56b3-bb83-5fcc0b883a31','Diplopeltis cirrhatus','ca9029cf-cdcd-56b3-bb83-5fcc0b883a31','Diplopeltis cirrhatus','498d99d7-8360-5314-aa4f-2335c16b7bba','Diplopeltis cirrhat','126b78d9-c6ac-4588-823d-56892ec08380','Animalia|Nematoda|Adenophorea|Monhysterida|Diplopeltidae|Diplopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1265b262-4f7d-4fc7-bf0a-362c787d956d','','','feaa05c4-8b1f-5632-9331-7f8b915fdbeb','Sagola disparata Broun, 1914','Broun, 1914',1914,0,'ed695290-4292-56e6-bf21-05c4bf118512','Sagola disparata','ed695290-4292-56e6-bf21-05c4bf118512','Sagola disparata','aebddc24-dfb3-59e1-8b14-fbb59d5233fd','Sagola disparat','c09809f1-dbaf-423d-bb4d-852cd11d5e27','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('126389f3-bc8e-45d0-8614-faed116833e3','','','99ba271a-bb23-5f33-822d-d04bb44c0ea6','Cladosporium rectum Preuss','Preuss',0,0,'d297802c-65ec-5eca-8496-58df001bcff0','Cladosporium rectum','d297802c-65ec-5eca-8496-58df001bcff0','Cladosporium rectum','e5193753-841d-5060-a19e-8e2f8fa25ecd','Cladosporium rect','66a9c7fc-132e-4dd8-93dc-8b90707fffc4','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12662474-ac8d-415d-b9c7-d1378a715a0e','','','745ea86c-a538-5e1b-9b10-a4351f14582f','Helminthosporium vesicarium Wallr.','Wallr.',0,0,'81beef45-6d1a-581b-894e-031908b404be','Helminthosporium vesicarium','81beef45-6d1a-581b-894e-031908b404be','Helminthosporium vesicarium','15ba34df-89e5-5e3e-9c31-7a2fa2a2e72e','Helminthosporium uesicari','0df60e38-db62-4aeb-a458-4c830495b0dd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12762bed-a023-4194-b6dc-6427d0062867','','','53e8c068-f535-5eee-8da5-c1471bfd76fc','Hendeola bullata pterna Forster, 1954','Forster, 1954',1954,0,'a4d925f6-e5d3-515f-a092-822abc97b1d3','Hendeola bullata pterna','a4d925f6-e5d3-515f-a092-822abc97b1d3','Hendeola bullata pterna','af58ac68-9315-57dc-a578-a04ad254f4fa','Hendeola bullat ptern','12762bed-a023-4194-b6dc-6427d0062867','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hendeola','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('127227bc-6d56-4a03-9e5d-b79afdf9fed5','','','4ee2e683-8828-52cf-9ab2-48ce774ea185','Hemicytheridea','',0,0,'4ee2e683-8828-52cf-9ab2-48ce774ea185','Hemicytheridea','4ee2e683-8828-52cf-9ab2-48ce774ea185','Hemicytheridea','4ee2e683-8828-52cf-9ab2-48ce774ea185','Hemicytheridea','127227bc-6d56-4a03-9e5d-b79afdf9fed5','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherideidae|Hemicytheridea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('12706577-6a37-476d-b234-c9b352b0e468','','','7376094d-f7fb-56f6-999c-1fdf468e26d2','Thelymitra longifolia var. alba (Colenso) Cheeseman','(Colenso) Cheeseman',0,0,'1ed83b52-b325-5600-9126-2c28926a2241','Thelymitra longifolia alba','0096c0dc-6aa6-5c61-9e38-66f6c1224df7','Thelymitra longifolia var. alba','166d52b8-91d4-5685-b7bf-7fde28390598','Thelymitra longifol alb','3ae3b10d-cbd9-4ea5-8f85-423775833aff','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1275f619-9759-465c-9842-ccd406bfd128','','','f50d9fda-9e56-5b93-a2b9-5d2c5f75c19d','Puccinia maurea G. Cunn.','G. Cunn.',0,0,'7b15d02c-ca3d-5734-8ff8-39d8e43fa16c','Puccinia maurea','7b15d02c-ca3d-5734-8ff8-39d8e43fa16c','Puccinia maurea','610c19c5-9c9d-5d35-9245-053fa55ba2c4','Puccinia maure','1275f619-9759-465c-9842-ccd406bfd128','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1274da92-3ff1-457c-91f7-d85124b55c27','','','aa8f4187-bac2-5a33-8b67-0037d1f452a0','Parmelia filarszkyana Gyeln.','Gyeln.',0,0,'615bd03b-5297-51b4-8e70-7c96b39ba679','Parmelia filarszkyana','615bd03b-5297-51b4-8e70-7c96b39ba679','Parmelia filarszkyana','5e21a04e-0976-5b1d-b025-dc6b0ea292cb','Parmelia filarszkyan','6cfc3909-5158-4725-90fd-6cfcb30b5880','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('127c3826-955f-4ab7-88a2-29bece5baabc','','','124e7490-9206-564a-ae1d-9945bd6934a7','Graphania scutata (Meyrick, 1929)','(Meyrick, 1929)',1929,0,'05b27ae0-52c7-510a-aa22-4d379dd5d98e','Graphania scutata','05b27ae0-52c7-510a-aa22-4d379dd5d98e','Graphania scutata','05cbf0bc-8033-5b98-a15d-259e6f0f62df','Graphania scutat','127c3826-955f-4ab7-88a2-29bece5baabc','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('127f5b96-d2dc-4e6a-9e7a-4bac646b3467','','','012593b6-b61d-57ba-9987-73617686dbb8','Melanella otagoensis (Powell, 1927)','(Powell, 1927)',1927,0,'3527ec60-d1d1-573e-b6ff-f3705d600dbf','Melanella otagoensis','3527ec60-d1d1-573e-b6ff-f3705d600dbf','Melanella otagoensis','d1ffc5a5-b506-59ee-b802-e6b88a506440','Melanella otagoens','127f5b96-d2dc-4e6a-9e7a-4bac646b3467','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Melanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('127a4159-205e-45cb-8656-9776c010ea20','','','2de67f41-a1a7-5486-94c5-517e6daaa2ee','Anas clypeata Linnaeus','Linnaeus',0,0,'6e51213e-df49-505f-975d-6e8573bb5954','Anas clypeata','6e51213e-df49-505f-975d-6e8573bb5954','Anas clypeata','90de1af1-9622-592c-847e-cc8dc1daabe8','Anas clypeat','127a4159-205e-45cb-8656-9776c010ea20','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('127e1809-9fd3-4090-ac3b-ba63ccc8c2a4','','','9971a531-230c-5509-8f26-73aa52e1a2ca','Dactylopusia tisboides (Claus, 1863)','(Claus, 1863)',1863,0,'1c25ce3c-f718-552f-bf7c-9117b0af9ad5','Dactylopusia tisboides','1c25ce3c-f718-552f-bf7c-9117b0af9ad5','Dactylopusia tisboides','2efb1a9c-68b0-5c49-991f-36f55f2713f1','Dactylopusia tisboid','127e1809-9fd3-4090-ac3b-ba63ccc8c2a4','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Dactylopusiidae|Dactylopusia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12853253-c9ff-4ca9-a798-2628e8ccbaff','','','401acf6a-64a5-5588-889b-fc4e4b997e7d','Athetini','',0,0,'401acf6a-64a5-5588-889b-fc4e4b997e7d','Athetini','401acf6a-64a5-5588-889b-fc4e4b997e7d','Athetini','401acf6a-64a5-5588-889b-fc4e4b997e7d','Athetini','12853253-c9ff-4ca9-a798-2628e8ccbaff','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('128581bc-2fe3-4f77-bd8c-50f5baf3aa4b','','','b600c8ee-1786-58c5-a819-bf484d0f125e','Chiton subg. Chiton','',0,0,'bf19d008-8a62-5b79-9bfd-83c4d25b39a5','Chiton','6d5a1a7f-e70f-573b-9a5f-4849f9438e6b','Chiton subgen. Chiton','bf19d008-8a62-5b79-9bfd-83c4d25b39a5','Chiton','128581bc-2fe3-4f77-bd8c-50f5baf3aa4b','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Chitonidae|Chiton','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('128592b1-695d-428d-b1ee-4b9d31cd1a16','','','df81c085-ef79-5b55-8ede-5db97e2b5176','Notophthiracarus repostus Niedbala, 1989','Niedbala, 1989',1989,0,'b630dea7-db29-5854-a75d-6e40bf888820','Notophthiracarus repostus','b630dea7-db29-5854-a75d-6e40bf888820','Notophthiracarus repostus','8f1b4335-273b-5cc3-ba44-8e8358006799','Notophthiracarus repost','128592b1-695d-428d-b1ee-4b9d31cd1a16','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Notophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('128635ba-2e6b-40a7-a53f-358375d922d1','','','b059bc58-d38e-507c-9226-aae9c11063b5','Niesslia waitemataensis W. Gams, Samuels, Gräfenhan & Schroers','W. Gams, Samuels, Gräfenhan & Schroers',0,0,'c192aaca-a00f-54f5-80ad-77a6975f7fb8','Niesslia waitemataensis','c192aaca-a00f-54f5-80ad-77a6975f7fb8','Niesslia waitemataensis','6c7b8b3b-f13f-51f6-a5d8-e2258597848e','Niesslia waitemataens','128635ba-2e6b-40a7-a53f-358375d922d1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Niesslia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1283500b-d7ca-49c2-a99c-b18a9ace00c2','','','005d5f53-d9fb-57a4-abe6-e43dba5d610f','Amandinea insperata (Nyl.) H.Mayrhofer & Ropin','(Nyl.) H.Mayrhofer & Ropin',0,0,'051f42a4-39e5-5614-8139-d8dbac0c812d','Amandinea insperata','051f42a4-39e5-5614-8139-d8dbac0c812d','Amandinea insperata','c06e177a-d03d-5d27-8e0e-375385a25c44','Amandinea insperat','3de01c4b-ce41-4421-88ed-9de1de7e1419','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('128b4de5-dd76-4afd-a64c-85bd10cd8f14','','','5bbcd046-4331-54ee-88f6-a0e32a8475c6','Pyrenastrum Eschw.','Eschw.',0,0,'b66764fc-dac4-5146-a318-eb2d8ce4c633','Pyrenastrum','b66764fc-dac4-5146-a318-eb2d8ce4c633','Pyrenastrum','b66764fc-dac4-5146-a318-eb2d8ce4c633','Pyrenastrum','204dc41e-460f-418e-bc56-a4fecde9919c','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenastrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('128d27b4-5f04-4f92-a2b0-d5ded3b49245','','','e8234b51-6a6a-5345-bc50-7c35bbda8396','Pseudarachna nohinohi Merrin, 2006','Merrin, 2006',2006,0,'b8c296cb-bdd4-59d2-9a50-fb2e9beb8452','Pseudarachna nohinohi','b8c296cb-bdd4-59d2-9a50-fb2e9beb8452','Pseudarachna nohinohi','ef2512ee-7b60-5faa-ad29-094104ed3d04','Pseudarachna nohinoh','128d27b4-5f04-4f92-a2b0-d5ded3b49245','Animalia|Arthropoda|Malacostraca|Isopoda|Munopsididae|Pseudarachna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11aedd82-f700-4f41-8686-0fa4ac60a1f6','','','a42914f1-829d-58fd-a17b-b007d0ebd897','Festuca matthewsii subsp. aquilonia Connor','Connor',0,0,'f7000f60-c1a8-57d3-84b1-eb2c16934428','Festuca matthewsii aquilonia','5d7b2925-c892-50bd-89f3-3d5c62afa6d7','Festuca matthewsii subsp. aquilonia','117731c6-4209-5a23-9f8e-d7aa430deda9','Festuca matthews aquilon','11aedd82-f700-4f41-8686-0fa4ac60a1f6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('11ae3b8e-95a8-45f6-9616-0aacc04db2d7','','','ca8c2b1a-e421-563e-9377-36dffbf58382','Scoparia psammitis Meyrick, 1884','Meyrick, 1884',1884,0,'76c14b9b-012e-5be1-997c-70638b85584b','Scoparia psammitis','76c14b9b-012e-5be1-997c-70638b85584b','Scoparia psammitis','ab8f24d8-cc17-5e5c-873d-515cce6272a6','Scoparia psammit','3548fe3c-74d8-4cf9-8318-2c6efed17b1a','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11b152f8-ccb8-4e4a-8138-41e142ae39ff','','','c8e40af3-0bc4-5396-8983-dd21034e4cd8','Cladonia glebosa S.Hammer','S.Hammer',0,0,'0da115b7-acf7-5b0a-8650-69a0cfb82e99','Cladonia glebosa','0da115b7-acf7-5b0a-8650-69a0cfb82e99','Cladonia glebosa','251587ef-b47a-5de0-b3db-03369d5a8897','Cladonia glebos','11b152f8-ccb8-4e4a-8138-41e142ae39ff','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11b07d7f-e519-4ad4-833e-fceba357a652','','','f23dfbfe-fe88-5249-a8c5-2172245f4470','Atheliales Jülich','Jülich',0,0,'8d0bbefe-f22f-55ff-9bd3-b14ac0dde4a6','Atheliales','8d0bbefe-f22f-55ff-9bd3-b14ac0dde4a6','Atheliales','8d0bbefe-f22f-55ff-9bd3-b14ac0dde4a6','Atheliales','11b07d7f-e519-4ad4-833e-fceba357a652','Fungi|Basidiomycota|Agaricomycetes|Atheliales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('11acd95f-a026-4732-b7c2-effd14a73bba','','','118d2fab-5823-5604-98c6-e5f30a33be19','Panicum hirtellum L.','L.',0,0,'530b9eac-8279-599e-8442-c434ccd1cb87','Panicum hirtellum','530b9eac-8279-599e-8442-c434ccd1cb87','Panicum hirtellum','c4c1658f-3c46-55c9-bae7-d85b514b26e2','Panicum hirtell','fc4f720b-b0d3-4e71-a8e9-a5c91d8d7be9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11bad41e-bcac-4efe-ad21-0e1549ff03e6','','','20c04d42-7645-583b-924b-9fc17ec19964','Ulvella P.L.Crouan & H.M.Crouan','P.L.Crouan & H.M.Crouan',0,0,'b2b01249-5cc2-512d-a206-1c6320aa8967','Ulvella','b2b01249-5cc2-512d-a206-1c6320aa8967','Ulvella','b2b01249-5cc2-512d-a206-1c6320aa8967','Ulvella','11bad41e-bcac-4efe-ad21-0e1549ff03e6','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvellaceae|Ulvella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('11baf018-4c5d-4bf4-a118-20a81f95da9b','','','11bcbf53-5ad0-5952-ae9f-e7366a0c5c69','Progynotaeniidae','',0,0,'11bcbf53-5ad0-5952-ae9f-e7366a0c5c69','Progynotaeniidae','11bcbf53-5ad0-5952-ae9f-e7366a0c5c69','Progynotaeniidae','11bcbf53-5ad0-5952-ae9f-e7366a0c5c69','Progynotaeniidae','11baf018-4c5d-4bf4-a118-20a81f95da9b','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Progynotaeniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('11b88696-6e39-4570-a6f9-2e3f45ed21f5','','','346aaf4e-546f-5cff-8211-fad0973c4648','Bacidia gallowayi Coppins & Fryday','Coppins & Fryday',0,0,'9a485e3b-c5a6-5be1-ad3a-436696e0447a','Bacidia gallowayi','9a485e3b-c5a6-5be1-ad3a-436696e0447a','Bacidia gallowayi','cb9f57d5-79a7-5f03-b26a-e1929e741438','Bacidia galloway','11b88696-6e39-4570-a6f9-2e3f45ed21f5','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11b696fb-7831-467f-9f1c-c3924514925c','','','8be64ba6-73e9-5f80-ab11-97dd89071cc9','Trichurus cylindricus Clem. & Shear','Clem. & Shear',0,0,'6e2a742b-c2d8-5485-9a87-3e290473b93e','Trichurus cylindricus','6e2a742b-c2d8-5485-9a87-3e290473b93e','Trichurus cylindricus','11609ee8-c7d9-5bf0-bb65-a79ff601e77c','Trichurus cylindric','ed78af48-5fd1-40a7-8af4-c167b602f7e4','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Trichurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11c39168-f20f-41ee-a76e-168d0b92ae4f','','','4a3d734d-03fe-5576-83d5-313375841728','Edpercivalia maxima (McFarlane, 1939)','(McFarlane, 1939)',1939,0,'888248e6-bab8-5fef-a789-070371db2bfd','Edpercivalia maxima','888248e6-bab8-5fef-a789-070371db2bfd','Edpercivalia maxima','5042afe7-ee13-56ad-90cb-72434207506f','Edpercivalia maxim','11c39168-f20f-41ee-a76e-168d0b92ae4f','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Edpercivalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11c04034-f441-4e14-9973-5b476d79099c','','','507d8f23-2676-5447-9bd4-a1c3cf86f35e','Diploschistes euganeus (A.Massal.) J.Steiner','(A.Massal.) J.Steiner',0,0,'a39a6315-b9b1-569c-ad3a-2ffa6cbaf25e','Diploschistes euganeus','a39a6315-b9b1-569c-ad3a-2ffa6cbaf25e','Diploschistes euganeus','37ffbd57-5252-50d0-9a5a-4db9bd7518ee','Diploschistes eugane','11c04034-f441-4e14-9973-5b476d79099c','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Diploschistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11bff65a-a857-42b4-9ef6-c36f2d2deef3','','','9bee3f0f-eb17-5b0d-b889-550a79cce4e9','Pentarthrum brevicorne Broun, 1915','Broun, 1915',1915,0,'406c7ec0-a140-59cb-8dbd-15a8d4e1e9a8','Pentarthrum brevicorne','406c7ec0-a140-59cb-8dbd-15a8d4e1e9a8','Pentarthrum brevicorne','0c3522fd-88fc-58cc-8890-463ef87d7659','Pentarthrum breuicorn','11bff65a-a857-42b4-9ef6-c36f2d2deef3','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pentarthrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11c638c0-4dbe-4397-a685-36ccc2858a81','','','dfbda446-0351-5fea-9d1e-a2d4d2ef351a','Chabertia','',0,0,'dfbda446-0351-5fea-9d1e-a2d4d2ef351a','Chabertia','dfbda446-0351-5fea-9d1e-a2d4d2ef351a','Chabertia','dfbda446-0351-5fea-9d1e-a2d4d2ef351a','Chabertia','11c638c0-4dbe-4397-a685-36ccc2858a81','Animalia|Nematoda|Secernentea|Strongylida|Chabertidae|Chabertia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('11c4ad8d-3a37-464a-8ed4-4d14c90d1ca4','','','f2909580-1db5-51a7-87e6-deb2362f6a23','Adenochilus Hook.f.','Hook.f.',0,0,'4fe9984d-8488-5fef-b2eb-1a2ccb168ccd','Adenochilus','4fe9984d-8488-5fef-b2eb-1a2ccb168ccd','Adenochilus','4fe9984d-8488-5fef-b2eb-1a2ccb168ccd','Adenochilus','11c4ad8d-3a37-464a-8ed4-4d14c90d1ca4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Adenochilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('11c48393-a814-46c0-b2fb-9d0c2ccb81a5','','','42a1f343-2530-5edf-8b3c-25a3a9491332','Legionella bozemaniae Brenner et al., 1980','Brenner et al., 1980',1980,0,'791e20d0-c940-5faf-9e2c-28667950836f','Legionella bozemaniae','791e20d0-c940-5faf-9e2c-28667950836f','Legionella bozemaniae','63839086-37a8-569e-b8f8-84c69e50e6cc','Legionella bozemani','11c48393-a814-46c0-b2fb-9d0c2ccb81a5','Bacteria|Pseudomonadota|Gammaproteobacteria|Legionellales|Legionellaceae|Legionella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('11c57946-8ec6-431c-bb00-c16d0dd1b01e','','','8e4888d0-8497-59d7-bf74-58e80042e6d0','Sargon','',0,0,'8e4888d0-8497-59d7-bf74-58e80042e6d0','Sargon','8e4888d0-8497-59d7-bf74-58e80042e6d0','Sargon','8e4888d0-8497-59d7-bf74-58e80042e6d0','Sargon','11c57946-8ec6-431c-bb00-c16d0dd1b01e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sargon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('11c77042-7b3b-4fa5-8cf9-a7c3402907a4','','','0a998215-8a71-586e-b848-96bd239622fe','Corycaeus clausi F. Dahl, 1894','F. Dahl, 1894',1894,0,'605f6c5d-9010-5b75-a296-837e1e8ac181','Corycaeus clausi','605f6c5d-9010-5b75-a296-837e1e8ac181','Corycaeus clausi','2fb34d23-fe59-56b2-9d3b-7c41b5b398fa','Corycaeus claus','11c77042-7b3b-4fa5-8cf9-a7c3402907a4','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Corycaeidae|Corycaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11c3ecc8-7618-457e-af6c-af24583b4736','','','36bf6764-ab80-5372-9185-1fcdeeac6941','Nectriopsis oropensoides (Rehm) Samuels','(Rehm) Samuels',0,0,'77c42e0a-7ca2-5f42-add7-88f9c5e556b5','Nectriopsis oropensoides','77c42e0a-7ca2-5f42-add7-88f9c5e556b5','Nectriopsis oropensoides','bc9434da-a65e-5870-a4de-2b0859353c31','Nectriopsis oropensoid','11c3ecc8-7618-457e-af6c-af24583b4736','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Nectriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11cf2809-5880-4e7d-969d-683c9399f92d','','','822344f0-7c34-598e-9fb2-e48ceb36c2f8','Notobranchaea','',0,0,'822344f0-7c34-598e-9fb2-e48ceb36c2f8','Notobranchaea','822344f0-7c34-598e-9fb2-e48ceb36c2f8','Notobranchaea','822344f0-7c34-598e-9fb2-e48ceb36c2f8','Notobranchaea','11cf2809-5880-4e7d-969d-683c9399f92d','Animalia|Mollusca|Gastropoda|Gymnosomata|Notobranchaeidae|Notobranchaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('11cc9b23-a0dc-46e9-b177-73e73871def2','','','35393567-acec-57c1-948a-a5dfed1e73ec','Roeslerstammiidae Bruand, 1850','Bruand, 1850',1850,0,'41bdf0ab-8cf7-5391-ad66-1a315d9167c9','Roeslerstammiidae','41bdf0ab-8cf7-5391-ad66-1a315d9167c9','Roeslerstammiidae','41bdf0ab-8cf7-5391-ad66-1a315d9167c9','Roeslerstammiidae','11cc9b23-a0dc-46e9-b177-73e73871def2','Animalia|Arthropoda|Insecta|Lepidoptera|Roeslerstammiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('11d09f3e-6b44-4ee4-ac77-628156fe8d22','','','c324a875-3b59-5e02-b267-1e6e51e5cf12','Uromyces melosporus (Therry) Syd. & P. Syd.','(Therry) Syd. & P. Syd.',0,0,'0acde79f-4426-53b6-9b4c-289f48eeccf3','Uromyces melosporus','0acde79f-4426-53b6-9b4c-289f48eeccf3','Uromyces melosporus','bcd3f52f-3908-536e-ba3b-aaf03c73794f','Uromyces melospor','e94fb709-973a-439f-b325-cf89f09e8578','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11d29cfd-6c24-4790-b31c-f5f3c6a5a35f','','','8f5b4692-ea50-5fed-bb4c-2ed47d40d041','Symplocastrum','',0,0,'8f5b4692-ea50-5fed-bb4c-2ed47d40d041','Symplocastrum','8f5b4692-ea50-5fed-bb4c-2ed47d40d041','Symplocastrum','8f5b4692-ea50-5fed-bb4c-2ed47d40d041','Symplocastrum','11d29cfd-6c24-4790-b31c-f5f3c6a5a35f','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Symplocastrum','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('11d6e514-149e-41da-a20d-211c4d37230c','','','76abed7d-b082-5fb8-b82d-dd916f5aa2d7','Sorbus insignis (Hook.f.) Hedl.','(Hook.f.) Hedl.',0,0,'106a19b2-1b2d-5c23-92af-c5bfe9967766','Sorbus insignis','106a19b2-1b2d-5c23-92af-c5bfe9967766','Sorbus insignis','eccf8aba-d966-5f9b-b50d-44b536ead99b','Sorbus insign','11d6e514-149e-41da-a20d-211c4d37230c','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Sorbus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11d71690-c84f-4ada-8c0f-846a7bf94b5a','','','9189b158-8028-5b35-a854-de0a29732da5','Lucilia sericata (Meigen, 1826)','(Meigen, 1826)',1826,0,'d993ba80-e712-5fa4-8043-0ea13c2762d3','Lucilia sericata','d993ba80-e712-5fa4-8043-0ea13c2762d3','Lucilia sericata','a12631f1-7e70-5a45-a5cc-140a3dccdf87','Lucilia sericat','11d71690-c84f-4ada-8c0f-846a7bf94b5a','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Lucilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11d68b71-9aeb-4a9f-b38d-d9b05f19999e','','','54e9e34a-39a6-5cf2-a756-e337269f8018','Elphidium excavatum clavatum Cushman, 1930','Cushman, 1930',1930,0,'f800d644-c067-5e52-928a-32c050ddc579','Elphidium excavatum clavatum','f800d644-c067-5e52-928a-32c050ddc579','Elphidium excavatum clavatum','aaef9165-1108-5676-81e5-b1ea9592f3c8','Elphidium excauat clauat','11d68b71-9aeb-4a9f-b38d-d9b05f19999e','Chromista|Foraminifera|Polythalamea|Rotaliida|Elphidiidae|Elphidium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('11df8920-de2c-4d99-a862-248f2ccb688e','','','ee73dee8-7da0-5ead-a5b7-9a616f40e46b','Corysanthes macrantha (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'b576eed2-f00f-5726-9788-dcdfdda1c3dd','Corysanthes macrantha','b576eed2-f00f-5726-9788-dcdfdda1c3dd','Corysanthes macrantha','da78d421-9bde-58ea-b88f-cd79f42d81c6','Corysanthes macranth','2280d7ed-0c25-48d4-aa93-94d1342ef011','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corysanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11dc5c42-9793-4a1a-bb92-55f39b3197d2','','','9616e16f-3eb6-55b0-a632-6344cbfca8b8','Cavernosa kapitiana Stidolph','Stidolph',0,0,'b2045f20-e5a9-5c68-91b1-0d589733f53a','Cavernosa kapitiana','b2045f20-e5a9-5c68-91b1-0d589733f53a','Cavernosa kapitiana','2ff017ca-ceb8-55d1-b7c5-68fcbf355b99','Cavernosa kapitian','11dc5c42-9793-4a1a-bb92-55f39b3197d2','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Melosiraceae|Cavernosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11d6cfe8-a049-40a7-a956-fd880505be0d','','','3b8d3b6c-e6d7-5d6e-bcc4-d4adcaf7aedf','Entomoneis alata (Ehrenberg) Ehrenberg','(Ehrenberg) Ehrenberg',0,0,'5af05d7d-711f-546f-9da8-e92e7317f587','Entomoneis alata','5af05d7d-711f-546f-9da8-e92e7317f587','Entomoneis alata','06d240ff-dcd4-5230-8dff-36f9f1cca183','Entomoneis alat','11d6cfe8-a049-40a7-a956-fd880505be0d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Entomoneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11d9d9bc-437d-4411-b728-61fd7775aceb','','','a0a43729-5d1e-5fc1-8bb6-1a0e70df799a','Bryocorinae','',0,0,'a0a43729-5d1e-5fc1-8bb6-1a0e70df799a','Bryocorinae','a0a43729-5d1e-5fc1-8bb6-1a0e70df799a','Bryocorinae','a0a43729-5d1e-5fc1-8bb6-1a0e70df799a','Bryocorinae','11d9d9bc-437d-4411-b728-61fd7775aceb','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('11da0a52-94a0-40a0-9cd4-9dea12dd8ebf','','','31034491-3561-5349-ad5f-32cf0bf0600c','Myrteola nummularia (Poir.) O.Berg','(Poir.) O.Berg',0,0,'dfdcc60e-1b07-578e-b6e5-cd265b986173','Myrteola nummularia','dfdcc60e-1b07-578e-b6e5-cd265b986173','Myrteola nummularia','f3aad4f2-4bad-5dbc-bc2f-2c7c1b1fc66f','Myrteola nummular','11da0a52-94a0-40a0-9cd4-9dea12dd8ebf','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Myrteola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11e33e03-9119-4e5e-b9d6-356450054453','','','cf7b44f2-10d4-5932-9da1-f3ff8e5a3516','Cercospora caloloma Petr.','Petr.',0,0,'8d8f0b03-0be7-5556-8af3-179b5dbe96b1','Cercospora caloloma','8d8f0b03-0be7-5556-8af3-179b5dbe96b1','Cercospora caloloma','c1b6f351-d4c6-525b-905e-d4da8989112d','Cercospora calolom','d32cadd2-cd1e-4826-845d-e638bd6b21b4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11e16911-031f-4b9d-ac92-390b61422b45','','','2125a95d-87a0-55f7-9b79-773758b19cb2','Dais L.','L.',0,0,'0daf2316-e485-5d45-b93d-0ee8d50e7e5d','Dais','0daf2316-e485-5d45-b93d-0ee8d50e7e5d','Dais','0daf2316-e485-5d45-b93d-0ee8d50e7e5d','Dais','11e16911-031f-4b9d-ac92-390b61422b45','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Dais','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('11daddea-5864-4392-9477-feec4b1e65ff','','','d627b75b-62dc-5001-be2f-af1d08c7e668','Sticta linearis Hook.f. & Taylor','Hook.f. & Taylor',0,0,'724a1a61-a0a7-57bc-a977-c2836ba2a243','Sticta linearis','724a1a61-a0a7-57bc-a977-c2836ba2a243','Sticta linearis','cfa994c9-ba25-5185-9c51-0eec6ccf7652','Sticta linear','04329696-2749-4faa-9891-c44d420196e6','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11e26e8d-4f34-4cc0-9e77-6931d6823816','','','b003ba93-bde1-5a31-944c-189b4d9e5617','Metastrongylidae','',0,0,'b003ba93-bde1-5a31-944c-189b4d9e5617','Metastrongylidae','b003ba93-bde1-5a31-944c-189b4d9e5617','Metastrongylidae','b003ba93-bde1-5a31-944c-189b4d9e5617','Metastrongylidae','11e26e8d-4f34-4cc0-9e77-6931d6823816','Animalia|Nematoda|Secernentea|Strongylida|Metastrongylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('11e24768-e015-4da9-a7a5-54d6917fbfe8','','','d7fc1209-ebb1-5771-aab2-0798bb72d219','Minerva aenigmata W.A.Nelson','W.A.Nelson',0,0,'69edfe09-83ad-53b5-9f83-cd6cf8de195f','Minerva aenigmata','69edfe09-83ad-53b5-9f83-cd6cf8de195f','Minerva aenigmata','623c7b6d-8750-5768-9afd-f0fd8e71aae7','Minerva aenigmat','11e24768-e015-4da9-a7a5-54d6917fbfe8','Plantae|Rhodophyta|Bangiophyceae|Bangiales|Bangiaceae|Minerva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11e5bace-ca49-4353-b9a6-c805fe332477','','','1a65b121-2c24-5ed2-a74c-5483b1a09c47','Cocculinellidae','',0,0,'1a65b121-2c24-5ed2-a74c-5483b1a09c47','Cocculinellidae','1a65b121-2c24-5ed2-a74c-5483b1a09c47','Cocculinellidae','1a65b121-2c24-5ed2-a74c-5483b1a09c47','Cocculinellidae','11e5bace-ca49-4353-b9a6-c805fe332477','Animalia|Mollusca|Gastropoda|Cocculiniformia|Cocculinellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('11e788f1-ebd1-49a4-b4e3-52eda3a356d4','','','90bb57d7-7a6b-5fe7-98db-4e28c196ea2a','Pseudothis clemensiae Petr.','Petr.',0,0,'cd2cf512-7440-59cc-80da-42ab0d1b0f1e','Pseudothis clemensiae','cd2cf512-7440-59cc-80da-42ab0d1b0f1e','Pseudothis clemensiae','8348bf2f-b83f-565d-866b-c4fb214f8dea','Pseudothis clemensi','11e788f1-ebd1-49a4-b4e3-52eda3a356d4','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Pseudothis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11e7e6ea-406e-4492-ad51-614174d210dc','','','c4adbef2-085b-54b3-b622-521b68fb9495','Mecodema laterale Broun, 1917','Broun, 1917',1917,0,'1e47dbf2-71f5-5871-9788-717b89cdfdec','Mecodema laterale','1e47dbf2-71f5-5871-9788-717b89cdfdec','Mecodema laterale','1102b4a1-48a1-5ba8-a70c-6f04549031e1','Mecodema lateral','11e7e6ea-406e-4492-ad51-614174d210dc','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11f0849e-d210-431d-8ba4-941eebcdbb9d','','','39b3b182-fb38-537f-9efa-1f4272967028','Aloconota (Aloconota) planifrons (Waterhouse, 1863)','(Waterhouse, 1863)',1863,0,'750b7dd7-27f1-5d5f-b034-737bf5e3c37a','Aloconota planifrons','750b7dd7-27f1-5d5f-b034-737bf5e3c37a','Aloconota planifrons','750b7dd7-27f1-5d5f-b034-737bf5e3c37a','Aloconota planifrons','11f0849e-d210-431d-8ba4-941eebcdbb9d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aloconota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11ea6b78-2acc-491d-9e1f-9197325dcc6a','','','37b96d9b-f723-5e21-9afc-fa79c65b2d30','Centipeda aotearoana N.G.Walsh','N.G.Walsh',0,0,'4f6e5fc9-8e23-5bc4-a310-f51fd6370e08','Centipeda aotearoana','4f6e5fc9-8e23-5bc4-a310-f51fd6370e08','Centipeda aotearoana','38a2ed08-5c73-59a9-9321-d0ebf04e870b','Centipeda aotearoan','11ea6b78-2acc-491d-9e1f-9197325dcc6a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Centipeda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11ea6e57-d393-4f64-b6f5-e618fbc8c0a2','','','7dac8a3a-453c-57d7-a004-45985c4be85b','Alternaria somniferi (Har. & Briard) Sawada','(Har. & Briard) Sawada',0,0,'984cef00-3042-51a1-9d51-647e05f9fc3d','Alternaria somniferi','984cef00-3042-51a1-9d51-647e05f9fc3d','Alternaria somniferi','0bce5545-074a-533e-8a4e-fc4b599cbcc9','Alternaria somnifer','11ea6e57-d393-4f64-b6f5-e618fbc8c0a2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('128e713b-f04c-479d-896f-2b4b83f23e26','','','169608ce-2b44-5c0f-9e23-672eeec709c8','Octaviania tasmanica (Kalchbr. ex Massee) Lloyd','(Kalchbr. ex Massee) Lloyd',0,0,'a8703092-f40f-53ac-accb-dddec3220f35','Octaviania tasmanica','a8703092-f40f-53ac-accb-dddec3220f35','Octaviania tasmanica','0495da34-2c00-5230-9d2a-da05285cfe80','Octaviania tasmanic','128e713b-f04c-479d-896f-2b4b83f23e26','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Octaviania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('11f0fb59-1293-42fe-8c8f-87ad5b72d3cc','','','bce5a29b-ad51-59a2-8e50-a2c0926ef87e','Proteaceae','',0,0,'bce5a29b-ad51-59a2-8e50-a2c0926ef87e','Proteaceae','bce5a29b-ad51-59a2-8e50-a2c0926ef87e','Proteaceae','bce5a29b-ad51-59a2-8e50-a2c0926ef87e','Proteaceae','11f0fb59-1293-42fe-8c8f-87ad5b72d3cc','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('11f33315-406f-4556-87ac-d364a774ae00','','','03dde904-ef36-597b-b61f-024061da6b69','Eudyptes schlegeli Finsch, 1876','Finsch, 1876',1876,0,'9f15ad09-281b-524d-9e76-be78cd1f5b98','Eudyptes schlegeli','9f15ad09-281b-524d-9e76-be78cd1f5b98','Eudyptes schlegeli','0db5d6ae-38c1-57a9-af8a-15eccb184915','Eudyptes schlegel','11f33315-406f-4556-87ac-d364a774ae00','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('128fbecb-541f-4f59-92e3-252bfda9a56e','','','12231514-baf1-5bdf-b63f-5e1dcaf029c6','Tortula laevipila (Brid.) Schwägr.','(Brid.) Schwägr.',0,0,'43641749-ceab-56ec-b2c8-106a081bda5b','Tortula laevipila','43641749-ceab-56ec-b2c8-106a081bda5b','Tortula laevipila','6c8aaa55-9d05-58b9-8946-418bfbbf2739','Tortula laeuipil','128fbecb-541f-4f59-92e3-252bfda9a56e','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1290e337-c537-461f-bebe-7538df145212','','','1eadb9f6-c502-56a1-82bc-c34afd2de48e','Pittosporum microcarpum Putt.','Putt.',0,0,'c9605467-859e-55ac-88f3-247665757881','Pittosporum microcarpum','c9605467-859e-55ac-88f3-247665757881','Pittosporum microcarpum','8eef5fe5-764e-5c5c-b70d-20c6dc473aa2','Pittosporum microcarp','e70064d2-cc45-4ed1-ba76-cccbff9b429a','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('129166dd-4d75-4458-9ee1-606dce1fa4b3','','','aa68d5d2-41d6-5131-81fe-62e3bfaff121','Melaleuca fulgens R.Br.','R.Br.',0,0,'e2f42508-65f7-54bc-a031-271a0aaf4dee','Melaleuca fulgens','e2f42508-65f7-54bc-a031-271a0aaf4dee','Melaleuca fulgens','e2f42508-65f7-54bc-a031-271a0aaf4dee','Melaleuca fulgens','129166dd-4d75-4458-9ee1-606dce1fa4b3','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12945e92-df4a-47e6-812b-ed1e7bd83eaa','','','de65411d-7847-5083-b1ad-3fe6249b8c87','Pteris macilenta var. saxatilis Carse','Carse',0,0,'e23b0367-505c-54c0-815b-099e9c81c33b','Pteris macilenta saxatilis','bdc1d369-19c6-54a2-b11b-b27e88cb4594','Pteris macilenta var. saxatilis','23fb360d-7908-5fdc-803e-e836da21c349','Pteris macilent saxatil','5751fb98-7016-407a-9dae-5562bfed10ad','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('12992e65-7f20-49b8-ae28-5af38b83f85c','','','765069d2-fbb9-51a8-a838-8d91b7af6855','Anas platyrhynchos Linnaeus','Linnaeus',0,0,'87658978-1856-56b6-9943-38aa0a47a713','Anas platyrhynchos','87658978-1856-56b6-9943-38aa0a47a713','Anas platyrhynchos','0fa2b4ec-21eb-5a21-8b61-579d755b834f','Anas platyrhynch','12992e65-7f20-49b8-ae28-5af38b83f85c','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1299c7a3-1e7a-4176-a303-753471e1b48b','','','5ddf4395-42f1-5e07-ab34-f30521fe41e5','Nepenthes fusca Danser','Danser',0,0,'a7129ea6-2674-5651-86ab-628735469fd7','Nepenthes fusca','a7129ea6-2674-5651-86ab-628735469fd7','Nepenthes fusca','47fdcd50-241a-53f1-9035-7110458a92cb','Nepenthes fusc','1299c7a3-1e7a-4176-a303-753471e1b48b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12983a5c-d178-4ba6-ab20-cb40b5ea1ec3','','','75119e3a-a8dd-52d4-8876-e60ba1591b2f','Xylochotridens','',0,0,'75119e3a-a8dd-52d4-8876-e60ba1591b2f','Xylochotridens','75119e3a-a8dd-52d4-8876-e60ba1591b2f','Xylochotridens','75119e3a-a8dd-52d4-8876-e60ba1591b2f','Xylochotridens','12983a5c-d178-4ba6-ab20-cb40b5ea1ec3','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Xylochotridens','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('129cdfd9-f11a-4e8a-979e-094cb81fc879','','','1c36f490-8717-508b-a0fe-ea3969d8452f','Camptotheca Decne.','Decne.',0,0,'f35d44c0-a41b-5c07-81bb-7c782c81e10c','Camptotheca','f35d44c0-a41b-5c07-81bb-7c782c81e10c','Camptotheca','f35d44c0-a41b-5c07-81bb-7c782c81e10c','Camptotheca','129cdfd9-f11a-4e8a-979e-094cb81fc879','Plantae|Tracheophyta|Magnoliopsida|Cornales|Nyssaceae|Camptotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('12a2feb8-57d4-44d0-a644-683abe705d5c','','','d55f628a-4a29-55b0-b374-23e81469e6a3','Xenophora','',0,0,'d55f628a-4a29-55b0-b374-23e81469e6a3','Xenophora','d55f628a-4a29-55b0-b374-23e81469e6a3','Xenophora','d55f628a-4a29-55b0-b374-23e81469e6a3','Xenophora','12a2feb8-57d4-44d0-a644-683abe705d5c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Xenophoridae|Xenophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('129f2439-bd00-496f-abf4-767cd3476c34','','','b42e1f13-9fa4-5da9-93ef-8f519bec88b9','Haliris setosa (Hedley, 1907)','(Hedley, 1907)',1907,0,'3ef6cb32-7025-56a2-a579-4d3eb39d7421','Haliris setosa','3ef6cb32-7025-56a2-a579-4d3eb39d7421','Haliris setosa','2d48fe28-3456-5977-bf5c-17276819184f','Haliris setos','129f2439-bd00-496f-abf4-767cd3476c34','Animalia|Mollusca|Bivalvia|Pholadomyoida|Verticordiidae|Haliris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('129e18da-4297-4698-ae2f-c17fcafda7bc','','','14edde95-17fd-57e5-894b-7a95d74efc31','Cydonia oblonga Mill.','Mill.',0,0,'fbf85582-a5c8-54d8-98d2-dbe7cc82e998','Cydonia oblonga','fbf85582-a5c8-54d8-98d2-dbe7cc82e998','Cydonia oblonga','67c42be4-2a10-57e8-bde4-2609524888c1','Cydonia oblong','129e18da-4297-4698-ae2f-c17fcafda7bc','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cydonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('129fea57-e32f-4a5e-9e73-da96ba3a455d','','','0f69e881-10dc-53bd-b4c1-03fdedbb76bc','Hydnum membranaceum Bull.','Bull.',0,0,'da84c652-3c5d-50c0-b4a3-fe407e3c7e27','Hydnum membranaceum','da84c652-3c5d-50c0-b4a3-fe407e3c7e27','Hydnum membranaceum','d08cbf77-11a1-5157-b9b3-6b5d9f09d090','Hydnum membranace','24c5727f-3280-40c8-b49a-866022130b42','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12a33239-786a-43e3-b4e3-ef89885fc9c9','','','ab700170-1670-5c41-bdb6-94f15bb0b914','Gelechia monophragma Meyrick, 1885','Meyrick, 1885',1885,0,'808063e8-5b41-5fea-af7b-edf60b5faa2a','Gelechia monophragma','808063e8-5b41-5fea-af7b-edf60b5faa2a','Gelechia monophragma','40e9c7d7-3799-589f-b3ba-fadbfed245bc','Gelechia monophragm','96ba9426-9cfb-4a6f-a63a-525cb0879c5a','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12a96f7b-1b24-4545-bb16-7f987d0e9538','','','a29e6c53-43e5-5c62-aafc-f2d0361546af','Sinorhizobium arboris Nick et al., 1999','Nick et al., 1999',1999,0,'6d720cb6-2635-5bdb-a6fd-6bed115ac505','Sinorhizobium arboris','6d720cb6-2635-5bdb-a6fd-6bed115ac505','Sinorhizobium arboris','1b447d93-5ec8-5f7f-b729-350624bdf969','Sinorhizobium arbor','12a96f7b-1b24-4545-bb16-7f987d0e9538','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Sinorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('12b30075-e822-4fb5-96da-0d2a0c8b28e4','','','81038736-067f-5144-b730-8df678bf5c6d','Discostroma stoneae (H.J. Swart) Sivan.','(H.J. Swart) Sivan.',0,0,'57a429b0-fc68-5005-be58-35344e75231b','Discostroma stoneae','57a429b0-fc68-5005-be58-35344e75231b','Discostroma stoneae','a0123c49-4b1e-599c-af99-add58526ec4f','Discostroma stone','caab51eb-da3b-4a38-9989-6154270db9e1','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Discostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12aff59e-6979-4d62-ba02-8a94a82e9b7f','','','91986083-ad2b-5128-b56e-7c27b2a4cb70','Trechispora regularis (Murrill) Liberta','(Murrill) Liberta',0,0,'93dd1a05-5823-56dd-8e5c-c06117eca147','Trechispora regularis','93dd1a05-5823-56dd-8e5c-c06117eca147','Trechispora regularis','feec3651-ac44-561d-83a4-c2327c8f8ca9','Trechispora regular','12aff59e-6979-4d62-ba02-8a94a82e9b7f','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Trechispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12af0b02-152c-4c93-83ac-c825ddba61a0','','','c45359b5-beb2-5670-887c-e5cd0ea04f26','Clathria mortenseni Brondsted, 1924','Brondsted, 1924',1924,0,'399578b4-b233-5d44-934e-a2200010c06d','Clathria mortenseni','399578b4-b233-5d44-934e-a2200010c06d','Clathria mortenseni','9f520dd9-cbf9-5b51-97a5-596ee23fb281','Clathria mortensen','12af0b02-152c-4c93-83ac-c825ddba61a0','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Clathria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12b7252e-15f4-4811-b466-40afc28db5af','','','345c0c90-27f8-5b90-93a9-ce5989c719f1','Panopea smithae powell, 1950','',0,0,'b38452d6-bc71-5d21-bf45-fbc851ade504','Panopea smithae','b38452d6-bc71-5d21-bf45-fbc851ade504','Panopea smithae','a7c743c1-ca0c-5587-98bf-4ef6da4ab773','Panopea smith','12b7252e-15f4-4811-b466-40afc28db5af','Animalia|Mollusca|Bivalvia|Myoida|Hiatellidae|Panopea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('12b7684c-107c-42c9-b2d8-13d90d75d211','','','e3e74db6-2254-5046-ba1a-bc7b71d38c7b','Centrospora Neerg.','Neerg.',0,0,'bd1b575a-3ba8-584e-a05b-195c30b226a7','Centrospora','bd1b575a-3ba8-584e-a05b-195c30b226a7','Centrospora','bd1b575a-3ba8-584e-a05b-195c30b226a7','Centrospora','8dca9536-dcef-4f84-ab81-b9c152eeb48f','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Centrospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('12b546ce-9075-4b73-b9cc-24988f6d7b4c','','','a93f1a40-4b1c-5a19-81bc-d169bb1325a5','Cosmarium ralfsii var. montanum Racib.','Racib.',0,0,'3c3e8326-8d96-5486-86d5-9db4e3ca192b','Cosmarium ralfsii montanum','20cd2f01-de00-54f3-8cce-8c89b32ab529','Cosmarium ralfsii var. montanum','7ce48a7f-7436-558e-9eae-59b21a897558','Cosmarium ralfs montan','12b546ce-9075-4b73-b9cc-24988f6d7b4c','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('12b7e478-852b-4fcf-88de-add49af4a549','','','ffe3c0a5-c270-5241-9525-59885481299e','Catenicella constans (Powell, 1967)','(Powell, 1967)',1967,0,'d14a3b32-e494-5ed5-8427-3fe54df1bb98','Catenicella constans','d14a3b32-e494-5ed5-8427-3fe54df1bb98','Catenicella constans','d14a3b32-e494-5ed5-8427-3fe54df1bb98','Catenicella constans','12b7e478-852b-4fcf-88de-add49af4a549','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Catenicella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12b8b084-fc90-41ea-a629-c1426e3a156b','','','9f1a49b0-5b01-5603-af75-9c90de908660','Phaethontifomes','',0,0,'9f1a49b0-5b01-5603-af75-9c90de908660','Phaethontifomes','9f1a49b0-5b01-5603-af75-9c90de908660','Phaethontifomes','9f1a49b0-5b01-5603-af75-9c90de908660','Phaethontifomes','12b8b084-fc90-41ea-a629-c1426e3a156b','Animalia|Chordata|Aves|Phaethontifomes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('12bad4e4-e069-4df1-9588-240bc286ddd3','','','4a3b7208-aa2e-5cc7-9ba1-63796d314871','Rinodina filsonii H.Mayrhofer','H.Mayrhofer',0,0,'a953e555-e050-53fb-ae6d-2fb322d6c0c8','Rinodina filsonii','a953e555-e050-53fb-ae6d-2fb322d6c0c8','Rinodina filsonii','d9aafa1c-3cc1-56b8-9dc0-75b12387cf44','Rinodina filson','136ce2fb-b2e7-497d-8efb-6288def39c32','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12bc55b3-56f4-4f89-8e96-18a6e1cd800e','','','db3d9e83-601d-5dcf-88f0-5e31537feee6','Nitzschia filiformis (W.Smith) van Heurck','(W.Smith) van Heurck',0,0,'34f38e3f-8a56-5174-a80b-ce4c6dc8ec2e','Nitzschia filiformis','34f38e3f-8a56-5174-a80b-ce4c6dc8ec2e','Nitzschia filiformis','0752057a-ae46-562d-a608-30d847f2d864','Nitzschia filiform','12bc55b3-56f4-4f89-8e96-18a6e1cd800e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12bd8ea3-421c-41bc-9271-36d515481452','','','4df6b388-fd39-5523-81ab-1d64af28ac9a','Vararia cunninghamii Boidin & Lanq.','Boidin & Lanq.',0,0,'244fdb55-85af-50af-bf03-6de0fcfec477','Vararia cunninghamii','244fdb55-85af-50af-bf03-6de0fcfec477','Vararia cunninghamii','701d61ce-a296-5cdf-82e6-ab2cfe5b9e4b','Vararia cunningham','12bd8ea3-421c-41bc-9271-36d515481452','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Vararia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12bf24b3-bb55-4403-9990-8c6284372e92','','','9a1e6025-7ef4-543d-bae1-e493f284b49a','Periconia chlorocephala Fresen.','Fresen.',0,0,'f5256258-853e-53ce-8e43-b4dbc05b0d2c','Periconia chlorocephala','f5256258-853e-53ce-8e43-b4dbc05b0d2c','Periconia chlorocephala','db64c0e6-1569-54aa-a728-be930e861531','Periconia chlorocephal','73fdd1d1-079d-4785-a07d-53f9c84e84b8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Periconiaceae|Periconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12bfaac9-80d3-4786-bd0d-3c27158decac','','','7703e8c9-b514-5a23-9c5c-fd91d836dfe9','Didymodon homomallum Hedw.','Hedw.',0,0,'e7cb0f89-59cf-5d9d-9e3e-126a49ca9cc4','Didymodon homomallum','e7cb0f89-59cf-5d9d-9e3e-126a49ca9cc4','Didymodon homomallum','9305abb4-c6ef-5142-9f0b-98268f95a405','Didymodon homomall','fa3e398d-f9da-433a-b26c-2cd87c46c7c2','Plantae||Bryopsida|Pottiales|Pottiaceae|Didymodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12c73945-0b15-4d23-a8af-5294ecd3d80c','','','a989c428-0912-5400-a098-be86bf1cda85','Asdura obtusicornis (Alexander, 1923)','(Alexander, 1923)',1923,0,'c3bd52ee-e949-526b-a823-2ff66d213863','Asdura obtusicornis','c3bd52ee-e949-526b-a823-2ff66d213863','Asdura obtusicornis','4c1cda57-69ae-537d-a927-effc06a6b0d1','Asdura obtusicorn','12c73945-0b15-4d23-a8af-5294ecd3d80c','Animalia|Arthropoda|Insecta|Diptera|Trichoceridae|Asdura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12ce7672-8122-4bc0-9410-3e87d67cc099','','','243f815e-e68e-5580-82ef-29bccb0ffd99','Holcus cernuus Ard.','Ard.',0,0,'60bfa3f9-c13e-5714-8026-49feb2410eba','Holcus cernuus','60bfa3f9-c13e-5714-8026-49feb2410eba','Holcus cernuus','659cb64d-bd57-51ee-96f2-d89dbea497db','Holcus cernu','279fafa7-9220-4c84-9add-7be47cb91dee','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Holcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12cdf486-7a56-4ae0-b4a0-64a03bdc4971','','','a639593a-3ea4-5f51-880b-b9317570b67e','Amischa decipiens (Sharp, 1869)','(Sharp, 1869)',1869,0,'42c82b75-ea92-50a3-b566-016fb6237ff5','Amischa decipiens','42c82b75-ea92-50a3-b566-016fb6237ff5','Amischa decipiens','42c82b75-ea92-50a3-b566-016fb6237ff5','Amischa decipiens','12cdf486-7a56-4ae0-b4a0-64a03bdc4971','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Amischa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12c8f8c5-d72b-4204-8af9-936f1c68d23b','','','30261349-8197-5721-8cba-7c583aaf7bd2','Chelidonium majus L.','L.',0,0,'5a32b7a6-99c1-522e-8447-533aba4fefef','Chelidonium majus','5a32b7a6-99c1-522e-8447-533aba4fefef','Chelidonium majus','d78f91d2-00eb-515c-9c43-3a4e4cfe24d6','Chelidonium ma','12c8f8c5-d72b-4204-8af9-936f1c68d23b','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Chelidonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12ce3705-c008-47a8-93a1-cb4fcbb772c7','','','a03a8116-23be-52ed-91f5-e5d5398b5af5','Cladosporium brunneoatrum McAlpine','McAlpine',0,0,'005a31eb-773d-5bf7-a5a8-b05f73626b97','Cladosporium brunneoatrum','005a31eb-773d-5bf7-a5a8-b05f73626b97','Cladosporium brunneoatrum','5aaa97f5-f2bb-5866-8a91-7999f3d55a17','Cladosporium brunneoatr','12ce3705-c008-47a8-93a1-cb4fcbb772c7','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('12d37072-0931-4635-842a-328a9aa0c0d5','','','9b315c16-16dd-5e21-9084-a4ab98de7159','Targarema stali White, 1878','White, 1878',1878,0,'6166c5c6-0695-5eda-a5da-e2b62b224082','Targarema stali','6166c5c6-0695-5eda-a5da-e2b62b224082','Targarema stali','b8449158-b4cf-574b-992f-3c69b8e5a6b4','Targarema stal','12d37072-0931-4635-842a-328a9aa0c0d5','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Targarema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12d0347c-1a88-495a-8d2e-a6c586a45ecf','','','ea8be4be-ffce-5d67-ad82-409c2736222e','Zeagyrtes antennalis (Broun, 1880)','(Broun, 1880)',1880,0,'d5a87c02-9f65-5197-b5e0-b50a0a407a65','Zeagyrtes antennalis','d5a87c02-9f65-5197-b5e0-b50a0a407a65','Zeagyrtes antennalis','02dcfdbc-7073-5e5a-87cd-8839ceebefb4','Zeagyrtes antennal','12d0347c-1a88-495a-8d2e-a6c586a45ecf','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Zeagyrtes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('12d19e71-48df-4e00-a301-6f405cebd95e','','','20735885-9798-557d-853a-6dd2242b5363','Synchytrium cellulare Davis','Davis',0,0,'3459b129-e3eb-5941-8e39-b4864f4c1eec','Synchytrium cellulare','3459b129-e3eb-5941-8e39-b4864f4c1eec','Synchytrium cellulare','8598eddf-8d43-5078-91c5-8752f5d28bcd','Synchytrium cellular','12d19e71-48df-4e00-a301-6f405cebd95e','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Synchytriaceae|Synchytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('116d20f8-1c31-4a5f-86ee-002bdb275932','','','8735e524-c790-5b4a-88f8-573faf6a7b3f','Staurastrum octoverrucosum var. octoverrucosum Scott et Grönblad','Scott et Grönblad',0,0,'14db043a-d1ad-55ee-8f01-79e5cd1f94d9','Staurastrum octoverrucosum octoverrucosum','6772814d-7374-57c6-84c1-bb810e23d67f','Staurastrum octoverrucosum var. octoverrucosum','f7af206b-ee1f-5436-b7f1-e4622b5630a6','Staurastrum octouerrucos octouerrucos','116d20f8-1c31-4a5f-86ee-002bdb275932','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1164c2a9-f090-4e1c-94fe-27ffcdd34ecd','','','f907a5ee-f29e-50ea-913e-2290d3e163f4','Lecidea pseudophana Nyl.','Nyl.',0,0,'d0587bae-cf82-5400-8cb0-8ccbef9b15a0','Lecidea pseudophana','d0587bae-cf82-5400-8cb0-8ccbef9b15a0','Lecidea pseudophana','296532ca-1226-5fbf-a819-a6b3b9f36d0c','Lecidea pseudophan','f001ceed-d756-493d-9c45-c4ef23a623d8','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('116510e0-dee6-4549-98a6-2a65ac83d8b3','','','e8ef8411-26b3-554f-816e-5bfa0f838edb','Harknessia gibbosa Crous & C. Mohammed','Crous & C. Mohammed',0,0,'69948698-4b22-573a-9179-2d2dc00254f4','Harknessia gibbosa','69948698-4b22-573a-9179-2d2dc00254f4','Harknessia gibbosa','0d0a6b76-a571-5c8e-b2cc-012e6e638a91','Harknessia gibbos','116510e0-dee6-4549-98a6-2a65ac83d8b3','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Harknessiaceae|Harknessia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('116a4da5-5d4e-4715-9cc5-7f33cddc0b13','','','b3c7cbe7-a7c4-5615-9eef-ebe3d9892760','Paecilomyces elegans (Corda) E.W. Mason & S. Hughes','(Corda) E.W. Mason & S. Hughes',0,0,'d73a56f0-1c9c-5afc-952e-a7a0a6b6f6f7','Paecilomyces elegans','d73a56f0-1c9c-5afc-952e-a7a0a6b6f6f7','Paecilomyces elegans','d73a56f0-1c9c-5afc-952e-a7a0a6b6f6f7','Paecilomyces elegans','07151bb3-d4fc-42cb-9c7f-f997d30bcc12','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('116f8188-c149-4ccd-a6cd-37a724fc5ee7','','','e2ca75b8-f138-52ca-8d5f-504aebbf8383','Megalospora allanii Zahlbr.','Zahlbr.',0,0,'edec422d-5639-5231-a78b-c3bf19f8683d','Megalospora allanii','edec422d-5639-5231-a78b-c3bf19f8683d','Megalospora allanii','dcac3155-c0af-5f21-ba97-9223de0de50b','Megalospora allan','b5aaf9bd-48fc-4197-9254-9aee9c6907d9','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Megalosporaceae|Megalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('116bdcc4-a43e-4d90-ac81-e48dcabc24ac','','','0f99d186-4832-51cb-82a8-a749d5281f58','Racosperma paradoxum (DC.) Mart.','(DC.) Mart.',0,0,'f0204849-211d-5f58-9c37-d55551e78226','Racosperma paradoxum','f0204849-211d-5f58-9c37-d55551e78226','Racosperma paradoxum','8add2c02-bbae-5fb2-83be-235ea1fa3094','Racosperma paradox','9cca9631-615e-4469-9360-ab53adab3280','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Racosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('116de946-60e9-4cd6-bd7b-cd997c9ae595','','','7a4cd325-6c97-5c48-8c7c-0926759007f5','Dinemoura producta (Müller, 1785)','(Müller, 1785)',1785,0,'1c31e074-a9ad-5070-b7c5-0dbbc77cc1c2','Dinemoura producta','1c31e074-a9ad-5070-b7c5-0dbbc77cc1c2','Dinemoura producta','e8710d93-ace3-5a63-add4-6e7928bbb597','Dinemoura product','116de946-60e9-4cd6-bd7b-cd997c9ae595','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Pandaridae|Dinemoura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11765294-a186-4be1-b46d-3966db37191a','','','9ff1a418-c161-5304-bd55-e391e66ec17b','Cymbopleura subcuspidata (Krammer) Krammer','(Krammer) Krammer',0,0,'655f193e-b0c2-550c-b60b-06b05fc34bf4','Cymbopleura subcuspidata','655f193e-b0c2-550c-b60b-06b05fc34bf4','Cymbopleura subcuspidata','718d3a8d-cd48-5e2f-86bf-7b753482b7ee','Cymbopleura subcuspidat','11765294-a186-4be1-b46d-3966db37191a','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Cymbopleura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11772175-5071-4f2c-97e8-9894ca41b603','','','3e9877cf-0faf-5499-8c5e-3d2bca3a87f6','Eurhynchium zetterstedtii Størmer','Størmer',0,0,'6ba40c17-b247-545b-9459-d0329c8e28be','Eurhynchium zetterstedtii','6ba40c17-b247-545b-9459-d0329c8e28be','Eurhynchium zetterstedtii','7cf84656-a4ac-5dd0-bad5-7578bd7bb651','Eurhynchium zetterstedt','11772175-5071-4f2c-97e8-9894ca41b603','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Eurhynchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('117fda48-c7ab-4184-b760-25e3cc4beccb','','','d00384dc-1b9b-562d-b3a9-6e7fa1534607','Cyphon deterius Broun, 1914','Broun, 1914',1914,0,'d61793bc-4b1f-5502-95a1-f343a4eb0408','Cyphon deterius','d61793bc-4b1f-5502-95a1-f343a4eb0408','Cyphon deterius','ac655890-defd-5a8f-875a-b28fa4ea663f','Cyphon deter','117fda48-c7ab-4184-b760-25e3cc4beccb','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11805686-6361-4689-b51d-4d7ea6b89524','','','0bafbdf0-934e-5be4-a06b-e6d1b2d1e47f','Pyroderces apparitella (Walker, 1864)','(Walker, 1864)',1864,0,'e9ce6926-8bb6-50b5-bf9c-4b63ea5e4f6d','Pyroderces apparitella','e9ce6926-8bb6-50b5-bf9c-4b63ea5e4f6d','Pyroderces apparitella','ec68204b-af94-5848-89db-db074057bdcc','Pyroderces apparitell','11805686-6361-4689-b51d-4d7ea6b89524','Animalia|Arthropoda|Insecta|Lepidoptera|Cosmopterigidae|Pyroderces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('118329a8-ef6e-4a25-9160-0d74ff0b1427','','','2b351274-5d8e-5391-bc3d-976ba5c6794a','Actinomucor elegans (Eidam) C.R. Benj. & Hesselt.','(Eidam) C.R. Benj. & Hesselt.',0,0,'4838d2cb-2768-55c8-8549-621350da83ff','Actinomucor elegans','4838d2cb-2768-55c8-8549-621350da83ff','Actinomucor elegans','4838d2cb-2768-55c8-8549-621350da83ff','Actinomucor elegans','118329a8-ef6e-4a25-9160-0d74ff0b1427','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Actinomucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1184b963-fdad-42ef-aebc-5ff294c201f5','','','92a1b474-8a45-5356-b8dc-c538d740a049','Dimeregramma','',0,0,'92a1b474-8a45-5356-b8dc-c538d740a049','Dimeregramma','92a1b474-8a45-5356-b8dc-c538d740a049','Dimeregramma','92a1b474-8a45-5356-b8dc-c538d740a049','Dimeregramma','1184b963-fdad-42ef-aebc-5ff294c201f5','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Plagiogrammaceae|Dimeregramma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1181bdb0-401c-47ea-a386-c14a487941c5','','','0f5004cc-7c2b-53e3-b2cd-7c589da89cc5','Limnesia zelandica Cook, 1983','Cook, 1983',1983,0,'eb19e5eb-1849-5c70-a062-08469c373785','Limnesia zelandica','eb19e5eb-1849-5c70-a062-08469c373785','Limnesia zelandica','34a8aa43-e1c8-5df7-a351-31bd40856381','Limnesia zelandic','1181bdb0-401c-47ea-a386-c14a487941c5','Animalia|Arthropoda|Arachnida|Trombidiformes|Limnesidae|Limnesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11825797-af41-436a-8865-df004f722a5b','','','b03f7662-4973-5154-be03-5b49b0f991a4','Gigaspora margarita W.N. Becker & I.R. Hall','W.N. Becker & I.R. Hall',0,0,'500c400a-2e01-576d-a877-daf8846751ce','Gigaspora margarita','500c400a-2e01-576d-a877-daf8846751ce','Gigaspora margarita','819b603b-8f16-55db-bd8c-2c087780af3a','Gigaspora margarit','11825797-af41-436a-8865-df004f722a5b','Fungi|Glomeromycota|Glomeromycetes|Diversisporales|Gigasporaceae|Gigaspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1187c7a6-f21e-46b6-8325-7d27fd9c9dff','','','d7e62755-7241-5333-b615-91d82bc539b0','Spermosporina U. Braun','U. Braun',0,0,'20001239-9d5d-566b-9dde-0426acd0d373','Spermosporina','20001239-9d5d-566b-9dde-0426acd0d373','Spermosporina','20001239-9d5d-566b-9dde-0426acd0d373','Spermosporina','ecd97cd2-2840-4b52-a54c-7bb7e5c38395','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Spermosporina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('118790ce-2457-479c-ba83-5c92883d40c2','','','eeab0430-a40d-52d1-87cb-f5fd9d1317ca','Closterium decorum Bréb.','Bréb.',0,0,'3795c509-a224-56c5-800f-bafab7a7f8ac','Closterium decorum','3795c509-a224-56c5-800f-bafab7a7f8ac','Closterium decorum','1be6f6bc-c6fc-51dd-bf00-b974ccd59ecd','Closterium decor','118790ce-2457-479c-ba83-5c92883d40c2','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11882287-8a0b-4219-83ec-84c33d8e7a5d','','','1296203b-3a62-598d-afe8-c69fa44c8f14','Megaleptoperla grandis (Hudson, 1913)','(Hudson, 1913)',1913,0,'9e8aadce-6226-519c-bf8e-9acfba7063d0','Megaleptoperla grandis','9e8aadce-6226-519c-bf8e-9acfba7063d0','Megaleptoperla grandis','77bdd994-7a75-52dc-b7cf-2cd7befa2e8a','Megaleptoperla grand','11882287-8a0b-4219-83ec-84c33d8e7a5d','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Megaleptoperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11927947-8162-4aa9-89c4-3c7ebd83032f','','','83b0e994-b9ed-5126-b4a4-5722f673668b','Austrodecus subg. Austrodecus','',0,0,'2be8a8c1-35dd-54e9-9457-2a730273167a','Austrodecus','9fd1e161-8f53-58d8-b2b5-b273ac9d22b4','Austrodecus subgen. Austrodecus','2be8a8c1-35dd-54e9-9457-2a730273167a','Austrodecus','11927947-8162-4aa9-89c4-3c7ebd83032f','Animalia|Arthropoda|Pycnogonida|Pantopoda|Austrodecidae|Austrodecus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('1195db39-acf4-4c45-a849-27d63dc08853','','','29a1df5f-26ca-55bd-be80-8bc30ddcb820','Nymphon compactum Hoek, 1881','Hoek, 1881',1881,0,'67eb24f0-42f6-5cff-9f13-6e6287a5fc44','Nymphon compactum','67eb24f0-42f6-5cff-9f13-6e6287a5fc44','Nymphon compactum','afafcc66-3bbb-55e2-8248-04e3dc9787b2','Nymphon compact','1195db39-acf4-4c45-a849-27d63dc08853','Animalia|Arthropoda|Pycnogonida|Pantopoda|Nymphonidae|Nymphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1195ad6e-97b4-479a-8fa3-08149125bd29','','','e7f108e0-5687-5bd4-929e-16ca85a5f2f4','Milesia exigua (Faull) Faull','(Faull) Faull',0,0,'a5820fc3-cef6-5896-ac7d-4f1bb27091f0','Milesia exigua','a5820fc3-cef6-5896-ac7d-4f1bb27091f0','Milesia exigua','c3a1df27-2590-57f7-bff1-7a6682ad8ce6','Milesia exigu','c28d50ea-378b-4d90-8017-d68c0d5e0d78','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Milesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('119a0078-f12f-475e-8f9a-1f2d16f2e670','','','58e0706d-f4b6-5f39-9b58-b39767cc9b1c','Nonionoidea','',0,0,'58e0706d-f4b6-5f39-9b58-b39767cc9b1c','Nonionoidea','58e0706d-f4b6-5f39-9b58-b39767cc9b1c','Nonionoidea','58e0706d-f4b6-5f39-9b58-b39767cc9b1c','Nonionoidea','119a0078-f12f-475e-8f9a-1f2d16f2e670','Chromista|Foraminifera|Polythalamea|Rotaliida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('11912545-d07f-49bb-bb4b-f48b1bf2006d','','','2ef3d82f-c1c7-585e-8a82-6a09ec262781','Myosotis australis subsp. saruwagedica (Schltr. ex Brand) Meudt, Thorsen & Prebble','(Schltr. ex Brand) Meudt, Thorsen & Prebble',0,0,'fd525f5e-56a9-54f8-a0ce-19c9c8944726','Myosotis australis saruwagedica','19ea77c3-1bf3-5d19-a957-f5e61a097ac6','Myosotis australis subsp. saruwagedica','aecb304b-4bab-5ad0-a6b2-3419136c68bf','Myosotis austral saruwagedic','11912545-d07f-49bb-bb4b-f48b1bf2006d','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('1196c71b-35f8-4c55-b4ec-5225872572c7','','','20a0808a-5736-5d1b-860b-b1d16cadf5d9','Vetulonia','',0,0,'20a0808a-5736-5d1b-860b-b1d16cadf5d9','Vetulonia','20a0808a-5736-5d1b-860b-b1d16cadf5d9','Vetulonia','20a0808a-5736-5d1b-860b-b1d16cadf5d9','Vetulonia','1196c71b-35f8-4c55-b4ec-5225872572c7','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Vetulonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('119863da-b9db-41c8-a4ef-645c83a71ca7','','','02e1bbc3-1f4a-5b23-b6de-539f630dd24b','Molidae','',0,0,'02e1bbc3-1f4a-5b23-b6de-539f630dd24b','Molidae','02e1bbc3-1f4a-5b23-b6de-539f630dd24b','Molidae','02e1bbc3-1f4a-5b23-b6de-539f630dd24b','Molidae','119863da-b9db-41c8-a4ef-645c83a71ca7','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Molidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('11993036-84ec-485f-acba-950b59b1df6b','','','27cbd669-6ee5-5025-b965-3a18609dabcf','Stenoloma viride (Colenso) C.Chr.','(Colenso) C.Chr.',0,0,'98be7337-3565-5835-9144-0af5c6b36d4b','Stenoloma viride','98be7337-3565-5835-9144-0af5c6b36d4b','Stenoloma viride','124ec81b-b01c-5387-8e22-16ad5e5f1b15','Stenoloma uirid','c1f7a794-1876-42ed-a51e-0b6c536990e2','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Lindsaeaceae|Stenoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('119df042-0176-4255-90ff-fbbb68c1dce6','','','cb47c660-5bf0-5618-8cc2-4e47f6540393','Mniopetalum Donk & Singer','Donk & Singer',0,0,'74eabe71-de83-5dd0-8236-dfcea76278c9','Mniopetalum','74eabe71-de83-5dd0-8236-dfcea76278c9','Mniopetalum','74eabe71-de83-5dd0-8236-dfcea76278c9','Mniopetalum','d486db02-61dc-40aa-9f1b-6e5d84f14e61','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Fayodiaceae|Mniopetalum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('11a1f951-3a06-46a4-b6f9-24d2f396bb3d','','','b48f8bf3-8917-57cb-a184-3710cce5e9b0','Anhinga melanogaster rufa (Daudin)','(Daudin)',0,0,'2d6f5c16-ab00-5b41-b7d4-20e0b53c8ad0','Anhinga melanogaster rufa','2d6f5c16-ab00-5b41-b7d4-20e0b53c8ad0','Anhinga melanogaster rufa','061c172f-ba07-563f-8576-206376427fe9','Anhinga melanogaster ruf','2b1f56bf-745b-45bb-b7d5-82231507ecab','Animalia|Chordata|Aves|Pelecaniformes|Anhingidae|Anhinga','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('119eb21b-37a4-4e62-be27-6d537f944d4d','','','544542ed-8011-58c9-ace1-02797a2bba73','Neochanna burrowsius (Phillipps, 1926)','(Phillipps, 1926)',1926,0,'a737aa14-4293-5275-a6ba-db5bb667cd65','Neochanna burrowsius','a737aa14-4293-5275-a6ba-db5bb667cd65','Neochanna burrowsius','6114d46a-ae6c-5ced-bc64-8264bb23ac61','Neochanna burrows','119eb21b-37a4-4e62-be27-6d537f944d4d','Animalia|Chordata|Actinopterygii|Osmeriformes|Galaxiidae|Neochanna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11a2da40-9e03-4360-baf2-9c5a30dbe33f','','','27a79e16-5ced-5195-8b3b-3a5308bbb86f','Reischekia exigua exigua Beier, 1976','Beier, 1976',1976,0,'dec0378d-cd2b-5611-ae89-7252f1fb8acc','Reischekia exigua exigua','dec0378d-cd2b-5611-ae89-7252f1fb8acc','Reischekia exigua exigua','770b3e59-d374-5f8b-a452-a6a89cca3245','Reischekia exigu exigu','11a2da40-9e03-4360-baf2-9c5a30dbe33f','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Reischekia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('119f1fe2-e430-43fb-b406-9ddf2464fc0c','','','4df8e248-17c8-577b-bb33-edc7486e48e1','Fannia albitarsis Stein, 1911','Stein, 1911',1911,0,'c89cfe9f-5361-5020-8c06-a1fa6dfa21a0','Fannia albitarsis','c89cfe9f-5361-5020-8c06-a1fa6dfa21a0','Fannia albitarsis','ad4e9090-bda5-5ad2-a12c-dfaf34edd566','Fannia albitars','119f1fe2-e430-43fb-b406-9ddf2464fc0c','Animalia|Arthropoda|Insecta|Diptera|Fanniidae|Fannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('11a467a0-3bcd-4bea-a2cc-a7bdff1fabb2','','','6061c222-6766-53b4-9cfa-48bc9e8684a6','Coprinus miser P. Karst.','P. Karst.',0,0,'c9208cfa-33ff-5165-b81a-e9e320872594','Coprinus miser','c9208cfa-33ff-5165-b81a-e9e320872594','Coprinus miser','c9208cfa-33ff-5165-b81a-e9e320872594','Coprinus miser','e9da774d-d404-4fa7-b238-91c6e7850be9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11a172b2-ba2d-45b2-9aab-fc589391051a','','','6f4208ff-8a6b-5e86-9318-e28fadf447a7','Veronica calcicola (Bayly & Garn.-Jones) Garn.-Jones','(Bayly & Garn.-Jones) Garn.-Jones',0,0,'72d29e68-1d06-5b74-ac34-29afaa9bd1cc','Veronica calcicola','72d29e68-1d06-5b74-ac34-29afaa9bd1cc','Veronica calcicola','56d71363-cbc3-5488-b97e-2ed0a1c369cd','Veronica calcicol','11a172b2-ba2d-45b2-9aab-fc589391051a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('11a6200f-9cc1-4d59-9a5f-b4845a3a6585','','','8046be45-f1ae-5db7-af7f-d83d9d3252ff','Ipomoea aquatica','',0,0,'8046be45-f1ae-5db7-af7f-d83d9d3252ff','Ipomoea aquatica','8046be45-f1ae-5db7-af7f-d83d9d3252ff','Ipomoea aquatica','fea4b0fe-acca-52da-904d-3076f6f0261e','Ipomoea aquatic','11a6200f-9cc1-4d59-9a5f-b4845a3a6585','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Ipomoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('136a6022-0283-4cd5-8f4b-3b4e57bdb805','','','86571f80-decd-5bdb-b779-a150681c1d8b','Phragmocephala elliptica (Berk. & Broome) S. Hughes','(Berk. & Broome) S. Hughes',0,0,'879e1c89-0eaf-58b2-990d-973a0cdec09f','Phragmocephala elliptica','879e1c89-0eaf-58b2-990d-973a0cdec09f','Phragmocephala elliptica','d951f46a-999e-5b56-b890-a346ec42d44c','Phragmocephala elliptic','136a6022-0283-4cd5-8f4b-3b4e57bdb805','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Phragmocephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('136bbb63-af9f-49dd-a1cf-0cf7f9217195','','','8da6a88b-6c7a-53af-ba20-dde07a87aa15','Graphania sequens (Howes, 1912)','(Howes, 1912)',1912,0,'a567e525-adc2-5a2b-83e5-ff4111c1ded7','Graphania sequens','a567e525-adc2-5a2b-83e5-ff4111c1ded7','Graphania sequens','a567e525-adc2-5a2b-83e5-ff4111c1ded7','Graphania sequens','13b818e0-4e26-493a-97bf-57a3716c3d49','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('136af7fe-2d4f-425f-8f16-15727e8803f6','','','c46d51a0-8271-549c-aaf3-159d65f0d96a','Jamesoniella grandiflora (Lindenb. & Gottsche) Jack & Steph.','(Lindenb. & Gottsche) Jack & Steph.',0,0,'f5dd0ea6-872b-53dd-992d-f30adff24272','Jamesoniella grandiflora','f5dd0ea6-872b-53dd-992d-f30adff24272','Jamesoniella grandiflora','5cbccb53-a1bc-528c-b6c1-50dd98f7bce3','Jamesoniella grandiflor','23d802cb-624e-4cc7-a80b-efd8500af934','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jamesoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1370efdd-4803-4c8a-89c7-d210ac500f6b','','','2b223df2-8a9b-56fd-a0dd-6d669417658e','Izatha picarella (Walker, 1864)','(Walker, 1864)',1864,0,'d42bb88a-5d33-54ee-8ca4-f92133ed4f34','Izatha picarella','d42bb88a-5d33-54ee-8ca4-f92133ed4f34','Izatha picarella','5e1449d5-fcac-5f40-963f-7ec245e7f28e','Izatha picarell','1370efdd-4803-4c8a-89c7-d210ac500f6b','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('136d2406-08ec-4202-bf41-e620233d9b52','','','f73780f3-8541-54a9-9c78-bbb70d38d0ff','Stachybotrys waitakere Whitton, McKenzie & K.D. Hyde','Whitton, McKenzie & K.D. Hyde',0,0,'11700775-4075-5bed-b99d-63102c89c2a3','Stachybotrys waitakere','11700775-4075-5bed-b99d-63102c89c2a3','Stachybotrys waitakere','c51b5d1d-b7a9-546d-939d-5eca9edd5bca','Stachybotrys waitaker','136d2406-08ec-4202-bf41-e620233d9b52','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Stachybotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1375c40a-c3be-4e81-9821-d2381e28bffe','','','01ac0c00-690f-5df4-85d7-915422d1d30b','Cytheruridae','',0,0,'01ac0c00-690f-5df4-85d7-915422d1d30b','Cytheruridae','01ac0c00-690f-5df4-85d7-915422d1d30b','Cytheruridae','01ac0c00-690f-5df4-85d7-915422d1d30b','Cytheruridae','1375c40a-c3be-4e81-9821-d2381e28bffe','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1378c282-c1e6-4a2c-b7ae-c8473772287b','','','7cc9c141-47a3-549e-ac4f-d87f82f358a0','Ophelina','',0,0,'7cc9c141-47a3-549e-ac4f-d87f82f358a0','Ophelina','7cc9c141-47a3-549e-ac4f-d87f82f358a0','Ophelina','7cc9c141-47a3-549e-ac4f-d87f82f358a0','Ophelina','1378c282-c1e6-4a2c-b7ae-c8473772287b','Animalia|Annelida|Polychaeta|Scolecida|Opheliidae|Ophelina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1376115e-8630-4b91-9d9e-c7faea6bf7f4','','','496beb94-475f-5699-a2cb-68731391d4cf','Nitzschia spathulata W.Smith','W.Smith',0,0,'6b77e951-f582-54c4-a3ce-2a33d605d024','Nitzschia spathulata','6b77e951-f582-54c4-a3ce-2a33d605d024','Nitzschia spathulata','a78955db-eb87-5abc-8428-adb6de0d4c22','Nitzschia spathulat','1376115e-8630-4b91-9d9e-c7faea6bf7f4','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('137de914-c5b9-4a18-a3fe-1f591a4a313e','','','0b76b98b-37b3-587b-b3e3-c48427437256','Orthotrichum austropulchellum Müll.Hal.','Müll.Hal.',0,0,'352e81a2-4867-56e5-ba3d-b9b64bf3f714','Orthotrichum austropulchellum','352e81a2-4867-56e5-ba3d-b9b64bf3f714','Orthotrichum austropulchellum','7b051f0b-aaea-50de-b793-fb2488d8f17b','Orthotrichum austropulchell','c03a8f8b-b0fa-4bc4-9e61-022da32d631f','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('137b7f4c-0320-4b12-aa52-6f5d80625049','','','df082d28-ee61-5703-ba7b-70ea39573fb2','Eoterfeziaceae G.F. Atk.','G.F. Atk.',0,0,'d1f571a2-5039-5b70-bcf6-77ccfa30e05b','Eoterfeziaceae','d1f571a2-5039-5b70-bcf6-77ccfa30e05b','Eoterfeziaceae','d1f571a2-5039-5b70-bcf6-77ccfa30e05b','Eoterfeziaceae','','Fungi|Ascomycota|Pezizomycetes|Pezizales|Eoterfeziaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1379bb9f-725f-495c-b1f6-9569b7cc262e','','','a158b488-4790-5418-b646-4dffde896991','Euryusa Erichson, 1837','Erichson, 1837',1837,0,'ca0b41de-b2ae-52d8-82b1-de27005c186d','Euryusa','ca0b41de-b2ae-52d8-82b1-de27005c186d','Euryusa','ca0b41de-b2ae-52d8-82b1-de27005c186d','Euryusa','1379bb9f-725f-495c-b1f6-9569b7cc262e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euryusa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13854e50-e854-4836-8ff8-1523a0be5f60','','','3ecd3d17-8367-5784-8279-86a791a06d61','Brachyglottis bellidioides var. setosa (G.Simpson & J.S.Thomson) B.Nord.','(G.Simpson & J.S.Thomson) B.Nord.',0,0,'3d4c4e7a-3aa3-5d2c-8f53-b8b3181f997e','Brachyglottis bellidioides setosa','b56cbd43-a765-5d29-9558-cee5e15fed48','Brachyglottis bellidioides var. setosa','177ceadc-9e2d-5520-9ba3-aa548cfdbd56','Brachyglottis bellidioid setos','13854e50-e854-4836-8ff8-1523a0be5f60','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('13862523-2bf6-4477-adf7-4e79af729143','','','95cde726-f8df-505c-ab8b-4d716c4f9a1a','Bakerdania arvorum (Jacot, 1936)','(Jacot, 1936)',1936,0,'2ae067a1-ef32-5971-b911-0a3d7a0a9711','Bakerdania arvorum','2ae067a1-ef32-5971-b911-0a3d7a0a9711','Bakerdania arvorum','e7faa264-c512-5e99-a21d-73fdba2980ee','Bakerdania aruor','13862523-2bf6-4477-adf7-4e79af729143','Animalia|Arthropoda|Arachnida|Trombidiformes|Pygmephoridae|Bakerdania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13835583-4d66-445b-b93e-b03336950d29','','','7a49c8d0-c1af-50a7-8c17-6d6d2e5d83e6','Amplectopus fuscus Broun, 1893','Broun, 1893',1893,0,'7823d9d7-878c-5f94-8c1a-84096167229f','Amplectopus fuscus','7823d9d7-878c-5f94-8c1a-84096167229f','Amplectopus fuscus','7a11e572-4cbf-54c0-b764-967d4130962e','Amplectopus fusc','13835583-4d66-445b-b93e-b03336950d29','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Amplectopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13853773-1d2a-4c13-88c8-be3e384fb2db','','','44c4f81f-3a46-5ae5-b17f-a702d228b01e','Phaeotrichales Ariyaw., Jian K. Liu & K.D. Hyde','Ariyaw., Jian K. Liu & K.D. Hyde',0,0,'a8ef5154-92eb-54da-a843-e172d83eacda','Phaeotrichales','a8ef5154-92eb-54da-a843-e172d83eacda','Phaeotrichales','a8ef5154-92eb-54da-a843-e172d83eacda','Phaeotrichales','13853773-1d2a-4c13-88c8-be3e384fb2db','Fungi|Ascomycota|Dothideomycetes|Phaeotrichales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('138b8786-2444-435c-b372-40b2e7b263c0','','','cbe105da-04e2-5b3b-984d-e1ffc68f270e','Cavostelium apophysatum L.S. Olive','L.S. Olive',0,0,'13d8c09e-9a83-509c-9cf8-714a3c7cefc0','Cavostelium apophysatum','13d8c09e-9a83-509c-9cf8-714a3c7cefc0','Cavostelium apophysatum','278ce874-9bc7-5ab7-9a5b-60287e2606b4','Cavostelium apophysat','138b8786-2444-435c-b372-40b2e7b263c0','Protozoa|Amoebozoa|Protostelea|Protostelida|Cavosteliaceae|Cavostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('138c5dfd-d94d-4288-b0e2-9a85dfbb85c3','','','d6a332a2-7cf1-5632-aa69-8b18ffe13d10','Austrocedrus Florin & Boutelje','Florin & Boutelje',0,0,'a9688376-a018-5867-b202-5802b2729045','Austrocedrus','a9688376-a018-5867-b202-5802b2729045','Austrocedrus','a9688376-a018-5867-b202-5802b2729045','Austrocedrus','138c5dfd-d94d-4288-b0e2-9a85dfbb85c3','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Austrocedrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1389a212-aaa2-4eb3-b891-9af375f27209','','','fbf8fba1-59cc-5968-ab14-cf6786d51f61','Balbiania meiospora Skuja','Skuja',0,0,'9d23f8ab-231d-5112-a3da-b33d2b8bb4f2','Balbiania meiospora','9d23f8ab-231d-5112-a3da-b33d2b8bb4f2','Balbiania meiospora','6310d50c-5326-5345-91f0-609fe1807081','Balbiania meiospor','1389a212-aaa2-4eb3-b891-9af375f27209','Plantae|Rhodophyta|Florideophyceae|Balbianiales|Balbianiaceae|Balbiania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1393b9fd-3bc6-44bd-8708-60138d6a202c','','','1f58ec00-83b5-5fd1-bae3-99d91215a7f9','Aurotipula clara (Kirby, 1884)','(Kirby, 1884)',1884,0,'f053101a-9622-5a8c-b762-e8e2270565ce','Aurotipula clara','f053101a-9622-5a8c-b762-e8e2270565ce','Aurotipula clara','f285f0e6-1e99-5410-87ca-189f8692778f','Aurotipula clar','1393b9fd-3bc6-44bd-8708-60138d6a202c','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Aurotipula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('138ea1f5-20b4-4c80-93af-8c268ea88df6','','','f4025a0f-ed3d-504e-9bc0-6587a5919eca','Dothidea berberidis (Wahlenb.) De Not.','(Wahlenb.) De',0,0,'82cb283a-1332-5892-b202-2aa92ec8f357','Dothidea berberidis','82cb283a-1332-5892-b202-2aa92ec8f357','Dothidea berberidis','31d8520c-b934-5e46-a27b-26f967a3cd58','Dothidea berberid','138ea1f5-20b4-4c80-93af-8c268ea88df6','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('13935476-b72c-44c6-9f53-64b491c36cdb','','','a903c1b8-899c-5115-ba2a-474f6ba7c4fb','Hierochloe recurvata (Hack.) Zotov','(Hack.) Zotov',0,0,'e102ba4f-90ab-5b47-94b8-af7f22870b0e','Hierochloe recurvata','e102ba4f-90ab-5b47-94b8-af7f22870b0e','Hierochloe recurvata','956ccaf6-08bc-5b98-86f9-314faafa2e42','Hierochloe recuruat','13935476-b72c-44c6-9f53-64b491c36cdb','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hierochloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('138ce24c-621f-40b6-8bd1-bdf4636380e8','','','4960b407-c962-50bc-b0a0-a8b74c97eb07','Declana sinuosa Philpott, 1915','Philpott, 1915',1915,0,'82c8093a-4095-529d-b9ff-7a50d491ea3c','Declana sinuosa','82c8093a-4095-529d-b9ff-7a50d491ea3c','Declana sinuosa','0d5d438e-64f9-50b1-a585-fd834373235f','Declana sinuos','be73c3b3-97c5-4727-b1bb-94e9a019cac1','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Declana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('138f6a42-22dd-408d-ae5a-e6a6ec81d315','','','39b4b77e-6bbd-537a-923c-62602ff04558','Hippomenella','',0,0,'39b4b77e-6bbd-537a-923c-62602ff04558','Hippomenella','39b4b77e-6bbd-537a-923c-62602ff04558','Hippomenella','39b4b77e-6bbd-537a-923c-62602ff04558','Hippomenella','138f6a42-22dd-408d-ae5a-e6a6ec81d315','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Hippopodinidae|Hippomenella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('139ca802-0d22-4c8c-ba09-04e589d5fe4a','','','0af558cc-691e-5570-9cf1-12247b234e9f','Brachythecium paradoxum (Hook.f. & Wilson) A.Jaeger','(Hook.f. & Wilson) A.Jaeger',0,0,'187c1eb6-0f06-5f1f-9be2-90fa43dfb0fc','Brachythecium paradoxum','187c1eb6-0f06-5f1f-9be2-90fa43dfb0fc','Brachythecium paradoxum','d7a4a0c1-2192-5bd0-9e03-ba472b817f63','Brachythecium paradox','4cc03347-e2a4-4ab9-903d-39ee22f0c337','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Brachythecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1397c68e-66f2-4a74-8725-63b391c00615','','','0afd504b-3a24-55d5-bfc2-a8d1f3fa5c18','Grahamina nigripenne (Valenciennes, 1836)','(Valenciennes, 1836)',1836,0,'68924d63-e809-5d63-82f0-3f7d1264b8b3','Grahamina nigripenne','68924d63-e809-5d63-82f0-3f7d1264b8b3','Grahamina nigripenne','d7937916-a8df-544f-a3da-415a46404fcc','Grahamina nigripenn','1397c68e-66f2-4a74-8725-63b391c00615','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Grahamina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('139bb30e-3bfa-4ff2-90aa-734cac88e95e','','','3eed2e5b-c5d3-5118-a14a-02f700ca61ef','Placolecania (J.Steiner) Zahlbr.','(J.Steiner) Zahlbr.',0,0,'2a7b3e71-52ec-5b21-9be0-ffc014bb5eff','Placolecania','2a7b3e71-52ec-5b21-9be0-ffc014bb5eff','Placolecania','2a7b3e71-52ec-5b21-9be0-ffc014bb5eff','Placolecania','139bb30e-3bfa-4ff2-90aa-734cac88e95e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales||Placolecania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('139f1c44-4443-4cd5-b890-109a0bcceac3','','','8337236b-d9ac-5ecb-bd8a-15f1a0463933','Cyttus','',0,0,'8337236b-d9ac-5ecb-bd8a-15f1a0463933','Cyttus','8337236b-d9ac-5ecb-bd8a-15f1a0463933','Cyttus','8337236b-d9ac-5ecb-bd8a-15f1a0463933','Cyttus','139f1c44-4443-4cd5-b890-109a0bcceac3','Animalia|Chordata|Actinopterygii|Zeiformes|Zeidae|Cyttus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13a14c14-eff0-48db-a915-308148dedc39','','','62d3c1d8-8b3d-5688-aeec-86ed6179bfc0','Lychnis viscaria L.','L.',0,0,'aa4f0d47-40ae-53cd-9dac-f4cae333f8a0','Lychnis viscaria','aa4f0d47-40ae-53cd-9dac-f4cae333f8a0','Lychnis viscaria','37473bf7-42f3-5885-aba4-f692b805abf8','Lychnis uiscar','e6a7c4b8-c8ca-4f13-9b5d-936d153242f8','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Lychnis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('139e5de5-0ca5-4654-9797-aa575b87d3c2','','','a03f844f-99d6-5243-acbb-d46fd90e2069','Magnolia L.','L.',0,0,'8b30527a-d186-5caf-80e5-a235d29d7549','Magnolia','8b30527a-d186-5caf-80e5-a235d29d7549','Magnolia','8b30527a-d186-5caf-80e5-a235d29d7549','Magnolia','139e5de5-0ca5-4654-9797-aa575b87d3c2','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Magnolia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('13a07ac9-2de5-4e45-8479-c18112411d12','','','ce024e64-98c7-5201-a7d1-01bead8a955f','Tornus aupouria (Powell, 1937)','(Powell, 1937)',1937,0,'4cd8a5ec-88e6-51ed-960c-2efd146d302c','Tornus aupouria','4cd8a5ec-88e6-51ed-960c-2efd146d302c','Tornus aupouria','8443618f-0019-5bac-8d5c-4bd92db79013','Tornus aupour','13a07ac9-2de5-4e45-8479-c18112411d12','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Tornidae|Tornus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13a4e8c5-a222-4536-8154-7f379707c63a','','','9e8e441d-b242-5ae7-8126-f2a20a046256','Erwinia chrysanthemi Burkholder et al., 1953 pv. chrysanthemi','',0,0,'e3e4ae48-3413-5a2b-8278-18ebcf708212','Erwinia chrysanthemi chrysanthemi','3d5f5424-05e9-58b3-ae64-8284378af1b2','Erwinia chrysanthemi pv. chrysanthemi','268359aa-99c0-5498-929a-53860128b55e','Erwinia chrysanthem chrysanthem','8edfbbd3-74db-4c54-a5a5-9ae6dc479bf1','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('13a3f9f4-bd53-472f-bcc6-854b5b97bdd8','','','13d422be-8af0-52bc-b846-ad47170f5ab5','Antipodiphora Schmitz, 1939','Schmitz, 1939',1939,0,'599e7fbd-a8a4-5a92-9a53-02e2fb64f7d9','Antipodiphora','599e7fbd-a8a4-5a92-9a53-02e2fb64f7d9','Antipodiphora','599e7fbd-a8a4-5a92-9a53-02e2fb64f7d9','Antipodiphora','13a3f9f4-bd53-472f-bcc6-854b5b97bdd8','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Antipodiphora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13a26284-1a5e-429f-b758-987497eb5938','','','d1f3820f-ae0f-5785-a0ca-d0520dc7a380','Lophiostoma nucula (Fr.) Ces. & De Not.','(Fr.) Ces. & De',0,0,'5f1a81b0-5b73-5f9c-a366-623f78250e18','Lophiostoma nucula','5f1a81b0-5b73-5f9c-a366-623f78250e18','Lophiostoma nucula','3126d973-af98-516c-bb41-0fa04ee74636','Lophiostoma nucul','74786349-fd4d-4f1c-9689-10feef0eea47','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Lophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('13a76878-ea48-428d-ae41-5f1c9ebbfec5','','','6cfed4d9-564c-5115-aca9-251867ceb12f','Climacosphenia elongata','',0,0,'6cfed4d9-564c-5115-aca9-251867ceb12f','Climacosphenia elongata','6cfed4d9-564c-5115-aca9-251867ceb12f','Climacosphenia elongata','fbfbfc14-c95c-5daa-8481-1d5d9bbaf5d1','Climacosphenia elongat','13a76878-ea48-428d-ae41-5f1c9ebbfec5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Climacosphenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13a3028f-cb50-4c25-b212-ee5a4c33e001','','','e3937541-4d1c-595a-a245-58725ea37a67','Phakopsora cingens (Syd. & P. Syd.) Hirats.','(Syd. & P. Syd.) Hirats.',0,0,'08a50259-7d51-56f7-9379-cb6f2068dd17','Phakopsora cingens','08a50259-7d51-56f7-9379-cb6f2068dd17','Phakopsora cingens','08a50259-7d51-56f7-9379-cb6f2068dd17','Phakopsora cingens','13a3028f-cb50-4c25-b212-ee5a4c33e001','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Phakopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13a71e47-6c9c-4968-a5c7-8603ddc8b2fc','','','8e39b8a0-bbb5-54fe-87bd-39da41423717','Microglossum rufum (Schwein.) Underw.','(Schwein.) Underw.',0,0,'e32a19b0-8a6b-5f46-9130-c14ab516a8f5','Microglossum rufum','e32a19b0-8a6b-5f46-9130-c14ab516a8f5','Microglossum rufum','de3eba2d-b4b3-5433-bfec-24c6c03c7e71','Microglossum ruf','13a71e47-6c9c-4968-a5c7-8603ddc8b2fc','Fungi|Ascomycota|Leotiomycetes|Helotiales|Leotiaceae|Microglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13a9f112-1890-48ea-b972-c6d696bc6dc9','','','a376da88-4aeb-59f2-b7c1-34ed0cbd6b52','Lopadostoma gastrinum (Fr.) Traverso','(Fr.) Traverso',0,0,'855fd831-a9c9-510a-beb0-d098137e9437','Lopadostoma gastrinum','855fd831-a9c9-510a-beb0-d098137e9437','Lopadostoma gastrinum','2d64801f-87ff-503f-baa9-bdd724ed29ec','Lopadostoma gastrin','13a9f112-1890-48ea-b972-c6d696bc6dc9','Fungi|Ascomycota|Sordariomycetes|Xylariales|Lopadostomaceae|Lopadostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14401f1f-3c6f-45b2-9f5a-182c9b92407f','','','26671d1c-ddfc-5af9-8ca8-02ff1d858429','Heterocrossa Meyrick, 1882','Meyrick, 1882',1882,0,'ba1d1fe9-8bb7-5fed-aefa-8bb7fa92725f','Heterocrossa','ba1d1fe9-8bb7-5fed-aefa-8bb7fa92725f','Heterocrossa','ba1d1fe9-8bb7-5fed-aefa-8bb7fa92725f','Heterocrossa','14401f1f-3c6f-45b2-9f5a-182c9b92407f','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Heterocrossa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('143e1054-1f39-4a8b-a99a-1280814a62cd','','','4627e860-f987-532d-8748-f3557bd4ab81','Dimerella queenslandica Kalb & Vězda','Kalb & Vězda',0,0,'9908836a-747d-5a0c-af3a-386a36033cdd','Dimerella queenslandica','9908836a-747d-5a0c-af3a-386a36033cdd','Dimerella queenslandica','be8b4c1e-4df5-5ad0-b0e8-09667bd46866','Dimerella queenslandic','2ff254cc-366e-4a72-a2d2-d6281bd646ea','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Dimerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('143df3f0-1892-4885-95c9-7676257a6bab','','','4758a4d2-274d-58d0-a3aa-538bab743d3d','Hypoxis alba (Thunb.) L.f.','(Thunb.) L.f.',0,0,'6abc5868-fd09-51bd-9a26-d891d30972f5','Hypoxis alba','6abc5868-fd09-51bd-9a26-d891d30972f5','Hypoxis alba','7c606fa1-90ee-5f07-a711-fd630d9d1f6e','Hypoxis alb','3cc98a3c-03fd-4a18-91b2-7a89fbbab00d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Hypoxidaceae|Hypoxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14408264-1e23-41d0-b8aa-9ab6ac36c901','','','954d8a5a-d4ee-598b-bccb-e33dd01d6c4f','Phyllachora ischaemi Syd. & P. Syd.','Syd. & P. Syd.',0,0,'de69842b-dd2c-565f-afd4-1e4db2c38da9','Phyllachora ischaemi','de69842b-dd2c-565f-afd4-1e4db2c38da9','Phyllachora ischaemi','b1ba0f9f-34ac-542b-ba92-de300bfe22e8','Phyllachora ischaem','14408264-1e23-41d0-b8aa-9ab6ac36c901','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('143cc28f-f406-4762-94ad-ed2fdc1a7407','','','e3dc56ad-d731-5866-bec7-ffc7fe34c751','Microcryptorhynchus subg. Microcryptorhynchus','',0,0,'54932045-39d2-5be4-9317-e4363bf44c5b','Microcryptorhynchus','9bbbee6c-47a1-5758-8061-9e8f3293ece5','Microcryptorhynchus subgen. Microcryptorhynchus','54932045-39d2-5be4-9317-e4363bf44c5b','Microcryptorhynchus','143cc28f-f406-4762-94ad-ed2fdc1a7407','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Microcryptorhynchus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('1449c8ee-cf44-4ff4-9cfa-511a896d87e9','','','b75f5601-61e9-5d8b-9958-8423de78f314','Barya parasitica Fuckel','Fuckel',0,0,'6ecbe112-ebda-59c0-8e9c-0f3c5089e040','Barya parasitica','6ecbe112-ebda-59c0-8e9c-0f3c5089e040','Barya parasitica','7ab3cfca-4744-5201-b5c0-5102223adb95','Barya parasitic','e867e5b1-3929-4502-9eea-b1e955adcb90','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Barya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14474bf1-f08d-42bc-bd95-9428fd971a70','','','1dc3fe13-be3a-5ed6-aade-b6ba93ac127e','Orobanche crenata Forssk.','Forssk.',0,0,'d884bbf1-0b83-5d2c-a267-deece72ac2ef','Orobanche crenata','d884bbf1-0b83-5d2c-a267-deece72ac2ef','Orobanche crenata','dc9ca110-c3f4-5b28-b61a-0f50652ff2f1','Orobanche crenat','14474bf1-f08d-42bc-bd95-9428fd971a70','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Orobanche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('144276b8-862c-4b40-bd6f-9f4d96fef42e','','','8025da9c-11ad-5004-9a40-2eee3d899e61','Atopida dorsale Broun, 1893','Broun, 1893',1893,0,'82a0aea0-bb28-5639-bac3-387b9987fd6d','Atopida dorsale','82a0aea0-bb28-5639-bac3-387b9987fd6d','Atopida dorsale','55239262-71f4-5704-bd56-a7050d4180fe','Atopida dorsal','144276b8-862c-4b40-bd6f-9f4d96fef42e','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14465979-3e8a-443a-92fb-e6d9c9642dcf','','','f8e0158d-ebf2-54a2-ac82-f8a8320cfcba','Surirella splendida (Ehrenberg) Kützing','(Ehrenberg) Kützing',0,0,'cebaee92-6fca-595f-a59e-d4509b4d5bdf','Surirella splendida','cebaee92-6fca-595f-a59e-d4509b4d5bdf','Surirella splendida','641c4312-b68b-565d-bd31-f683d99b1a75','Surirella splendid','14465979-3e8a-443a-92fb-e6d9c9642dcf','Chromista|Ochrophyta|Bacillariophyceae|Surirellales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('144d5896-f391-4363-b535-1ca69bc9995f','','','520a95bf-bcca-5be9-86a4-b11e028703a1','Reductobates Balogh & Mahunka, 1966','Balogh & Mahunka, 1966',1966,0,'8573cd43-fb5c-5725-a259-3a5f88b1f5ff','Reductobates','8573cd43-fb5c-5725-a259-3a5f88b1f5ff','Reductobates','8573cd43-fb5c-5725-a259-3a5f88b1f5ff','Reductobates','144d5896-f391-4363-b535-1ca69bc9995f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Haplozetidae|Reductobates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('144b5297-7be9-46f8-b8f5-1de20898e693','','','3d1a68d2-9f38-55d4-a612-24cbc7c021ff','Cymbalaria muralis P.Gaertn., B.Mey. & Scherb.','P.Gaertn., B.Mey. & Scherb.',0,0,'231c7267-93f7-5994-bdf5-e251ba5ba6ef','Cymbalaria muralis','231c7267-93f7-5994-bdf5-e251ba5ba6ef','Cymbalaria muralis','503d530e-453b-520c-93a2-04cac95ceb69','Cymbalaria mural','144b5297-7be9-46f8-b8f5-1de20898e693','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Cymbalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('144e209e-b75e-4f35-b69a-d69cf99f3cb1','','','d7197db1-2575-57c8-8a41-161425595470','Candelariella vitellina (Hoffm.) Müll.Arg.','(Hoffm.) Müll.Arg.',0,0,'57b24fa7-1fed-53aa-b4d0-1c0595ad3245','Candelariella vitellina','57b24fa7-1fed-53aa-b4d0-1c0595ad3245','Candelariella vitellina','661065dc-4911-5ec5-a9ca-0a975e806f99','Candelariella uitellin','144e209e-b75e-4f35-b69a-d69cf99f3cb1','Fungi||Ascomycetes|Lecanorales|Candelariaceae|Candelariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14543498-564e-4fbd-8070-a7a0ee9ec507','','','2a753747-5a03-58e3-8c97-610637c30a56','Sauloma (Hook.f. & Wilson) Mitt.','(Hook.f. & Wilson) Mitt.',0,0,'6cae72ab-9885-5e66-8b51-31abde4e422e','Sauloma','6cae72ab-9885-5e66-8b51-31abde4e422e','Sauloma','6cae72ab-9885-5e66-8b51-31abde4e422e','Sauloma','14543498-564e-4fbd-8070-a7a0ee9ec507','Plantae||Bryopsida|Hookeriales|Saulomataceae|Sauloma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('14540236-715c-4b0c-b27e-b4246aacd382','','','1da89cde-03d5-52fc-be04-feb1b2342dd6','Glossostigma elatinoides Benth. ex Hook.f.','Benth. ex Hook.f.',0,0,'64a2d251-218c-50dc-9f07-3b9a765a9d12','Glossostigma elatinoides','64a2d251-218c-50dc-9f07-3b9a765a9d12','Glossostigma elatinoides','1b25ecba-8e6c-51e9-9a3e-3f4e79637ce1','Glossostigma elatinoid','14540236-715c-4b0c-b27e-b4246aacd382','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Glossostigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('145d7603-3431-4a91-bdf1-3a1b8d24f602','','','36cd5aff-0bae-5251-a0b9-b27841d49d88','Notonuphis species 2','',0,0,'9e9afe4a-6a50-547a-80c2-18c7503bceb3','Notonuphis','9e9afe4a-6a50-547a-80c2-18c7503bceb3','Notonuphis','9e9afe4a-6a50-547a-80c2-18c7503bceb3','Notonuphis','145d7603-3431-4a91-bdf1-3a1b8d24f602','Animalia|Annelida|Polychaeta|Eunicida|Onuphinae|Notonuphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('145f060f-efd0-40fb-ad98-40e45cff42ba','','','8aebfbb1-324b-5bd9-9741-3130d7991b14','Geastrum plicatum Berk.','Berk.',0,0,'6e07ea39-3b5a-5e76-acfb-c92b15405b12','Geastrum plicatum','6e07ea39-3b5a-5e76-acfb-c92b15405b12','Geastrum plicatum','e562ff75-19d6-583f-a7c4-9f804de8f9e7','Geastrum plicat','145f060f-efd0-40fb-ad98-40e45cff42ba','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('145ef7c1-a432-4c95-8688-5bacaa626a6a','','','a7ef76ae-f891-529c-b073-e5020a8e0de6','Anas rhynchotis Latham','Latham',0,0,'2e4f3977-84c7-51f1-96e5-19bd2114c273','Anas rhynchotis','2e4f3977-84c7-51f1-96e5-19bd2114c273','Anas rhynchotis','57675036-e1f7-5e74-abb7-f38135f088f8','Anas rhynchot','145ef7c1-a432-4c95-8688-5bacaa626a6a','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1459ee48-3f03-4275-8f9f-43b67142c515','','','6afe168a-d44e-59ff-9ed9-7c5c89460510','Hecatonema stewartensis V.J.Chapm.','V.J.Chapm.',0,0,'a336f284-cc4a-5965-820a-2c987e98779d','Hecatonema stewartensis','a336f284-cc4a-5965-820a-2c987e98779d','Hecatonema stewartensis','7994af88-31b6-5e4f-a238-014966b7c244','Hecatonema stewartens','1459ee48-3f03-4275-8f9f-43b67142c515','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariacae|Hecatonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14595684-d32d-4835-b9c6-bc3772227fab','','','cf46147f-de0d-57d2-9e47-a69137f42db2','Leptothyrium fragariae Lib.','Lib.',0,0,'f02eef30-869d-5a8a-8bde-7689099b6d60','Leptothyrium fragariae','f02eef30-869d-5a8a-8bde-7689099b6d60','Leptothyrium fragariae','5a792fc0-1bf0-56d1-b933-453d811f64b0','Leptothyrium fragari','17e66952-62af-42ce-bdce-fa78414111ce','Fungi|Ascomycota||||Leptothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14665a9a-7ac7-48cf-89cc-3fd62df2c3f5','','','dd7d2dba-ddf8-5983-9171-fe9783bbfdb0','Thelephora cinnamomea Pers.','Pers.',0,0,'09c988b6-cd65-5353-b48f-497c32da8a5b','Thelephora cinnamomea','09c988b6-cd65-5353-b48f-497c32da8a5b','Thelephora cinnamomea','7e128fb1-a758-59e3-9d2e-379a8fcc4187','Thelephora cinnamome','2612d8a7-a019-45b5-92ac-4bac41dde7f8','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14663e30-c153-49af-a302-830ca1e23a2b','','','a9aab2ef-a649-5001-bbf5-f739c6ed1e9f','Peripyramis circumtexta Haeckel, 1887','Haeckel, 1887',1887,0,'25106d9c-44c2-51d4-b62e-6efe90572d40','Peripyramis circumtexta','25106d9c-44c2-51d4-b62e-6efe90572d40','Peripyramis circumtexta','ccce15ef-c387-5e9e-b87d-c1f8c0626965','Peripyramis circumtext','14663e30-c153-49af-a302-830ca1e23a2b','Chromista|Radiozoa|Polycystinea|Nassellaria|Acropyramididae|Peripyramis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1466c807-5a0f-4036-86fc-57b7856ee24c','','','22f547cf-db41-5d89-961a-6d2c805950f4','Acuaria skrjabini Ozerska, 1926','Ozerska, 1926',1926,0,'334ae20b-a839-56c5-aee2-cac29f8a0e13','Acuaria skrjabini','334ae20b-a839-56c5-aee2-cac29f8a0e13','Acuaria skrjabini','8a649bfd-19d6-57ee-b5fb-51abbddb4096','Acuaria skriabin','1466c807-5a0f-4036-86fc-57b7856ee24c','Animalia|Nematoda|Secernentea|Spirurida|Acuariidae|Acuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14625e82-aeae-413e-81da-dadca0165d4e','','','6fa03cbe-6913-534b-9176-25dd5fcbadfa','Ustilago ophiuri Henn.','Henn.',0,0,'2817128d-5f6c-581e-91ae-c57fb01e7c58','Ustilago ophiuri','2817128d-5f6c-581e-91ae-c57fb01e7c58','Ustilago ophiuri','8306930f-a0b1-5e83-9aa1-b7ce20d7f805','Ustilago ophiur','acae29fb-4f75-4862-a937-0b3c09fb0728','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1463d0d2-6057-409f-95fb-db42ce01364c','','','caeeb412-f950-55f5-896b-fda758238e45','Hemimycena longicystis R. Heim','R. Heim',0,0,'d4a17fa6-94fe-5d8f-80c8-57ebce4c5ca8','Hemimycena longicystis','d4a17fa6-94fe-5d8f-80c8-57ebce4c5ca8','Hemimycena longicystis','9ff04432-95af-5a6a-a29e-40fe3763e221','Hemimycena longicyst','1463d0d2-6057-409f-95fb-db42ce01364c','Fungi|Basidiomycota|Agaricomycetes|Agaricales||Hemimycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('146cfe86-8424-4ffc-8604-aa7ba5649c2b','','','6490bbf1-c1ff-52ef-925f-eb6e5ead6f07','Levinsenia','',0,0,'6490bbf1-c1ff-52ef-925f-eb6e5ead6f07','Levinsenia','6490bbf1-c1ff-52ef-925f-eb6e5ead6f07','Levinsenia','6490bbf1-c1ff-52ef-925f-eb6e5ead6f07','Levinsenia','146cfe86-8424-4ffc-8604-aa7ba5649c2b','Animalia|Annelida|Polychaeta|Scolecida|Paraonidae|Levinsenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1469035a-aea4-43d0-bd74-9db3f787a348','','','fa8c6f13-52a4-5b12-9887-543825070b03','Cryptandra Sm.','Sm.',0,0,'04b0072b-95d9-5eca-9bfc-e6880a34174f','Cryptandra','04b0072b-95d9-5eca-9bfc-e6880a34174f','Cryptandra','04b0072b-95d9-5eca-9bfc-e6880a34174f','Cryptandra','1469035a-aea4-43d0-bd74-9db3f787a348','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Cryptandra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('146af7f0-25e4-479f-af73-e140704c4288','','','72d06a93-f7c2-5366-a9b4-5b4acc3ae473','Nuncia (Nuncia) heteromorpha','',0,0,'a6c9be05-2c3a-5b7d-93dc-6b8ac02ae059','Nuncia heteromorpha','a6c9be05-2c3a-5b7d-93dc-6b8ac02ae059','Nuncia heteromorpha','e73e244b-b220-5cdc-a349-d911bf0daf16','Nuncia heteromorph','146af7f0-25e4-479f-af73-e140704c4288','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1469c7e7-e12d-4dc6-9614-eb817b3ec097','','','3b565fde-7833-5760-997c-c0047fb366b5','Cordylophora','',0,0,'3b565fde-7833-5760-997c-c0047fb366b5','Cordylophora','3b565fde-7833-5760-997c-c0047fb366b5','Cordylophora','3b565fde-7833-5760-997c-c0047fb366b5','Cordylophora','1469c7e7-e12d-4dc6-9614-eb817b3ec097','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Margelopsidae|Cordylophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('146a0d9c-868a-48f1-a887-de1c3f74f18f','','','18f73a85-ca62-5a76-b71a-0bf89d4fae30','Neotrichozetes','',0,0,'18f73a85-ca62-5a76-b71a-0bf89d4fae30','Neotrichozetes','18f73a85-ca62-5a76-b71a-0bf89d4fae30','Neotrichozetes','18f73a85-ca62-5a76-b71a-0bf89d4fae30','Neotrichozetes','146a0d9c-868a-48f1-a887-de1c3f74f18f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Neotrichozetidae|Neotrichozetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1477aa54-f370-470d-8069-549f494319fd','','','5b69f111-5973-5a5e-9c9d-2080d96e5046','Acteon hancocki (Rudman, 1971)','(Rudman, 1971)',1971,0,'d4a8e86a-890a-554a-8927-7be1781228b4','Acteon hancocki','d4a8e86a-890a-554a-8927-7be1781228b4','Acteon hancocki','e9501e69-ec10-51d4-a47c-00e3cfb67381','Acteon hancock','1477aa54-f370-470d-8069-549f494319fd','Animalia|Mollusca|Gastropoda||Acteonidae|Acteon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('146fe91c-f36b-41e5-bdaf-617edcdd1d2f','','','68d40a17-59c6-5369-9f34-f6e77af440ab','Erechtites glomeratus DC.','DC.',0,0,'fe14463e-11ba-5ee9-978d-98339bcc38da','Erechtites glomeratus','fe14463e-11ba-5ee9-978d-98339bcc38da','Erechtites glomeratus','7f266ebd-a4c0-51b9-a873-a14c3f387b01','Erechtites glomerat','c5b20d9f-a356-4305-b5a9-1e4ed571499a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erechtites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('147be870-4839-4986-bd84-0efe0fe849f6','','','5899e33f-b049-5d6c-9687-f00618ab8cac','Staurastrum controversum Bréb. in Ralfs','Bréb. in Ralfs',0,0,'375d1fcf-3a2c-5546-bfe0-67a6e7aa619b','Staurastrum controversum','375d1fcf-3a2c-5546-bfe0-67a6e7aa619b','Staurastrum controversum','633d6710-d293-576b-bc7a-55865d2049d7','Staurastrum controuers','147be870-4839-4986-bd84-0efe0fe849f6','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('14788b24-5f81-4290-b3c5-723cc5716309','','','c1fb5f9d-8baa-568a-a38d-0158e338791a','Brachysiraceae','',0,0,'c1fb5f9d-8baa-568a-a38d-0158e338791a','Brachysiraceae','c1fb5f9d-8baa-568a-a38d-0158e338791a','Brachysiraceae','c1fb5f9d-8baa-568a-a38d-0158e338791a','Brachysiraceae','14788b24-5f81-4290-b3c5-723cc5716309','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Brachysiraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('14750cdf-6537-4bea-807a-f7e798a6fc7d','','','9581651d-1fe7-52b2-a01a-3626f1efa15b','Lactarius circellatus Fr.','Fr.',0,0,'7f880170-c96d-529b-9a0c-4aae1c52b6ea','Lactarius circellatus','7f880170-c96d-529b-9a0c-4aae1c52b6ea','Lactarius circellatus','bba496b7-1c40-56d9-97b1-117855a3103a','Lactarius circellat','14750cdf-6537-4bea-807a-f7e798a6fc7d','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1478bc1f-c665-4693-ad0b-bd93439666f1','','','c8edf6b6-5525-5c54-b549-87d54021b51b','Stropharia merdaria (Fr.) Quél.','(Fr.) Quél.',0,0,'81d29c2c-e52e-58d3-bef0-f59801790dcc','Stropharia merdaria','81d29c2c-e52e-58d3-bef0-f59801790dcc','Stropharia merdaria','458c5f8c-359b-5e57-80ab-7472c3a2c2a8','Stropharia merdar','3991e82a-12a5-4f84-a06a-772ca67e180a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('147e0559-ea7c-4145-9744-a77d83cab76f','','','48be8df1-7f0d-5dea-a603-40fc637af77f','Cavinula variostriata (Krasske) Mann & Stickle','(Krasske) Mann & Stickle',0,0,'6cccb6dd-6ee4-5923-9dab-2fd100b29b23','Cavinula variostriata','6cccb6dd-6ee4-5923-9dab-2fd100b29b23','Cavinula variostriata','593c2b97-b383-54d2-a735-87df1fbc0f65','Cavinula uariostriat','147e0559-ea7c-4145-9744-a77d83cab76f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cavinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1481ca95-837c-45c8-bf23-3b481a4898d1','','','0592d8a4-77ab-5d16-a84d-95994a65291d','Leucocarbo','',0,0,'0592d8a4-77ab-5d16-a84d-95994a65291d','Leucocarbo','0592d8a4-77ab-5d16-a84d-95994a65291d','Leucocarbo','0592d8a4-77ab-5d16-a84d-95994a65291d','Leucocarbo','1481ca95-837c-45c8-bf23-3b481a4898d1','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Leucocarbo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13ad286f-d368-4ac3-b7bf-4da23f8253fc','','','b74bb0d5-536c-5530-8e52-f94dc904943b','Haplolobus','',0,0,'b74bb0d5-536c-5530-8e52-f94dc904943b','Haplolobus','b74bb0d5-536c-5530-8e52-f94dc904943b','Haplolobus','b74bb0d5-536c-5530-8e52-f94dc904943b','Haplolobus','13ad286f-d368-4ac3-b7bf-4da23f8253fc','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Haplolobus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('147f68b8-f2d1-4085-a580-1ac49af73aa9','','','29791a37-a823-51a3-8ea5-0c99f7ac80f2','Campylopus ohingaitii R.Br.bis','R.Br.bis',0,0,'209fac65-43b7-570e-ad13-d9356a69ccfe','Campylopus ohingaitii','209fac65-43b7-570e-ad13-d9356a69ccfe','Campylopus ohingaitii','6562deac-c476-5b0c-8e70-d575d0f1bd89','Campylopus ohingait','201c27b1-c937-48ed-a014-96fc0bdd33a3','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14819e4e-f87f-46d3-8c70-df61a2936f29','','','c16f75a6-2644-549f-b28c-02ac5b1a1463','Spurilla faustina (Bergh, 1900)','(Bergh, 1900)',1900,0,'78da5c07-3a00-5b27-bbca-e3f76fe3b3dc','Spurilla faustina','78da5c07-3a00-5b27-bbca-e3f76fe3b3dc','Spurilla faustina','4a4776fa-fc70-5691-8e06-2da55585d003','Spurilla faustin','14819e4e-f87f-46d3-8c70-df61a2936f29','Animalia|Mollusca|Gastropoda|Nudibranchia|Aeolidiidae|Spurilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13b82604-d8cf-4e18-896a-1453b10be8c9','','','67d86150-3701-5065-a107-6e8d86ef8c26','Kneiffia farinosa Bres.','Bres.',0,0,'7868f255-4368-5c4a-9245-a1427103167d','Kneiffia farinosa','7868f255-4368-5c4a-9245-a1427103167d','Kneiffia farinosa','cfdce4d9-bea1-5b71-b088-526b1ff012e0','Kneiffia farinos','8c2828d1-c96e-4915-bd75-45c6e0514a86','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Kneiffia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13b230b7-b13e-410c-9ef2-682fcd1c85d6','','','ca4c58b9-12d3-53dc-b60c-7dfc3cf42273','Pollenia fulviantenna Dear, 1986','Dear, 1986',1986,0,'a990f131-739e-50a7-87fa-a8168d65682d','Pollenia fulviantenna','a990f131-739e-50a7-87fa-a8168d65682d','Pollenia fulviantenna','d6491fa6-3b1d-5d72-b74c-09bd6a3ddf96','Pollenia fuluiantenn','13b230b7-b13e-410c-9ef2-682fcd1c85d6','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13b70948-c9ee-4fbc-be2b-6dffcfd9a73a','','','a03fb00b-1f6f-505a-b685-7f2f132198a5','Huberia brounii Forel, 1895','Forel, 1895',1895,0,'1eee946d-7853-5ff5-8102-35563eb18adf','Huberia brounii','1eee946d-7853-5ff5-8102-35563eb18adf','Huberia brounii','c9663738-7b47-5703-9ba8-a69d39b56692','Huberia broun','13b70948-c9ee-4fbc-be2b-6dffcfd9a73a','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Huberia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13aeae8d-4101-4ed6-bd52-96b75ae3cc9e','','','efef3cd5-4ef9-5f8c-8f56-d443454835fd','Asetulia Malloch, 1938','Malloch, 1938',1938,0,'235e183a-3e1e-510b-be60-895cfc7b9a78','Asetulia','235e183a-3e1e-510b-be60-895cfc7b9a78','Asetulia','235e183a-3e1e-510b-be60-895cfc7b9a78','Asetulia','13aeae8d-4101-4ed6-bd52-96b75ae3cc9e','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Asetulia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13bf8373-e1f9-42c9-942d-23af562511ff','','','1d00b9af-df94-5523-b5ad-5f9d3d8047ce','Epinephelus daemelii (Gunther, 1876)','(Gunther, 1876)',1876,0,'0012df7d-ef72-55bc-ba1c-abb5607d49bb','Epinephelus daemelii','0012df7d-ef72-55bc-ba1c-abb5607d49bb','Epinephelus daemelii','7c8bae21-2aac-5ec5-b29e-bb7e3f84abe8','Epinephelus daemel','13bf8373-e1f9-42c9-942d-23af562511ff','Animalia|Chordata|Actinopterygii|Perciformes|Serranidae|Epinephelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13bf4b3e-5f6b-487e-8a45-59af79b16231','','','e38917a0-37f8-5b9c-9eb1-30387c7060cd','Cadmogenes literata Meyrick, 1923','Meyrick, 1923',1923,0,'62339f16-cf79-5d77-8fbc-50b04dd121a2','Cadmogenes literata','62339f16-cf79-5d77-8fbc-50b04dd121a2','Cadmogenes literata','a03c28a9-dec0-5127-9284-e8886a019745','Cadmogenes literat','13bf4b3e-5f6b-487e-8a45-59af79b16231','Animalia|Arthropoda|Insecta|Lepidoptera||Cadmogenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13bdc854-c432-4901-bbea-c37be6577517','','','e74a4173-4386-51ba-8e6f-5fa94267c9de','Poria tarda sensu G. Cunn.','',0,0,'c3063f1a-5fcb-5efc-8cc6-a823ea7b8350','Poria tarda','c3063f1a-5fcb-5efc-8cc6-a823ea7b8350','Poria tarda','5057666e-1599-5c7b-bba1-5ca45e05c424','Poria tard','93c89f9c-f712-4440-8b22-7b0ddf3b10fe','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('13c2fadc-dcd0-4d08-bfdb-37b76248cc1a','','','87a0765b-acaf-5bf1-960a-ac3c56b3dfc2','Enteropsis','',0,0,'87a0765b-acaf-5bf1-960a-ac3c56b3dfc2','Enteropsis','87a0765b-acaf-5bf1-960a-ac3c56b3dfc2','Enteropsis','87a0765b-acaf-5bf1-960a-ac3c56b3dfc2','Enteropsis','13c2fadc-dcd0-4d08-bfdb-37b76248cc1a','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Ascidicolidae|Enteropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13c1d5d0-4c04-49d6-85fe-6a7d9d52f32f','','','af8d5f08-9b27-5fba-840f-a2bf9a93902f','Lecithochirium conviva Lühe, 1901','Lühe, 1901',1901,0,'161f1f5a-ba10-5053-8b55-77e849dc90b6','Lecithochirium conviva','161f1f5a-ba10-5053-8b55-77e849dc90b6','Lecithochirium conviva','66553b40-5d2f-5be3-84c5-31eeca802b82','Lecithochirium conuiu','13c1d5d0-4c04-49d6-85fe-6a7d9d52f32f','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Lecithochirium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13bffb15-8b7a-438d-a786-74a623310f0a','','','94cf6d6e-700c-5f1e-9494-d77b65e60f42','Parmeliella granulata I.M.Lamb','I.M.Lamb',0,0,'165c976f-eae5-538f-af15-cf33164bf5fd','Parmeliella granulata','165c976f-eae5-538f-af15-cf33164bf5fd','Parmeliella granulata','ddd56a3c-7d35-50d1-8973-b50e736e9a1b','Parmeliella granulat','13bffb15-8b7a-438d-a786-74a623310f0a','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Parmeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13cd4b2c-1ee6-4805-a23e-321c62fe312c','','','4ba3e9b4-f6bc-5eb4-a582-6a463df69fc9','Pleocnemia C.Presl','C.Presl',0,0,'edff9148-380f-554a-8e92-3df7f4263ce7','Pleocnemia','edff9148-380f-554a-8e92-3df7f4263ce7','Pleocnemia','edff9148-380f-554a-8e92-3df7f4263ce7','Pleocnemia','13cd4b2c-1ee6-4805-a23e-321c62fe312c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Tectariaceae|Pleocnemia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('13c688cc-b853-4603-9f55-fd863f676ac1','','','4b2374ab-fd0c-530a-aa5b-f9098ffd04e9','Acaulon muticum (Hedw.) Müll.Hal.','(Hedw.) Müll.Hal.',0,0,'2761970f-42f8-5cb2-aa69-f68b4afdef3e','Acaulon muticum','2761970f-42f8-5cb2-aa69-f68b4afdef3e','Acaulon muticum','5cb858d6-7105-5eea-baef-15369e5f9ae4','Acaulon mutic','13c688cc-b853-4603-9f55-fd863f676ac1','Plantae||Bryopsida|Pottiales|Pottiaceae|Acaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13c9312d-a113-4943-ade5-a8f13197df2b','','','c6a8c2d6-c457-5518-a5fd-3adb885587cc','Pareugyrioides','',0,0,'c6a8c2d6-c457-5518-a5fd-3adb885587cc','Pareugyrioides','c6a8c2d6-c457-5518-a5fd-3adb885587cc','Pareugyrioides','c6a8c2d6-c457-5518-a5fd-3adb885587cc','Pareugyrioides','13c9312d-a113-4943-ade5-a8f13197df2b','Animalia|Tunicata|Ascidiacea|Pleurogona|Molgulidae|Pareugyrioides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13cce002-d5ab-4268-833b-9713ae09947a','','','7b49518d-d941-5d23-a37d-6bc8d74ffd51','Drapetisca','',0,0,'7b49518d-d941-5d23-a37d-6bc8d74ffd51','Drapetisca','7b49518d-d941-5d23-a37d-6bc8d74ffd51','Drapetisca','7b49518d-d941-5d23-a37d-6bc8d74ffd51','Drapetisca','13cce002-d5ab-4268-833b-9713ae09947a','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Drapetisca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13c7d46e-ca45-4e03-be3d-96badc6fb310','','','7410aad4-9b01-5aa1-805f-e15038a212e1','Ocalea Erichson, 1837','Erichson, 1837',1837,0,'d9e33add-b8a8-538a-83f0-64a807ee690e','Ocalea','d9e33add-b8a8-538a-83f0-64a807ee690e','Ocalea','d9e33add-b8a8-538a-83f0-64a807ee690e','Ocalea','13c7d46e-ca45-4e03-be3d-96badc6fb310','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ocalea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13d1f457-9ea5-4fef-8003-06e62d3e18c8','','','068bafd9-eaf2-59ce-bf76-7c1ea260a700','Sagum','',0,0,'068bafd9-eaf2-59ce-bf76-7c1ea260a700','Sagum','068bafd9-eaf2-59ce-bf76-7c1ea260a700','Sagum','068bafd9-eaf2-59ce-bf76-7c1ea260a700','Sagum','13d1f457-9ea5-4fef-8003-06e62d3e18c8','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernanthropidae|Sagum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13cfb508-3566-452f-8188-97dbbc266ae5','','','4f6d1d0b-d94e-5b77-a53e-c5f83a64c505','Bacillaria paradoxa Gmelin','Gmelin',0,0,'ba47646b-c067-5861-9782-8b47f926f083','Bacillaria paradoxa','ba47646b-c067-5861-9782-8b47f926f083','Bacillaria paradoxa','813e2d57-dd54-5fc5-a4c9-1c64f3ffd29a','Bacillaria paradox','13cfb508-3566-452f-8188-97dbbc266ae5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Bacillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13cf68e5-ed52-41b3-986d-ca86c143f092','','','55cdfed2-27f8-5232-92b6-d4eeedeccdca','Javania fusca (Vaughan, 1907)','(Vaughan, 1907)',1907,0,'9a0f58ba-9917-5ef0-9bc5-e867d597a278','Javania fusca','9a0f58ba-9917-5ef0-9bc5-e867d597a278','Javania fusca','755e8efe-03b7-5d2f-92ea-c482b9d662e6','Javania fusc','13cf68e5-ed52-41b3-986d-ca86c143f092','Animalia|Cnidaria||Scleractinia|Flabellidae|Javania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13d4eb42-8dc2-436d-86dd-5425ff9f4287','','','b31c3684-fa24-530a-b449-9f79c4b9b3fc','Idmidronea fraudulenta Ostrovsky & Taylor, 1996','Ostrovsky & Taylor, 1996',1996,0,'0a4a37c2-87a6-58a6-8b2c-056300407dd4','Idmidronea fraudulenta','0a4a37c2-87a6-58a6-8b2c-056300407dd4','Idmidronea fraudulenta','1591f3fe-9f7a-5d28-9f92-74a1128d7ebd','Idmidronea fraudulent','13d4eb42-8dc2-436d-86dd-5425ff9f4287','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Idmidronea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13dda2db-bf9f-4b58-8632-88a9f66ba61b','','','be4c48ab-3fb9-59c4-bd4a-e860f3ad67d8','Paronana bidenticulata (Carpenter, 1925)','(Carpenter, 1925)',1925,0,'bfe6dba6-a2b9-510a-9a25-f5d507732f17','Paronana bidenticulata','bfe6dba6-a2b9-510a-9a25-f5d507732f17','Paronana bidenticulata','d00020e8-5e84-5f34-a8a0-805394eaf4e4','Paronana bidenticulat','13dda2db-bf9f-4b58-8632-88a9f66ba61b','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Paronana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13d7354b-acc2-40d4-a8b1-acc919a6e694','','','6f024113-ec50-56eb-a3b0-9c30f69fa554','Acinos arvensis (Lam.) Dandy','(Lam.) Dandy',0,0,'68ef8c3e-f69b-599e-bd90-15833a956682','Acinos arvensis','68ef8c3e-f69b-599e-bd90-15833a956682','Acinos arvensis','782f26eb-6395-56e5-8553-0a96d85d734e','Acinos aruens','6d08b339-1f89-48d7-8ab8-ce644f718fe0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Acinos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13e37e0d-f2a7-4f6f-ab79-2e2882f2f624','','','0b901067-0438-5ff4-bdbf-e019f407a14d','Oxalis pes-caprae L.','L.',0,0,'ab101d45-9e1e-5e65-9d60-aaf2019d95ef','Oxalis pes-caprae','ab101d45-9e1e-5e65-9d60-aaf2019d95ef','Oxalis pes-caprae','d6bd982a-ff7b-5b94-8883-67aeae8259b7','Oxalis pes-capr','13e37e0d-f2a7-4f6f-ab79-2e2882f2f624','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13dce3a1-84e1-4b27-8a09-f23561df3ccc','','','387e52b5-9067-5a0e-a151-aee58d5be474','Eutheiini','',0,0,'387e52b5-9067-5a0e-a151-aee58d5be474','Eutheiini','387e52b5-9067-5a0e-a151-aee58d5be474','Eutheiini','387e52b5-9067-5a0e-a151-aee58d5be474','Eutheiini','13dce3a1-84e1-4b27-8a09-f23561df3ccc','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('13d6a455-70db-4ad9-8d41-e609536c440d','','','cad2514b-6d36-5e33-a503-e1bd60a1f7d2','Polygonum capitatum Buch.-Ham. ex D.Don','Buch.-Ham. ex D.Don',0,0,'55494d38-be5e-5fac-a1dc-d8eea3cf32f0','Polygonum capitatum','55494d38-be5e-5fac-a1dc-d8eea3cf32f0','Polygonum capitatum','3a0e8134-cd7e-5567-8ef6-6c201243bca7','Polygonum capitat','8bfc2974-e31b-4973-a5b8-a0422ebfd89f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('13e44ffd-5d56-4bce-8a9e-e6a6e95fe757','','','2a19f99e-67a2-566a-9c42-f2e0d756ab80','Tubulicrinis vermicularis (Wakef.) G. Cunn.','(Wakef.) G. Cunn.',0,0,'50854534-d6e2-5322-a13a-e4ef6d2f65ec','Tubulicrinis vermicularis','50854534-d6e2-5322-a13a-e4ef6d2f65ec','Tubulicrinis vermicularis','816b4175-a902-5ac8-80cd-7dfd96db1c37','Tubulicrinis uermicular','f99d69b5-eb05-4ed6-a328-f2769ef5097e','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Tubulicrinaceae|Tubulicrinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13e7d633-d953-4e8f-9ee8-13eef0d65c4a','','','9b54ac9d-de3d-5f0d-be20-5850a0fc9b2b','Caeoma hypodytes Schltdl.','Schltdl.',0,0,'d6796404-9cbd-51d1-8f21-86a4edfe3615','Caeoma hypodytes','d6796404-9cbd-51d1-8f21-86a4edfe3615','Caeoma hypodytes','47515a8d-a56b-5bfd-8db4-93e22da250df','Caeoma hypodyt','696a1a62-2a67-47be-8dea-99666260561d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Caeoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13ea24e1-4203-4169-9199-483d1e5ff9df','','','864b3b4a-0ad4-5d01-8ed1-ff55e41c328d','Isocolon frontale Broun, 1921','Broun, 1921',1921,0,'c3883790-3af9-5ea6-9d0d-1acbf2b0bb1f','Isocolon frontale','c3883790-3af9-5ea6-9d0d-1acbf2b0bb1f','Isocolon frontale','ac2fc9cd-b092-50fd-88b4-e4460885d3e8','Isocolon frontal','13ea24e1-4203-4169-9199-483d1e5ff9df','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Isocolon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13e84f7d-06ab-4846-9eab-b539cd344f40','','','9ab0dbc3-9dc6-5ce3-9a0a-46bd7f3944ec','Brevicreadium','',0,0,'9ab0dbc3-9dc6-5ce3-9a0a-46bd7f3944ec','Brevicreadium','9ab0dbc3-9dc6-5ce3-9a0a-46bd7f3944ec','Brevicreadium','9ab0dbc3-9dc6-5ce3-9a0a-46bd7f3944ec','Brevicreadium','13e84f7d-06ab-4846-9eab-b539cd344f40','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Zoogonidae|Brevicreadium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('13eb6853-c38b-4e73-a66a-9dd3a6c27d59','','','78b6077c-6012-5b10-b410-29b9b0ce379e','Trametes orientalis (Yasuda) Imazeki','(Yasuda) Imazeki',0,0,'d542f1fd-cf0e-582b-be98-5181bb449cc7','Trametes orientalis','d542f1fd-cf0e-582b-be98-5181bb449cc7','Trametes orientalis','d0bc3e58-8781-58b1-ad6e-ae124656d6b3','Trametes oriental','13eb6853-c38b-4e73-a66a-9dd3a6c27d59','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13e839e5-94a0-4370-8039-f3a75ad237ef','','','0efc0092-60a1-599d-8ef5-913bc7578c83','Guepiniopsis alpina (Tracy & Earle) Brasf.','(Tracy & Earle) Brasf.',0,0,'cfa356da-65cf-51da-963a-4aa6e53af22a','Guepiniopsis alpina','cfa356da-65cf-51da-963a-4aa6e53af22a','Guepiniopsis alpina','3484754d-e8c1-5382-bca2-a0b4ad5b238b','Guepiniopsis alpin','7dfc3304-51ac-4dce-8f25-7f4b46b526a8','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Guepiniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13ed554a-b9c8-4558-9721-7f325cd60bbf','','','a9dea91f-e23c-5254-967e-2c0c44632a33','Cygnus sumnerensis (Forbes)','(Forbes)',0,0,'1fc07a36-01e6-5b60-8aaa-86659e16b03b','Cygnus sumnerensis','1fc07a36-01e6-5b60-8aaa-86659e16b03b','Cygnus sumnerensis','72668c11-97a5-52f6-aa36-23f03f37717a','Cygnus sumnerens','45f36e6e-10d8-4ecb-ab72-857108bbf6b0','Animalia|Chordata|Aves|Anseriformes|Anatidae|Cygnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13eff9ce-03df-4452-8a8c-cdd0a77d3c33','','','b011f222-ce65-5d27-87f3-c8195dc43dc0','Fraxinus americana L.','L.',0,0,'977b578a-06b7-5324-a13f-2cb58d60ff2c','Fraxinus americana','977b578a-06b7-5324-a13f-2cb58d60ff2c','Fraxinus americana','8a5fda80-f1ab-588d-aae1-b26359061dac','Fraxinus american','13eff9ce-03df-4452-8a8c-cdd0a77d3c33','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Fraxinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13f6b6cf-7e42-489f-beab-05e659351747','','','6c495213-4dc5-57d2-9bf5-39991396bfb4','Phaeocharis cuprealis Broun, 1913','Broun, 1913',1913,0,'e0696cde-2d8f-5d96-9cdd-73a481f54a71','Phaeocharis cuprealis','e0696cde-2d8f-5d96-9cdd-73a481f54a71','Phaeocharis cuprealis','e0e3b89b-60f9-5db8-9fa9-d0d7d1c9010e','Phaeocharis cupreal','13f6b6cf-7e42-489f-beab-05e659351747','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phaeocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13f8b122-3014-4566-b36d-553f6891abd6','','','07326e9a-3dca-5370-a337-428ef68483e0','Pseudomonas syringae pv. maculicola (McCulloch 1911) Young et al., 1978','(McCulloch 1911) Young et al., 1978',1911,0,'2183c23b-7c14-5df9-855e-2d307eb4ecc3','Pseudomonas syringae maculicola','cd4a3343-9cd7-5715-a366-7f09d8c67320','Pseudomonas syringae pv. maculicola','d028f849-d07f-55d7-9e7b-c9a9b08eef49','Pseudomonas syring maculicol','13f8b122-3014-4566-b36d-553f6891abd6','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('13f47751-9b5a-490a-9189-b35d1a7363df','','','4718ced3-f503-559d-a927-dfb85b7b6b22','Scotospilus westlandicus (Forster, 1970)','(Forster, 1970)',1970,0,'7b6505ab-994a-5ff9-b15b-7a3fe35327eb','Scotospilus westlandicus','7b6505ab-994a-5ff9-b15b-7a3fe35327eb','Scotospilus westlandicus','8c1588a8-5439-548f-9b43-98dd0a7cc26a','Scotospilus westlandic','13f47751-9b5a-490a-9189-b35d1a7363df','Animalia|Arthropoda|Arachnida|Araneae|Hahniidae|Scotospilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15b1249f-2fce-4c30-910f-aaca56117a8b','','','70a3becb-eb75-5774-b5c9-9403b042409a','Trisetum lasiorhachis (Hack.) Edgar','(Hack.) Edgar',0,0,'6406e7be-230e-5222-a565-02f6e7731815','Trisetum lasiorhachis','6406e7be-230e-5222-a565-02f6e7731815','Trisetum lasiorhachis','9dda60ce-3fb8-5eb5-a0da-a24045f02d87','Trisetum lasiorhach','15b1249f-2fce-4c30-910f-aaca56117a8b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Trisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15b8cf2b-9c0d-42d5-bb82-053d135cb8bb','','','75fd9883-8377-532f-8466-436950a50c29','Racoplaca subtilissima Fée','Fée',0,0,'dfa88fba-c606-5a6b-b62d-8e3b9032f095','Racoplaca subtilissima','dfa88fba-c606-5a6b-b62d-8e3b9032f095','Racoplaca subtilissima','d82b5556-0342-54eb-ab11-16faf7d5b5fa','Racoplaca subtilissim','b3be460f-3801-480c-ab8c-a88a7e1e41ac','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Racoplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15b1a13c-029e-4e90-a876-e5aa6865bdce','','','af0fbbbb-ef3f-50be-85f5-c775a65efb3f','Tiniaria (Meisn.) Rchb.','(Meisn.) Rchb.',0,0,'e7284508-2657-5862-840f-e9f8bf3b6f55','Tiniaria','e7284508-2657-5862-840f-e9f8bf3b6f55','Tiniaria','e7284508-2657-5862-840f-e9f8bf3b6f55','Tiniaria','15b1a13c-029e-4e90-a876-e5aa6865bdce','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Tiniaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('15b6da8c-33e2-456e-8c23-2cc69718d66f','','','e6233531-0cd1-52c6-a8ee-0bf77e173de9','Hirsutella guignardii Samson, Rombach & Seifert','Samson, Rombach & Seifert',0,0,'da40b690-dbfc-568b-9915-cfa8f379618f','Hirsutella guignardii','da40b690-dbfc-568b-9915-cfa8f379618f','Hirsutella guignardii','31bc2d53-08d5-595e-bf8e-04254de7ef29','Hirsutella guignard','15b6da8c-33e2-456e-8c23-2cc69718d66f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Hirsutella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15b68382-373d-4e7e-8e6a-c1f3d07af837','','','f6e4cac9-ec32-53bb-a567-713c0f0263b4','Phalaena fullonia Clerck, 1764','Clerck, 1764',1764,0,'b1d3c284-c1e7-58d6-bec5-98a7871cc966','Phalaena fullonia','b1d3c284-c1e7-58d6-bec5-98a7871cc966','Phalaena fullonia','9a893b69-398c-5376-9564-8237478cb4b2','Phalaena fullon','bb3d3a1f-5a0f-481a-b384-37695b243fbf','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Phalaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15ba8082-a430-4edf-9b91-db76b50eadcc','','','22b85405-7c32-55e5-b2d1-a54be0044438','Cephalotus follicularis Labill.','Labill.',0,0,'485e1a24-9ea4-5b4c-8523-6ac9f212cd64','Cephalotus follicularis','485e1a24-9ea4-5b4c-8523-6ac9f212cd64','Cephalotus follicularis','f108350f-e8ed-5a71-ae68-615d47a2783a','Cephalotus follicular','15ba8082-a430-4edf-9b91-db76b50eadcc','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cephalotaceae|Cephalotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15ba7d12-5118-40e3-a644-d2f8cca496d8','','','68d13bdc-6698-5d3f-86b8-89a9529e83c3','Acianthus reniformis var. oblongus (Hook.f.) Rupp & Hatch','(Hook.f.) Rupp & Hatch',0,0,'a63bd425-acec-5d5d-a872-a57acc06b66d','Acianthus reniformis oblongus','10dc7281-dfb5-5108-9abb-c0553a2db784','Acianthus reniformis var. oblongus','a6037b7e-cd29-570c-9c8c-f37dc8e49bd3','Acianthus reniform oblong','831e83d7-db4d-4d4f-a0b2-d5412268361e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Acianthus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('15bd4e4e-3289-4265-b248-6d9a4f3508e1','','','144c216b-fe43-5e27-aff8-02da6f611470','Hebe lycopodioides (Hook.f.) Cockayne & Allan subsp. lycopodioides','',0,0,'b522485d-eb62-542d-a419-0e748ffdde9d','Hebe lycopodioides lycopodioides','0b97f863-a3b6-5483-a51a-8a2efca280bc','Hebe lycopodioides subsp. lycopodioides','4fd11a6e-b526-5bb0-96b2-08721ca959ba','Hebe lycopodioid lycopodioid','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('15bd0025-9a7b-4e19-969f-ab49e108d1db','','','fe796b55-7e47-5d83-aa35-fbb7ec1cfe4b','Terelimella','',0,0,'fe796b55-7e47-5d83-aa35-fbb7ec1cfe4b','Terelimella','fe796b55-7e47-5d83-aa35-fbb7ec1cfe4b','Terelimella','fe796b55-7e47-5d83-aa35-fbb7ec1cfe4b','Terelimella','15bd0025-9a7b-4e19-969f-ab49e108d1db','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Terelimella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('15c4e687-38ba-4704-9cc6-0c230509b34f','','','dda68b67-34e4-5db8-b691-297e5531fafa','Bulbinella Kunth','Kunth',0,0,'8f7dd063-b59c-554c-a6fe-3b16803885b0','Bulbinella','8f7dd063-b59c-554c-a6fe-3b16803885b0','Bulbinella','8f7dd063-b59c-554c-a6fe-3b16803885b0','Bulbinella','15c4e687-38ba-4704-9cc6-0c230509b34f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Bulbinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('15be7ae5-c72d-4772-9edc-f741ec1d4d38','','','36172bf2-c2eb-5067-a6f0-7c93f72d84ba','Molguloides monocarpa Millar, 1959','Millar, 1959',1959,0,'634a370c-8f62-51b2-9da1-79ad9f7e5e95','Molguloides monocarpa','634a370c-8f62-51b2-9da1-79ad9f7e5e95','Molguloides monocarpa','4f108cdd-9eff-56d8-814a-ee60107466b3','Molguloides monocarp','15be7ae5-c72d-4772-9edc-f741ec1d4d38','Animalia|Tunicata|Ascidiacea|Pleurogona|Molgulidae|Molguloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15c04f5d-afab-4765-8371-31dbc601b6aa','','','12ad1776-bae7-55cc-9b37-72ada446c257','Pectobacterium polaris Dees et al. 2017','Dees et al. 2017',2017,0,'8db0c65f-9a76-5c50-85c7-3be3f82652c4','Pectobacterium polaris','8db0c65f-9a76-5c50-85c7-3be3f82652c4','Pectobacterium polaris','3d14d8a0-9b2d-5234-84a9-bb0fc9c3cb25','Pectobacterium polar','15c04f5d-afab-4765-8371-31dbc601b6aa','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Pectobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('15c07987-45c7-4ebe-8084-42db5c8b7929','','','6c6c0087-bc60-51cb-84f0-3b043f3a4fb0','Phacellium salicinum (Vestergr.) U. Braun','(Vestergr.) U. Braun',0,0,'cbab8d0f-c987-58a9-b9f1-64c9ad801a59','Phacellium salicinum','cbab8d0f-c987-58a9-b9f1-64c9ad801a59','Phacellium salicinum','079741e5-0cf8-5798-932f-7e3aa9c5e511','Phacellium salicin','15c07987-45c7-4ebe-8084-42db5c8b7929','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Phacellium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15c45003-7175-40c1-88f7-f41753485e2d','','','bbee78eb-2bf9-557b-ad30-220b6577d177','Buellia nitrophila Zahlbr.','Zahlbr.',0,0,'a2587dd4-8a25-56bb-a216-28a5189a0912','Buellia nitrophila','a2587dd4-8a25-56bb-a216-28a5189a0912','Buellia nitrophila','7e98ebd4-4ef3-5a9d-ad8c-f37c6de5905d','Buellia nitrophil','82920049-e0db-49fc-964c-443408fe4466','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15ce6fee-1372-41dd-8794-1462aabe4a0f','','','43fdfa74-f309-54e7-a45c-cacd13950ff4','Stenosagola crassicornis (Broun, 1911)','(Broun, 1911)',1911,0,'ce654d99-4cf2-5c04-b5ea-cb9b89f864ca','Stenosagola crassicornis','ce654d99-4cf2-5c04-b5ea-cb9b89f864ca','Stenosagola crassicornis','a96b0c69-3383-532f-a855-4396ea149d98','Stenosagola crassicorn','9bf23b8d-eaba-4d87-b6b3-5ca777a08d12','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenosagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15cae34d-abb8-4a46-8398-25f023ab0c7e','','','453a04be-17cf-5f66-87d0-7518690e8d46','Toledonia succineaformis Powell, 1955','Powell, 1955',1955,0,'4d207e98-776c-5dac-b340-a5b7690bd01f','Toledonia succineaformis','4d207e98-776c-5dac-b340-a5b7690bd01f','Toledonia succineaformis','5ed2a816-7b47-5906-881f-59d2b77a074f','Toledonia succineaform','15cae34d-abb8-4a46-8398-25f023ab0c7e','Animalia|Mollusca|Gastropoda|Cephalaspidea|Diaphanidae|Toledonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15ce4892-2747-4303-9204-4e15051cda2f','','','ac780c36-e4dc-52bb-a4e5-ab1d195c6a9c','Mycosphaerella handelii Crous & U. Braun','Crous & U. Braun',0,0,'4264c3a9-5ad1-5a61-b321-e6e528394201','Mycosphaerella handelii','4264c3a9-5ad1-5a61-b321-e6e528394201','Mycosphaerella handelii','a1dda466-f890-56cf-b832-e4233de9c783','Mycosphaerella handel','606b0c17-12b3-4094-9a33-95fea430ed56','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15cb4ce2-f6e8-4a74-be6f-d878e98f200a','','','6b7ecc63-8bc9-5c58-b31f-c90fb29db820','Adineta elongata Rodewald, 1935','Rodewald, 1935',1935,0,'167dd304-2c19-511e-84a3-4986816f40c9','Adineta elongata','167dd304-2c19-511e-84a3-4986816f40c9','Adineta elongata','94476038-2b0a-5771-8b3a-baa20f18172d','Adineta elongat','15cb4ce2-f6e8-4a74-be6f-d878e98f200a','Animalia|Gnathifera|Rotifera|Adinetida|Adinetidae|Adineta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15d43eb5-2fff-4572-b3ae-a946d2009e5c','','','bcd7ca7d-62c7-5881-97d2-630db6055fd2','Closterium juncidum Ralfs','Ralfs',0,0,'e0ea64bc-e8aa-57df-928a-5b27325aabfe','Closterium juncidum','e0ea64bc-e8aa-57df-928a-5b27325aabfe','Closterium juncidum','e33a10f7-d3bc-54f3-aae7-0d81729f2d5f','Closterium iuncid','15d43eb5-2fff-4572-b3ae-a946d2009e5c','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15d569a2-10c0-4bc5-aa54-20f85183209d','','','ada4f9ec-ad4e-54fa-921e-ffeef0dc5d6e','Hemicytherura gravis Hornibrook, 1952','Hornibrook, 1952',1952,0,'ff84ce28-5c2f-573d-af12-885aa12ef990','Hemicytherura gravis','ff84ce28-5c2f-573d-af12-885aa12ef990','Hemicytherura gravis','fc3cf35a-720c-58c6-bba1-0f1e3a08c98f','Hemicytherura grau','15d569a2-10c0-4bc5-aa54-20f85183209d','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Hemicytherura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15db561b-6021-48a0-ad98-4257a2867da7','','','8b4720c7-0edd-5532-a6e0-88aac67df8ae','Newzealandia ocellata (Dendy, 1901)','(Dendy, 1901)',1901,0,'5b9c7493-1c6d-5d91-a967-7beb87ad245e','Newzealandia ocellata','5b9c7493-1c6d-5d91-a967-7beb87ad245e','Newzealandia ocellata','1431cd68-9402-5640-968b-abff70be662c','Newzealandia ocellat','15db561b-6021-48a0-ad98-4257a2867da7','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Newzealandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15d9a1a2-9d93-484f-9077-c092057b19c8','','','5ace41d7-14e3-52a3-beba-bfd2fe7e4dc8','Phellinus allardii (Bres.) S. Ahmad','(Bres.) S. Ahmad',0,0,'0d5e4d90-ab8f-5bf9-ab3a-41277d37da04','Phellinus allardii','0d5e4d90-ab8f-5bf9-ab3a-41277d37da04','Phellinus allardii','98bf00d7-d3a8-5a98-ab08-281d02dc7ba8','Phellinus allard','15d9a1a2-9d93-484f-9077-c092057b19c8','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15e0dd9b-3caa-41b4-ac40-23137c5b72a6','','','0ebe4a53-318f-53c1-8b2b-75e4944db4c0','Heteralocha Cabanis','Cabanis',0,0,'970b5bbf-88e6-5869-a413-911448cc0c30','Heteralocha','970b5bbf-88e6-5869-a413-911448cc0c30','Heteralocha','970b5bbf-88e6-5869-a413-911448cc0c30','Heteralocha','15e0dd9b-3caa-41b4-ac40-23137c5b72a6','Animalia|Chordata|Aves|Passeriformes|Callaeidae|Heteralocha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('15e10f0f-c1d6-43ff-9587-5e05ca1947e1','','','347ab939-7c0c-5cc6-a8d7-473bf9e5fd20','Pseudonectria pachysandricola B.O. Dodge','B.O. Dodge',0,0,'2ab9a410-9cf0-5ef3-862d-c642c4021a59','Pseudonectria pachysandricola','2ab9a410-9cf0-5ef3-862d-c642c4021a59','Pseudonectria pachysandricola','bc855202-9c30-56dd-87eb-684a297249c4','Pseudonectria pachysandricol','3aa41b5d-0a62-42a2-b254-77b54c3ea5d7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Pseudonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15e3a7b6-031b-49e0-8a78-0d6a8c846f9e','','','eef50991-c9cf-5830-8a83-d395ca91d855','Pleopis trisetosus Kraemer, 1895','Kraemer, 1895',1895,0,'495966e3-bcb0-5443-935f-49aa0ef14909','Pleopis trisetosus','495966e3-bcb0-5443-935f-49aa0ef14909','Pleopis trisetosus','ad630323-c5fa-5c65-a0a7-188a113e4944','Pleopis trisetos','15e3a7b6-031b-49e0-8a78-0d6a8c846f9e','Animalia|Arthropoda|Branchiopoda|Diplostraca|Podonidae|Pleopis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15e6c375-f30e-4997-8464-a777d412bba1','','','73424a92-865e-5f9c-9e62-6da7b9a1efca','Mycosphaerella hawaiiensis F. Stevens & P.A. Young','F. Stevens & P.A. Young',0,0,'b83c12c4-f6c1-5eba-b85d-37d54bbc7df7','Mycosphaerella hawaiiensis','b83c12c4-f6c1-5eba-b85d-37d54bbc7df7','Mycosphaerella hawaiiensis','3bf46e27-f7e7-51a7-bf50-3f6c091598bd','Mycosphaerella hawaiiens','15e6c375-f30e-4997-8464-a777d412bba1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15e75760-a8c4-466f-acd2-dbf93b2e2009','','','da9d9b0b-8c00-5388-b06f-ab815a140288','Salix euxina I.V.Belyaeva','I.V.Belyaeva',0,0,'0d354189-a144-5403-b875-d94d138996a2','Salix euxina','0d354189-a144-5403-b875-d94d138996a2','Salix euxina','ec3e4130-a0d6-59fa-9ea6-45548bbbb34e','Salix euxin','15e75760-a8c4-466f-acd2-dbf93b2e2009','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15eb1ece-0d19-4eb3-820d-507583d7483d','','','9c336259-a2e2-50dd-a9f7-10289498023c','Nautilocaris saintlaurentae Komai & Segonzac, 2004','Komai & Segonzac, 2004',2004,0,'a95e9e6b-5bdf-5242-a44c-0b977deee03c','Nautilocaris saintlaurentae','a95e9e6b-5bdf-5242-a44c-0b977deee03c','Nautilocaris saintlaurentae','9de31f36-c074-561c-b7aa-4a1589e4e3bb','Nautilocaris saintlaurent','15eb1ece-0d19-4eb3-820d-507583d7483d','Animalia|Arthropoda|Malacostraca|Decapoda|Alvinocarididae|Nautilocaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15ed7025-682c-494f-adf9-c98fc55c7d20','','','d41d44d3-586a-51d9-a437-31fc8d1af1d1','Sparrmannia africana L.f.','L.f.',0,0,'e2d7c7fe-7e77-5fac-9b8d-e74bb7c1923a','Sparrmannia africana','e2d7c7fe-7e77-5fac-9b8d-e74bb7c1923a','Sparrmannia africana','358062d0-b30e-524a-b702-4aad37278ebf','Sparrmannia african','15ed7025-682c-494f-adf9-c98fc55c7d20','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Sparrmannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15ea79df-adb1-45b9-9c58-ed9763531872','','','72f65382-b93f-5ede-8ebc-8536dcc8db03','Goyenia scitula Forster, 1970','Forster, 1970',1970,0,'c0b8392b-ef95-574e-8d2d-01168ec8f824','Goyenia scitula','c0b8392b-ef95-574e-8d2d-01168ec8f824','Goyenia scitula','2b36d7bb-5793-50f2-935b-16909dd57925','Goyenia scitul','15ea79df-adb1-45b9-9c58-ed9763531872','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Goyenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14881f78-691f-4034-9f06-1576ffae36f0','','','b22645a6-067e-5725-89e3-093dbd569f75','Septoria trachelii Allesch.','Allesch.',0,0,'21b20b07-43c5-53e6-8e88-724c9696e543','Septoria trachelii','21b20b07-43c5-53e6-8e88-724c9696e543','Septoria trachelii','f0926ff4-c066-5050-a3f9-d931c497f3af','Septoria trachel','14881f78-691f-4034-9f06-1576ffae36f0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14896907-9bef-4fca-9d79-4df710babba2','','','577280be-654e-5cdb-a0e1-f3828c16d681','Podocarpus dacrydioides A.Rich.','A.Rich.',0,0,'aafd44c2-f0f5-557f-9307-74ec15bddccb','Podocarpus dacrydioides','aafd44c2-f0f5-557f-9307-74ec15bddccb','Podocarpus dacrydioides','cf898b21-044a-5e62-abe1-ac070c241133','Podocarpus dacrydioid','95ee1063-4e1e-4b6b-9e56-86bc30bb9385','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1483ad35-1453-485f-b89c-56bf37e54b81','','','6372bc1a-7814-53f5-8188-ace6314db159','Amaranthus blitum L.','L.',0,0,'95115c36-4446-585f-a46b-e7d26dadd2ac','Amaranthus blitum','95115c36-4446-585f-a46b-e7d26dadd2ac','Amaranthus blitum','63e3c913-eb04-582f-9815-bb076d697c90','Amaranthus blit','1483ad35-1453-485f-b89c-56bf37e54b81','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Amaranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1484a532-6a48-45e5-ae78-9dc1b3f8ce0f','','','7ecf7de1-1d5c-5be1-8b9a-765daf400998','Pseudocercospora hoveae (Syd. & P. Syd.) K. Schub. & U. Braun','(Syd. & P. Syd.) K. Schub. & U. Braun',0,0,'0bf6b5ba-889c-57a0-b06c-809369a5fe27','Pseudocercospora hoveae','0bf6b5ba-889c-57a0-b06c-809369a5fe27','Pseudocercospora hoveae','19a2b2b3-55c2-5bda-965a-f10956eecc2a','Pseudocercospora houe','1484a532-6a48-45e5-ae78-9dc1b3f8ce0f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14868e33-8cbb-46c3-b7ea-d949ec18e48d','','','30a1d677-d464-56d1-adaa-685c5d404cf0','Marginulina augensiensis Saidova, 1975','Saidova, 1975',1975,0,'02826a5a-ceb9-5098-9542-12841269007c','Marginulina augensiensis','02826a5a-ceb9-5098-9542-12841269007c','Marginulina augensiensis','2eea7c28-c0b3-5784-83b5-85bee52b52cc','Marginulina augensiens','14868e33-8cbb-46c3-b7ea-d949ec18e48d','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Marginulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14896ae2-9d26-48da-9a74-5962a1a43d35','','','bf5515c4-d8bb-57ee-8c01-bb3964b99aa8','Entoloma lividoalbum (Kühner & Romagn.) Kubička','(Kühner & Romagn.) Kubička',0,0,'68d3e60b-04ee-5184-992f-eccdac9656cb','Entoloma lividoalbum','68d3e60b-04ee-5184-992f-eccdac9656cb','Entoloma lividoalbum','9a6aaf6c-6ce4-5376-ae8a-59a664acc38d','Entoloma liuidoalb','14896ae2-9d26-48da-9a74-5962a1a43d35','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('148aa3fc-f94c-496b-9e25-ad498c088650','','','8fc1d675-b2ba-5f0f-95b2-ac7971b0b2ff','Parapagurus bouvieri Stebbing, 1910','Stebbing, 1910',1910,0,'b5f3d540-103b-59f9-ba95-a4fa8b031c16','Parapagurus bouvieri','b5f3d540-103b-59f9-ba95-a4fa8b031c16','Parapagurus bouvieri','233dbc58-e301-583a-bc93-34a9e3f81b58','Parapagurus bouuier','148aa3fc-f94c-496b-9e25-ad498c088650','Animalia|Arthropoda|Malacostraca|Decapoda|Parapaguridae|Parapagurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('148ab538-7057-40c0-8446-e1ac9ae3107a','','','d295ef7c-44d9-5589-bfb9-1f610ddbb577','Paranomus reflexus (E.Phillips & Hutch.) Fourc.','(E.Phillips & Hutch.) Fourc.',0,0,'e0df4dea-5661-53b6-8219-30f7a59c4162','Paranomus reflexus','e0df4dea-5661-53b6-8219-30f7a59c4162','Paranomus reflexus','dc2a5fd1-02ce-5772-b080-480a39abc2ec','Paranomus reflex','148ab538-7057-40c0-8446-e1ac9ae3107a','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Paranomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14951712-d6bf-471d-a822-0a120c876554','','','a65baecd-c4b5-58eb-8475-0e2346622d2d','Erepsia heteropetala (Haw.) Schwantes','(Haw.) Schwantes',0,0,'7c680700-3561-5f82-811a-21de201c5b5a','Erepsia heteropetala','7c680700-3561-5f82-811a-21de201c5b5a','Erepsia heteropetala','e9470caa-8161-5216-a0ce-ffd050b7402a','Erepsia heteropetal','14951712-d6bf-471d-a822-0a120c876554','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Erepsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14927fd3-38dc-4604-a72d-91e529a4059e','','','93315270-f5c5-5269-9b87-ade3e2726d52','Plagiochila kermadecensis Engel & G.L.Merr.','Engel & G.L.Merr.',0,0,'75b8cab2-750a-5ddc-93ee-0f3985be49d3','Plagiochila kermadecensis','75b8cab2-750a-5ddc-93ee-0f3985be49d3','Plagiochila kermadecensis','e17c98da-d021-5574-abdb-e861d7d54aae','Plagiochila kermadecens','a60948d0-2e06-415b-8c4f-8048267c7a34','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('149578f9-4776-4a0c-b302-c90516b9933a','','','b8a2dd94-cb48-5715-802d-dce42cd26cb4','Scleria rugosa R.Br.','R.Br.',0,0,'d87a3823-050c-56f8-8211-6fcfcbdb4d99','Scleria rugosa','d87a3823-050c-56f8-8211-6fcfcbdb4d99','Scleria rugosa','53884edc-72cb-5d1c-89b7-ee0f8b47f58b','Scleria rugos','149578f9-4776-4a0c-b302-c90516b9933a','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('148f6064-e133-498b-b1ac-f291cb984838','','','a2b8b116-c309-59c7-aa4c-f0d74c14c36f','Pseudohydropus commenticius J.A. Cooper','J.A. Cooper',0,0,'0b260195-5f53-5b04-af86-66263d93e2e7','Pseudohydropus commenticius','0b260195-5f53-5b04-af86-66263d93e2e7','Pseudohydropus commenticius','faf9486d-d096-5e18-9373-08ad6c59402c','Pseudohydropus commentic','148f6064-e133-498b-b1ac-f291cb984838','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Pseudohydropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('149d2314-2b82-4a34-b64f-7bc7f23bc9e9','','','c0547917-f69c-5de6-be35-3746e5ca5724','Menoponidae','',0,0,'c0547917-f69c-5de6-be35-3746e5ca5724','Menoponidae','c0547917-f69c-5de6-be35-3746e5ca5724','Menoponidae','c0547917-f69c-5de6-be35-3746e5ca5724','Menoponidae','149d2314-2b82-4a34-b64f-7bc7f23bc9e9','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('149af031-0947-4870-a8e3-d0b8a65b63d3','','','3b404da9-c93e-5885-90b1-57751d589a6a','Arthrobotryum penicillium (Speg.) Stev.','(Speg.) Stev.',0,0,'be05fa0c-ae97-5791-93a8-12b2c0223814','Arthrobotryum penicillium','be05fa0c-ae97-5791-93a8-12b2c0223814','Arthrobotryum penicillium','bc359144-99dc-5fb8-aadb-6592a06bbf95','Arthrobotryum penicilli','149af031-0947-4870-a8e3-d0b8a65b63d3','Fungi|Ascomycota||||Arthrobotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1499f6e9-cf4c-4c33-bf91-9c3b71b079c4','','','3a73a68a-6479-5139-9fda-fd06e64fb50f','Molopsida southlandica (Broun, 1908)','(Broun, 1908)',1908,0,'87b143db-6dee-5b57-9e08-1fd686bde9b4','Molopsida southlandica','87b143db-6dee-5b57-9e08-1fd686bde9b4','Molopsida southlandica','e1b02e68-c19a-581c-9a00-252dbd84bc9d','Molopsida southlandic','1499f6e9-cf4c-4c33-bf91-9c3b71b079c4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14a3355e-7110-479a-9ee0-55f9d170736d','','','22626500-9578-55af-8854-4625566b8fd9','Pseudalloptinus species','',0,0,'1c8112b4-49a9-5aae-94ea-1dfdf054d838','Pseudalloptinus','1c8112b4-49a9-5aae-94ea-1dfdf054d838','Pseudalloptinus','1c8112b4-49a9-5aae-94ea-1dfdf054d838','Pseudalloptinus','14a3355e-7110-479a-9ee0-55f9d170736d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pterolichidae|Pseudalloptinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('14a3b4d6-e7c8-4392-96d5-63b6ab85f7f8','','','8e251686-0138-5800-a684-c10d95a0f009','Helle Osten Sacken, 1896','Osten Sacken, 1896',1896,0,'3bdc366c-325d-54dc-8321-eacb84cd1ce0','Helle','3bdc366c-325d-54dc-8321-eacb84cd1ce0','Helle','3bdc366c-325d-54dc-8321-eacb84cd1ce0','Helle','14a3b4d6-e7c8-4392-96d5-63b6ab85f7f8','Animalia|Arthropoda|Insecta|Diptera|Acroceridae|Helle','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('14a2631d-4412-40e2-b9ce-a7f3a761423e','','','dd34713b-1517-5e72-86e4-593b3f3cd0f5','Dasyuris pluviata Hudson, 1928','Hudson, 1928',1928,0,'a5e653fd-6c7c-5b54-a82b-55e9691f8978','Dasyuris pluviata','a5e653fd-6c7c-5b54-a82b-55e9691f8978','Dasyuris pluviata','5983cffd-5836-5563-b44f-b31551fa3ad3','Dasyuris pluuiat','14a2631d-4412-40e2-b9ce-a7f3a761423e','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Dasyuris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('149fb2eb-68a6-4b94-a8c3-e73110eef002','','','06258b85-5fa3-54ce-b316-390b622bc00a','Upeneus francisi Randall & Gueze, 1992','Randall & Gueze, 1992',1992,0,'40c66560-a324-5d2c-b6c3-2ff227a7613a','Upeneus francisi','40c66560-a324-5d2c-b6c3-2ff227a7613a','Upeneus francisi','5a358af9-7407-5a10-a53d-14949b0e9bb3','Upeneus francis','149fb2eb-68a6-4b94-a8c3-e73110eef002','Animalia|Chordata|Actinopterygii|Perciformes|Mullidae|Upeneus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14aaea0d-c6ab-4a25-a9f8-76d1a6e6de64','','','7e213920-5bef-5331-b752-778b4e654754','Turnip vein clearing virus','',0,0,'','','','','','','14aaea0d-c6ab-4a25-a9f8-76d1a6e6de64','Virus|||Martellivirales|Virgaviridae|Tobamovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('14aa4be0-56d1-4947-a5b6-dacbc71f7f61','','','60ebaeda-44d0-5e75-b8e7-8f05dead67d4','Rhyzobius acceptus (Broun, 1880)','(Broun, 1880)',1880,0,'9bb6d9cb-8ea4-56c1-a74d-295bf84c1c12','Rhyzobius acceptus','9bb6d9cb-8ea4-56c1-a74d-295bf84c1c12','Rhyzobius acceptus','d51b22c4-07ff-5972-b450-2df240f4c03c','Rhyzobius accept','14aa4be0-56d1-4947-a5b6-dacbc71f7f61','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Rhyzobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14ab2d97-44fc-4c54-93cf-ffc921714d74','','','ac295ede-5f95-5b15-8355-555cbb947e7f','Backhousia citriodora F.Muell.','F.Muell.',0,0,'07315618-c092-5a4d-a8f1-6677caf79278','Backhousia citriodora','07315618-c092-5a4d-a8f1-6677caf79278','Backhousia citriodora','c1dc7e30-2be1-5d49-9b15-d6f2f93f1661','Backhousia citriodor','14ab2d97-44fc-4c54-93cf-ffc921714d74','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Backhousia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14b57976-6f95-4f00-a036-2331fdc32f4c','','','2a2b7aad-3edc-5ca4-99bd-44094de3e033','Patellaria albidoplumbea (Hook.f. & Taylor) Müll.Arg.','(Hook.f. & Taylor) Müll.Arg.',0,0,'c1e155d9-8b27-5f83-9bb1-c8eb034880db','Patellaria albidoplumbea','c1e155d9-8b27-5f83-9bb1-c8eb034880db','Patellaria albidoplumbea','db1e5af7-cc61-54f1-bfe7-7b761d279e14','Patellaria albidoplumbe','7bca253c-2c5f-43c2-b8cf-6903d2f1d8b6','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14af67ce-4969-416c-8e6b-da90781f77b2','','','de5259ce-4ded-5d92-9e6d-6c4ef9ab675c','Karamea lobata lobata Forster, 1954','Forster, 1954',1954,0,'87ade546-9cea-54fb-aa09-edb9604e3745','Karamea lobata lobata','87ade546-9cea-54fb-aa09-edb9604e3745','Karamea lobata lobata','e1c34043-d0ea-5d24-b2d6-af60e4f73ee7','Karamea lobat lobat','14af67ce-4969-416c-8e6b-da90781f77b2','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Karamea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('14ae9825-fe4d-4aec-ab04-eee6df58ee00','','','3104757b-f806-546e-8009-254e969dbf5e','Cassidulina spiniferiformis McCulloch, 1977','McCulloch, 1977',1977,0,'b30bcd75-034a-57a9-8e93-106e3bcb04f2','Cassidulina spiniferiformis','b30bcd75-034a-57a9-8e93-106e3bcb04f2','Cassidulina spiniferiformis','996339ec-9888-58b2-a08a-0744d99ca606','Cassidulina spiniferiform','14ae9825-fe4d-4aec-ab04-eee6df58ee00','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Cassidulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14bdd3f7-904b-40be-bb3a-16a44c8fcc8b','','','cc79f273-97b8-5771-a066-5007e940acdf','Balansia aristidae (G.F. Atk.) Diehl','(G.F. Atk.) Diehl',0,0,'115ee436-7858-55b3-bf1f-d088a9c65986','Balansia aristidae','115ee436-7858-55b3-bf1f-d088a9c65986','Balansia aristidae','3714a662-6cb3-5afc-a914-89a2a82fc54f','Balansia aristid','14bdd3f7-904b-40be-bb3a-16a44c8fcc8b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Balansia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14b9fbc3-542a-4830-b506-6e5282bf5250','','','7831b5d3-82c4-590e-be2c-33e2296ced20','Euglypha acanthophora (Ehrenberg, 1843)','(Ehrenberg, 1843)',1843,0,'de8b1219-208a-55d6-8e0e-9b5b3cc3ef1e','Euglypha acanthophora','de8b1219-208a-55d6-8e0e-9b5b3cc3ef1e','Euglypha acanthophora','69110da7-477c-5b8b-a277-4e009ef490ed','Euglypha acanthophor','14b9fbc3-542a-4830-b506-6e5282bf5250','Chromista|Cercozoa|Imbricatea|Euglyphida|Euglyphidae|Euglypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14b7c191-c84d-453b-862b-d817186b9669','','','1e7bcd97-0f34-5cbc-bcde-91413ac7c8bf','Asteromella rosicola (C. Massal.) H. Ruppr.','(C. Massal.) H. Ruppr.',0,0,'468ba039-ce66-52e8-a9f8-82247bef6ef5','Asteromella rosicola','468ba039-ce66-52e8-a9f8-82247bef6ef5','Asteromella rosicola','8b391209-c0b2-5402-b5f7-5c8c0b4fe827','Asteromella rosicol','14b7c191-c84d-453b-862b-d817186b9669','Fungi|Ascomycota|Dothideomycetes|||Asteromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14c1fe11-4e3d-4338-9a40-54dcbbd1ff81','','','7358675f-a1bc-59e1-a60b-baa93a14c2f7','Caulimovirus (unclassified)','',0,0,'','','','','','','14c1fe11-4e3d-4338-9a40-54dcbbd1ff81','Virus|||Ortervirales|Caulimoviridae|Caulimovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('14c55a28-b0b5-48c7-9f40-63a659f368ae','','','7ff6d2da-36ad-581e-95eb-0f198f494b77','Mitophyllus dispar (Sharp, 1882)','(Sharp, 1882)',1882,0,'f219bd45-163d-5664-a8ce-b3105aa58aae','Mitophyllus dispar','f219bd45-163d-5664-a8ce-b3105aa58aae','Mitophyllus dispar','f219bd45-163d-5664-a8ce-b3105aa58aae','Mitophyllus dispar','14c55a28-b0b5-48c7-9f40-63a659f368ae','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Mitophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14c59e78-8920-4e15-ac4c-de02110de557','','','76f73e76-7866-51ac-9f31-aa5de4f5ca7a','Thalassochernes taierensis (With, 1907)','(With, 1907)',1907,0,'caaf8ff0-637a-5519-a159-9a2860a6f6a9','Thalassochernes taierensis','caaf8ff0-637a-5519-a159-9a2860a6f6a9','Thalassochernes taierensis','e7c28ee7-22a1-535c-955b-a63779ba5084','Thalassochernes taierens','14c59e78-8920-4e15-ac4c-de02110de557','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Thalassochernes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1565227a-0a12-4ad4-b245-6415f6ff8b46','','','9ebfdb4f-5b08-5f89-ad1d-35860dbbbb36','Protalveolata','',0,0,'9ebfdb4f-5b08-5f89-ad1d-35860dbbbb36','Protalveolata','9ebfdb4f-5b08-5f89-ad1d-35860dbbbb36','Protalveolata','9ebfdb4f-5b08-5f89-ad1d-35860dbbbb36','Protalveolata','1565227a-0a12-4ad4-b245-6415f6ff8b46','Chromista|Myzozoa||||','','kingdom|phylum|class|order|family|genus','infraphylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('14cb332a-55ba-47f7-bc4b-1c278aab92ef','','','eba7d2bc-a71e-500c-a2fc-01b5e60c7c62','Trichosternus virens Broun, 1886','Broun, 1886',1886,0,'2214432c-022d-5288-ad38-2bce3a758f84','Trichosternus virens','2214432c-022d-5288-ad38-2bce3a758f84','Trichosternus virens','f882a160-fedd-558b-b0c8-4219a4b77d36','Trichosternus uirens','bd8625e1-7f69-480e-a15e-c03fc86759af','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichosternus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14cc504b-8a9c-4179-bcc5-74feba546512','','','49f24c65-c2a9-5025-b14d-82a081e2c3b9','Gomphonema procerum Reichardt & Lange-Bertalot','Reichardt & Lange-Bertalot',0,0,'8ea25c64-f84f-5ddd-a8f1-aee30020b1eb','Gomphonema procerum','8ea25c64-f84f-5ddd-a8f1-aee30020b1eb','Gomphonema procerum','653b0aeb-3255-5d5d-8f3d-069c1b9532f7','Gomphonema procer','14cc504b-8a9c-4179-bcc5-74feba546512','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14c5dee1-c104-46a2-8448-e53055b892b9','','','e7b570bb-94fb-504c-99eb-1b8b11f3529e','Stropharia coronilla (Bull. ex DC.) Quél.','(Bull. ex DC.) Quél.',0,0,'e2bba35f-d883-5fb9-ade9-591acece4078','Stropharia coronilla','e2bba35f-d883-5fb9-ade9-591acece4078','Stropharia coronilla','2297b700-34aa-5587-893b-546953fa057b','Stropharia coronill','14c5dee1-c104-46a2-8448-e53055b892b9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('15671134-a55b-49d3-8b94-728f2d466e4c','','','b79b7257-ad24-5bb5-96a2-e0ad09d9d201','Phyllanthaceae','',0,0,'b79b7257-ad24-5bb5-96a2-e0ad09d9d201','Phyllanthaceae','b79b7257-ad24-5bb5-96a2-e0ad09d9d201','Phyllanthaceae','b79b7257-ad24-5bb5-96a2-e0ad09d9d201','Phyllanthaceae','15671134-a55b-49d3-8b94-728f2d466e4c','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Phyllanthaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('15656569-24ac-45b8-acf2-827869676108','','','f0d1c57a-629e-5ce7-8fe9-f0cbd2f3e3af','Aira caryophyllea L.','L.',0,0,'9a291798-99b3-5ca9-9b38-148bfad8c2e1','Aira caryophyllea','9a291798-99b3-5ca9-9b38-148bfad8c2e1','Aira caryophyllea','a2b8a5c6-10aa-52b6-b38c-0076e85bab1d','Aira caryophylle','15656569-24ac-45b8-acf2-827869676108','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Aira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1569021d-614a-40b9-9c5b-490713d79e03','','','60dbaa0b-dcbb-59a9-a81c-c0b921fd2847','Podocerus cristatus (Thomson, 1879)','(Thomson, 1879)',1879,0,'f3e67db2-9f02-5548-b70d-476ddf9d145a','Podocerus cristatus','f3e67db2-9f02-5548-b70d-476ddf9d145a','Podocerus cristatus','1b607141-0875-5533-abb7-e648cbf42b13','Podocerus cristat','1569021d-614a-40b9-9c5b-490713d79e03','Animalia|Arthropoda|Malacostraca|Amphipoda|Podoceridae|Podocerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15669321-fd70-4f11-b482-cb890583780a','','','d4f9c5f7-84a6-5361-8875-ae0a6dd9759a','Aspidium aculeatum var. sylvaticum (Colenso) Cheeseman','(Colenso) Cheeseman',0,0,'8d449985-df48-5175-8269-8a253b7d8875','Aspidium aculeatum sylvaticum','90c6c9d2-1690-5ecb-8e53-fc85e31e8741','Aspidium aculeatum var. sylvaticum','8bf936ac-fe88-595f-9b78-74ae72f65bf5','Aspidium aculeat syluatic','89c29d0a-a303-4126-af96-260dc1649cc8','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('156b364a-c0de-409c-b10c-d11c5d33c318','','','5a254d5e-7c67-5f4a-9ac6-29ad45fd3a40','Cuclotogaster heterographus (Nitzsch, 1866)','(Nitzsch, 1866)',1866,0,'9400b807-3bd0-52ed-a018-9114c7e15f30','Cuclotogaster heterographus','9400b807-3bd0-52ed-a018-9114c7e15f30','Cuclotogaster heterographus','7220aea7-baa3-5d8f-9fe7-43fce9a58215','Cuclotogaster heterograph','156b364a-c0de-409c-b10c-d11c5d33c318','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Cuclotogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15713c57-ac91-45e0-910b-391b043084ee','','','26c81f1e-d2ee-55d4-bd6c-7e74be967871','Sciara subg. Scatopsciara Edwards, 1927','Edwards, 1927',1927,0,'dca820f9-c8d7-50ea-a947-a3245ed74d18','Scatopsciara','c96ca912-21d7-50bc-ba9d-fecf6c318b04','Sciara subgen. Scatopsciara','dca820f9-c8d7-50ea-a947-a3245ed74d18','Scatopsciara','15713c57-ac91-45e0-910b-391b043084ee','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Sciara','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('156f5dce-85f2-4527-943c-2c61e5278e46','','','66e9b46f-60c5-5006-bf6c-21a0f1d4cf82','Corythodinium elegans Pavillard','Pavillard',0,0,'ee142dc0-5ed9-5764-a429-8b0cbcb9db88','Corythodinium elegans','ee142dc0-5ed9-5764-a429-8b0cbcb9db88','Corythodinium elegans','ee142dc0-5ed9-5764-a429-8b0cbcb9db88','Corythodinium elegans','156f5dce-85f2-4527-943c-2c61e5278e46','Chromista|Myzozoa|Peridinea|Peridiniida|Oxytoxidae|Corythodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('157320a6-c133-4d2c-8cce-d1b8698241ef','','','331380c9-6500-5bd9-b748-e1d23cde98d5','Ophion inutilis Smith, 1876','Smith, 1876',1876,0,'96b3e9f9-2371-5760-b75b-ad3d7bc773c4','Ophion inutilis','96b3e9f9-2371-5760-b75b-ad3d7bc773c4','Ophion inutilis','d2a53eb1-0ba7-571f-b211-1c28ef3d56a9','Ophion inutil','157320a6-c133-4d2c-8cce-d1b8698241ef','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Ophion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1574678a-9807-46ac-8f0e-e2ac5d049e4f','','','ddfcf171-7ef3-51ff-b809-d580ca6ff707','Zalea horningi (Harrison, 1976)','(Harrison, 1976)',1976,0,'b4805f80-eff9-5862-93cb-c909cca9027d','Zalea horningi','b4805f80-eff9-5862-93cb-c909cca9027d','Zalea horningi','c91ca7e9-71b5-5e9e-aa49-d39ddaefa809','Zalea horning','1574678a-9807-46ac-8f0e-e2ac5d049e4f','Animalia|Arthropoda|Insecta|Diptera|Canacidae|Zalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15742c29-281a-4b68-b655-f60d71d25a1c','','','fa106a7f-38d8-5c0a-8c3a-8b46ee97c066','Crocus robertianus C.D.Brickell','C.D.Brickell',0,0,'beb993cc-7e07-5138-be87-899a11812bb2','Crocus robertianus','beb993cc-7e07-5138-be87-899a11812bb2','Crocus robertianus','3140fd2d-758d-5071-9e18-c2c2a95f75fe','Crocus robertian','15742c29-281a-4b68-b655-f60d71d25a1c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('157ace5b-36be-4522-80b0-43f7850b9368','','','6d749557-2f14-5bd6-934a-fcab027ae176','Lalage Boie','Boie',0,0,'439f7b61-b33e-5ea8-8521-6cba0b7093f3','Lalage','439f7b61-b33e-5ea8-8521-6cba0b7093f3','Lalage','439f7b61-b33e-5ea8-8521-6cba0b7093f3','Lalage','157ace5b-36be-4522-80b0-43f7850b9368','Animalia|Chordata|Aves|Passeriformes|Campephagidae|Lalage','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('157c6d95-89b8-4e00-9e18-b06980bb4af4','','','18088984-8fd7-5617-ba61-6e9650df3816','Kiwiharpalus Larochelle & Larivière, 2005','Larochelle & Larivière, 2005',2005,0,'471d1ce3-0795-5794-900b-1c4108dbdf9b','Kiwiharpalus','471d1ce3-0795-5794-900b-1c4108dbdf9b','Kiwiharpalus','471d1ce3-0795-5794-900b-1c4108dbdf9b','Kiwiharpalus','157c6d95-89b8-4e00-9e18-b06980bb4af4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kiwiharpalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('157cf690-e874-4373-9385-02efeff81c90','','','d5f563a0-3cbf-56b7-b902-cb273ba06e4d','Icosidesmus saxatilis Johns, 1964','Johns, 1964',1964,0,'4fe21e21-92da-5cb6-a641-2afb9dd16126','Icosidesmus saxatilis','4fe21e21-92da-5cb6-a641-2afb9dd16126','Icosidesmus saxatilis','5bca56d8-8136-5dce-a5ed-0f4ddf6fa833','Icosidesmus saxatil','157cf690-e874-4373-9385-02efeff81c90','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Icosidesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('157efc13-bd04-4ac8-8a67-6d7cc49de96a','','','89cd18a2-22d5-58ae-ab6e-84090a730692','Clonograptus timidus (Harris & Thomas, 1939)','(Harris & Thomas, 1939)',1939,0,'786f520f-6ed1-5167-9c0d-025e6caf3e88','Clonograptus timidus','786f520f-6ed1-5167-9c0d-025e6caf3e88','Clonograptus timidus','28bf505b-752b-5d4f-9632-bb81c2cfeb6b','Clonograptus timid','157efc13-bd04-4ac8-8a67-6d7cc49de96a','Animalia|Hemichordata|Graptolithina|Graptoloidea|Anisograptidae|Clonograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('157e63fd-0998-4ea0-bbcc-9e08c107c483','','','3e13633b-151d-5828-95bf-570e2f93c9c8','Cutleria multifida (Js.Smith) Grev.','(Js.Smith) Grev.',0,0,'ecdf8c5b-31b9-56b7-bb6b-eed46ce23551','Cutleria multifida','ecdf8c5b-31b9-56b7-bb6b-eed46ce23551','Cutleria multifida','cf5bf9af-86ee-59dc-9586-fed6f16fa0b1','Cutleria multifid','157e63fd-0998-4ea0-bbcc-9e08c107c483','Chromista|Ochrophyta|Phaeophyceae|Tilopteridales|Cutleriaceae|Cutleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15827741-b609-413c-ae3a-9eb1c586a161','','','22e85fcc-dd67-5e82-b3ea-e027b11a4454','Botryosphaeria foliorum (Sacc.) Arx & E. Müll.','(Sacc.) Arx & E. Müll.',0,0,'50b9ae70-995f-58cc-b498-973b4523288e','Botryosphaeria foliorum','50b9ae70-995f-58cc-b498-973b4523288e','Botryosphaeria foliorum','e627eb5e-68a7-5d03-92aa-7abfd91caff5','Botryosphaeria folior','a806ef08-2f9c-4013-a643-423ace0a63c6','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('158d280d-50b2-4df1-871a-39e81f8913c3','','','c8681cd8-f346-5993-8558-037eac660572','Marchantia macropora Mitt.','Mitt.',0,0,'ce377e2e-d406-5689-b7fc-2654be450a73','Marchantia macropora','ce377e2e-d406-5689-b7fc-2654be450a73','Marchantia macropora','ec2ef943-b91d-58bf-83f5-208cb5f01263','Marchantia macropor','158d280d-50b2-4df1-871a-39e81f8913c3','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Marchantiaceae|Marchantia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1586e6d0-efe4-4a97-991d-181a6640c282','','','debd5941-4f63-5a3f-86d9-0c7ade22807e','Coracina novaehollandiae (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'987eef69-94fd-5ace-90bc-f022275f5219','Coracina novaehollandiae','987eef69-94fd-5ace-90bc-f022275f5219','Coracina novaehollandiae','5281ca54-a444-5025-8e41-2eccba567bdf','Coracina nouaehollandi','1586e6d0-efe4-4a97-991d-181a6640c282','Animalia|Chordata|Aves|Passeriformes|Campephagidae|Coracina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('158acf07-c9a2-404c-8fbc-ed4c8a83268f','','','fa0597bf-7702-5f60-b956-eec6be2a8b99','Leptochiton inquinatus (Reeve, 1847)','(Reeve, 1847)',1847,0,'805aa213-c78d-546f-85c8-7894cc4c86d7','Leptochiton inquinatus','805aa213-c78d-546f-85c8-7894cc4c86d7','Leptochiton inquinatus','5602ed5f-372e-5735-a91d-a42caf5f41d1','Leptochiton inquinat','158acf07-c9a2-404c-8fbc-ed4c8a83268f','Animalia|Mollusca|Polyplacophora|Lepidopleurina|Leptochitonidae|Leptochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('158bd035-2094-4fa6-9214-76a1346c9cf9','','','00d9b152-410f-5a82-868a-e44c67e9606e','Acleris Hübner, 1825','Hübner, 1825',1825,0,'3d7247b3-5889-56cb-b65f-9fb9c76e6c0f','Acleris','3d7247b3-5889-56cb-b65f-9fb9c76e6c0f','Acleris','3d7247b3-5889-56cb-b65f-9fb9c76e6c0f','Acleris','158bd035-2094-4fa6-9214-76a1346c9cf9','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Acleris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('15918437-aaec-43ac-a474-336c63385cab','','','11346f99-b5db-5b19-a19f-6450c43dad9b','Agaricomycetes Doweld','Doweld',0,0,'ac2e8b40-24a8-5d81-8ee7-3d916d90f6c2','Agaricomycetes','ac2e8b40-24a8-5d81-8ee7-3d916d90f6c2','Agaricomycetes','ac2e8b40-24a8-5d81-8ee7-3d916d90f6c2','Agaricomycetes','15918437-aaec-43ac-a474-336c63385cab','Fungi|Basidiomycota|Agaricomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('158ed030-6a2a-4f7a-8fec-0d546b145672','','','2ffe5686-562b-5697-a215-21664a3d8d07','Pinus ponderosa P.Lawson & C.Lawson var. ponderosa','',0,0,'aced0539-83e5-5da7-8277-bdc7700f5494','Pinus ponderosa ponderosa','2a08af99-3eb7-52f8-b8ae-f97c496d089a','Pinus ponderosa var. ponderosa','0db48e0b-bd83-548a-a9cf-32540d3b08e3','Pinus ponderos ponderos','158ed030-6a2a-4f7a-8fec-0d546b145672','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1597ff91-c6a7-4011-ac0d-0b4426d95738','','','deaf2f8f-8ee5-5319-a28f-0f0d043974e8','Trabeculus fuscoclypeatus (Johnston & Harrison, 1912)','(Johnston & Harrison, 1912)',1912,0,'24764e73-2586-531d-b25d-470442da5e64','Trabeculus fuscoclypeatus','24764e73-2586-531d-b25d-470442da5e64','Trabeculus fuscoclypeatus','2b912219-baea-559f-95af-89e7c4a9af95','Trabeculus fuscoclypeat','1597ff91-c6a7-4011-ac0d-0b4426d95738','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Trabeculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1598fb8a-5618-442e-b50b-aeee713afb8d','','','46839395-4773-5e65-9808-ef8b5bde0265','Cordyline baueri Hook.f.','Hook.f.',0,0,'c26a462b-b277-5fda-8cf1-db50c247aeae','Cordyline baueri','c26a462b-b277-5fda-8cf1-db50c247aeae','Cordyline baueri','363fd212-b0bb-5f40-9c10-829b826cc708','Cordyline bauer','7dafc61e-af4a-4f7d-b11e-706d2519a085','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Cordyline','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15969bb8-6029-4132-9069-917e0a621c28','','','1bfbec24-931d-59ce-83fb-9970ca282819','Holcaspis sternalis Broun, 1881','Broun, 1881',1881,0,'31e6d8e5-0362-5eff-a771-6962372c22e1','Holcaspis sternalis','31e6d8e5-0362-5eff-a771-6962372c22e1','Holcaspis sternalis','1bb155f1-3ec1-5d31-90a6-3cebc18a3786','Holcaspis sternal','15969bb8-6029-4132-9069-917e0a621c28','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15a0e0b6-d2a2-4611-bdc9-2658af38a998','','','e021542b-e603-5f0a-8975-7603a4beb4a3','Androcymbium burchellii Baker','Baker',0,0,'33e9eb19-ea80-57f2-8872-733d2986dfe1','Androcymbium burchellii','33e9eb19-ea80-57f2-8872-733d2986dfe1','Androcymbium burchellii','4b32b378-e339-51bd-a737-9ce37f44cb4e','Androcymbium burchell','15a0e0b6-d2a2-4611-bdc9-2658af38a998','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Androcymbium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15a16671-b237-4bb2-a237-256a5f969bde','','','1e282b2f-d9e2-574c-9e66-3cd8c10fd78e','Gymnostomum angustatum C.Knight','C.Knight',0,0,'8def40cb-a1d3-5cc8-a1d0-0763e186fd47','Gymnostomum angustatum','8def40cb-a1d3-5cc8-a1d0-0763e186fd47','Gymnostomum angustatum','0b6f836d-7080-5cfc-bf22-7b5ae0eecc85','Gymnostomum angustat','74d865e1-03f0-4c21-9755-2c6ff52e17f6','Plantae||Bryopsida|Pottiales|Pottiaceae|Gymnostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('159cb7c0-27fb-4aed-b7b1-31375d6bedab','','','e00f4a72-c494-557e-9e8a-9bbb0d9eae18','Tilletia brevifaciens G.W. Fisch.','G.W. Fisch.',0,0,'a96a89bd-1eda-51a0-b24e-962d7ac7b358','Tilletia brevifaciens','a96a89bd-1eda-51a0-b24e-962d7ac7b358','Tilletia brevifaciens','756e6aa2-2b00-5cd9-8684-cc06913f0ef8','Tilletia breuifaciens','4cd66d34-74c8-4397-903d-980ed62b6810','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15a1b678-27ce-47a0-a172-8f095b80016b','','','eae01f3d-5c2f-52a4-8802-e84976bda18e','Polerovirus','',0,0,'','','','','','','15a1b678-27ce-47a0-a172-8f095b80016b','Virus|||Tolivirales|Luteoviridae|Polerovirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('159fba58-96b8-42a9-95f2-f4431c1ea078','','','d8123cf8-cb9a-5fd6-b687-9e6045243c1b','Onixotis triquetra (L.f.) Mabb.','(L.f.) Mabb.',0,0,'70ad03ed-c3dd-5ac4-bf8a-a55a60803cd4','Onixotis triquetra','70ad03ed-c3dd-5ac4-bf8a-a55a60803cd4','Onixotis triquetra','fa1e4534-6ba8-5965-9c41-014a0e9ad399','Onixotis triquetr','97625236-4d28-4586-b271-e0a871f2ccdf','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Onixotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('159d3703-1791-4da5-a546-b95b5d526d2c','','','e9c78822-dd99-5c95-9c55-6bdb7a3ab8e2','Clubiona','',0,0,'e9c78822-dd99-5c95-9c55-6bdb7a3ab8e2','Clubiona','e9c78822-dd99-5c95-9c55-6bdb7a3ab8e2','Clubiona','e9c78822-dd99-5c95-9c55-6bdb7a3ab8e2','Clubiona','159d3703-1791-4da5-a546-b95b5d526d2c','Animalia|Arthropoda|Arachnida|Araneae|Clubionidae|Clubiona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('15a6136d-8b92-4520-8e2c-2d5e0fe1445c','','','52e7f8fa-e980-546e-8aee-60f2cf7820e2','Saxegothaea conspicua Lindl.','Lindl.',0,0,'8569a717-4dba-5d58-ba37-6e748e08baf3','Saxegothaea conspicua','8569a717-4dba-5d58-ba37-6e748e08baf3','Saxegothaea conspicua','5cf352d8-de1e-5539-baac-dab8f8648f54','Saxegothaea conspicu','15a6136d-8b92-4520-8e2c-2d5e0fe1445c','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Saxegothaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15a57179-9f39-4dbf-a8c0-2a3323a78e2f','','','1c50ebfa-016f-5cff-b274-a773d3f012cc','Stipitococcus urceolatus West et G.S.West','West et G.S.West',0,0,'ea81c0ba-b133-5a70-955e-7148deb9b367','Stipitococcus urceolatus','ea81c0ba-b133-5a70-955e-7148deb9b367','Stipitococcus urceolatus','1fad8ce9-4f39-5f94-b073-6487fe304fe4','Stipitococcus urceolat','15a57179-9f39-4dbf-a8c0-2a3323a78e2f','Chromista|Ochrophyta|Xanthophyceae|Rhizochloridales|Rhizochloridaceae|Stipitococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15a6d5c1-fe06-42eb-85e2-131d84d3da02','','','01a12526-332f-50fd-a46a-eefdbbdcdd4d','Phellinus igniarius (L.) Quél.','(L.) Quél.',0,0,'7af3661e-0ba6-5f31-bec4-ad52e8722933','Phellinus igniarius','7af3661e-0ba6-5f31-bec4-ad52e8722933','Phellinus igniarius','bf22baa5-9f78-503a-9112-6a545b2c845e','Phellinus igniar','15a6d5c1-fe06-42eb-85e2-131d84d3da02','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15a51ab1-20a2-4c58-bf8c-c301488988e3','','','57f13ba4-423f-51d0-a3e0-c3c048fc7137','Alcea ficifolia L.','L.',0,0,'eae03875-9b79-51b5-979a-eef7c3228b8f','Alcea ficifolia','eae03875-9b79-51b5-979a-eef7c3228b8f','Alcea ficifolia','52b7e4b7-de04-593c-b69c-0efb6e92ccd1','Alcea ficifol','15a51ab1-20a2-4c58-bf8c-c301488988e3','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Alcea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15a4bd4b-a324-499e-b1b3-4b2dc7d465a6','','','0a0ba9ad-2283-56f5-9a11-232a75785e04','Volutella buxi (DC.) Berk.','(DC.) Berk.',0,0,'8f66e51e-8347-595b-97ed-1456773eddb7','Volutella buxi','8f66e51e-8347-595b-97ed-1456773eddb7','Volutella buxi','34853a9e-7e0f-58f7-afb3-9c8cced51cf7','Volutella bux','4e40c51b-ba7f-4b58-a821-01ed3fdb674a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Volutella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15acd2b1-1282-49cc-9099-4b1a3b6e6751','','','be654817-d655-5b7c-b7e3-fbe8a62b5bf9','Rhopalostylis H.Wendl. & Drude','H.Wendl. & Drude',0,0,'b591c72f-2cbf-55ae-bda2-eaee6e4c9b5a','Rhopalostylis','b591c72f-2cbf-55ae-bda2-eaee6e4c9b5a','Rhopalostylis','b591c72f-2cbf-55ae-bda2-eaee6e4c9b5a','Rhopalostylis','15acd2b1-1282-49cc-9099-4b1a3b6e6751','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Rhopalostylis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('151c0f78-ca1a-415a-95d4-3f6f53300cc2','','','8a0fd59c-fa0f-5d1f-9b6e-8e40d6a01c5d','Abstoma stuckertii (Speg.) J.E. Wright & V.L. Suarez','(Speg.) J.E. Wright & V.L. Suarez',0,0,'a95456bb-fd77-501f-9ee0-aeac78c93f13','Abstoma stuckertii','a95456bb-fd77-501f-9ee0-aeac78c93f13','Abstoma stuckertii','8a8aea07-d936-5315-984f-387567cb2ce5','Abstoma stuckert','151c0f78-ca1a-415a-95d4-3f6f53300cc2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Abstoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15aad5e9-2f50-4702-ade6-b774a70c1747','','','9ca353b7-0539-5000-a106-9a7411989535','Yrbozoon species 4 Kah0204/32','',0,0,'994cc20c-e684-58b5-bd5f-abf6dd621356','Yrbozoon','994cc20c-e684-58b5-bd5f-abf6dd621356','Yrbozoon','994cc20c-e684-58b5-bd5f-abf6dd621356','Yrbozoon','15aad5e9-2f50-4702-ade6-b774a70c1747','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cleidochasmatidae|Yrbozoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('151bc0f2-6867-41b9-846e-bb0bf93e0a65','','','96cde882-0d50-51c4-a962-2c6126d2c780','Micrasterias radiosa var. evoluta (Nordst.) Grönblad','(Nordst.) Grönblad',0,0,'17a723f4-65ac-546f-bef2-8d5b0bbe72d7','Micrasterias radiosa evoluta','ccdd9a78-3359-5cd8-a16a-997d90d1a7b8','Micrasterias radiosa var. evoluta','b02fe699-81f6-5da1-a138-52107d422954','Micrasterias radios euolut','151bc0f2-6867-41b9-846e-bb0bf93e0a65','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('15ab95e6-67bb-46e8-8c7d-9b08a145bebd','','','69afbb3b-d215-5c36-9dc5-09267a6f8be8','Plagianthus divaricatus J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'afbf6b3e-a98f-5d18-a618-804f2e1b0bcc','Plagianthus divaricatus','afbf6b3e-a98f-5d18-a618-804f2e1b0bcc','Plagianthus divaricatus','ed142fa5-64bb-54f0-b2b7-f1889ef52543','Plagianthus diuaricat','15ab95e6-67bb-46e8-8c7d-9b08a145bebd','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Plagianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15214246-9757-4729-959b-5ba2b188dd06','','','bd2d14ca-5236-51c3-9487-b10bcaaafc4b','Aciphylla horrida W.R.B.Oliv.','W.R.B.Oliv.',0,0,'b793cc65-bca4-557d-9ddc-54a54c7085c8','Aciphylla horrida','b793cc65-bca4-557d-9ddc-54a54c7085c8','Aciphylla horrida','0cfc3aca-21d4-5ea3-8e90-1e5c786a16b0','Aciphylla horrid','15214246-9757-4729-959b-5ba2b188dd06','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('151e06f3-0ef5-4c08-bcc5-97c65917d38b','','','31328e6f-3927-58f8-999c-0d7aa4c412de','Catillaria pulverea (Borrer) Lettau','(Borrer) Lettau',0,0,'6575b8c6-c2d3-5381-bd2b-7235db7c58cf','Catillaria pulverea','6575b8c6-c2d3-5381-bd2b-7235db7c58cf','Catillaria pulverea','4a05c35f-2693-58ca-ad2e-8b0bce756c39','Catillaria puluere','f5b0f5b7-d730-44b5-93e9-82c8bdce1e2a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Catillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15240c17-b5b9-44b3-bb7a-53346794763b','','','ab8fabf4-b986-5189-9f27-7466b68598f5','Gynoplistia hyalinata Alexander, 1923','Alexander, 1923',1923,0,'72f7dc5a-7ccd-5cbf-92ac-c6b866c5ae28','Gynoplistia hyalinata','72f7dc5a-7ccd-5cbf-92ac-c6b866c5ae28','Gynoplistia hyalinata','2aced26d-b160-54c2-8608-d538c3d2c7a9','Gynoplistia hyalinat','15240c17-b5b9-44b3-bb7a-53346794763b','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15243202-61b2-42a3-9f89-32d9f2007c2b','','','15049b9d-5ef2-5454-b943-12cb8b96bed7','Sphaeria hydrophila A. Dietr.','A. Dietr.',0,0,'8d020c98-3773-5c0c-ae94-b5d9b3a81a9e','Sphaeria hydrophila','8d020c98-3773-5c0c-ae94-b5d9b3a81a9e','Sphaeria hydrophila','f5a15ca1-08c1-5a5f-877e-90bb6b9526ed','Sphaeria hydrophil','00e5947d-257e-4699-a0fd-4d868bdc955d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('152cbed9-6ad0-42d2-ae69-17ed7651d007','','','787c9488-9dcb-5ed4-890b-b28ba3d4f21f','Centella asiatica (L.) Urb.','(L.) Urb.',0,0,'3503a646-be2e-5dde-bebb-1cb41bdb8ef1','Centella asiatica','3503a646-be2e-5dde-bebb-1cb41bdb8ef1','Centella asiatica','e94fb7ec-89fb-545b-b8ca-6597e347b37f','Centella asiatic','152cbed9-6ad0-42d2-ae69-17ed7651d007','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Centella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1529c0c9-e7cc-450a-aec0-c5d1cae5e3fa','','','7617f3e3-7b1d-55d3-932e-263343b38e61','Pemmation verrucosum (Knight, 1973)','(Knight, 1973)',1973,0,'7fb24031-4664-5485-be79-ad3c3bd88184','Pemmation verrucosum','7fb24031-4664-5485-be79-ad3c3bd88184','Pemmation verrucosum','35aba8ce-3264-5185-bb60-75c608f9f081','Pemmation uerrucos','1529c0c9-e7cc-450a-aec0-c5d1cae5e3fa','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Pemmation','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1530df66-c140-467b-b073-daa08d45bb74','','','9947f3cb-922e-5500-b36a-cfde0cbc55d2','Phyllachora eleusines Speg.','Speg.',0,0,'755b1db3-5f24-5338-b762-fe82636bf974','Phyllachora eleusines','755b1db3-5f24-5338-b762-fe82636bf974','Phyllachora eleusines','76512e24-ee91-5d89-a478-649a45194a94','Phyllachora eleusin','1530df66-c140-467b-b073-daa08d45bb74','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('152ac915-722a-42b1-bf8c-f7d2836c22da','','','982f204b-0ebc-574b-b904-f518f27e8016','Laevidentalina inornata (d’Orbigny, 1846)','(d’Orbigny, 1846)',1846,0,'9604b675-89ec-5c29-bf4e-936c93c1192c','Laevidentalina inornata','9604b675-89ec-5c29-bf4e-936c93c1192c','Laevidentalina inornata','dfa54185-a3c0-52d8-8aaf-ff67f3511726','Laevidentalina inornat','152ac915-722a-42b1-bf8c-f7d2836c22da','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Laevidentalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('15332c0e-590a-488a-99d9-4a6023f46a69','','','75a79227-9535-5be0-95ec-9c705d686122','Gnomoniella Sacc.','Sacc.',0,0,'aa06a039-0f8a-56c4-a334-17be2333f8a5','Gnomoniella','aa06a039-0f8a-56c4-a334-17be2333f8a5','Gnomoniella','aa06a039-0f8a-56c4-a334-17be2333f8a5','Gnomoniella','15332c0e-590a-488a-99d9-4a6023f46a69','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1533d833-4fdf-409d-acd8-986de88e1e17','','','d93ecb7f-d1d4-5039-af4d-916e408f7147','Cruciferae','',0,0,'d93ecb7f-d1d4-5039-af4d-916e408f7147','Cruciferae','d93ecb7f-d1d4-5039-af4d-916e408f7147','Cruciferae','d93ecb7f-d1d4-5039-af4d-916e408f7147','Cruciferae','1533d833-4fdf-409d-acd8-986de88e1e17','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('15332906-878b-4939-9bdd-8e0d38abfca7','','','7077bff4-7be0-596a-82ae-9ef84ff590ea','Hemiphaga chathamensis (Rothschild, 1891)','(Rothschild, 1891)',1891,0,'a76ff57d-6bdb-5b21-991f-08f82d0c048e','Hemiphaga chathamensis','a76ff57d-6bdb-5b21-991f-08f82d0c048e','Hemiphaga chathamensis','8b595929-d5d3-5c87-bd3e-ba9ce9166a16','Hemiphaga chathamens','15332906-878b-4939-9bdd-8e0d38abfca7','Animalia|Chordata|Aves|Columbiformes|Columbidae|Hemiphaga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1539e1d6-eeef-4d3a-b99b-1646ce616077','','','db8d0c78-e303-5c7b-b5e9-1ee5e341486b','Thanatophytum crocorum (Pers.) Gray','(Pers.) Gray',0,0,'0d69aec2-5024-5de3-9ba9-9c47dcee92e2','Thanatophytum crocorum','0d69aec2-5024-5de3-9ba9-9c47dcee92e2','Thanatophytum crocorum','ab3dc13f-7e54-5983-910b-370445e512c4','Thanatophytum crocor','051b3e03-fa9f-49ca-ba30-d8c0ae575b6b','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Thanatophytum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1538c8b5-cd67-4763-abc0-2031974271ed','','','e91925d5-12f5-5059-b881-2182a0b93466','Sitobion fragariae (Walker, 1848)','(Walker, 1848)',1848,0,'d681a1d7-7914-5a35-8a43-1835587b548f','Sitobion fragariae','d681a1d7-7914-5a35-8a43-1835587b548f','Sitobion fragariae','d64fffac-0f86-5cd6-b81e-85b2ddd9f011','Sitobion fragari','1538c8b5-cd67-4763-abc0-2031974271ed','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Sitobion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15456b54-9ba9-480e-828e-2b89d4f665b9','','','96002cf3-9a81-5ade-b76e-6d99ec7a4db9','Pinnularia borealis Ehrenberg','Ehrenberg',0,0,'cca9d4ff-e185-5267-b3a6-12e88921f6c6','Pinnularia borealis','cca9d4ff-e185-5267-b3a6-12e88921f6c6','Pinnularia borealis','7100fb48-19d9-5cae-b1b6-31c7e239b017','Pinnularia boreal','15456b54-9ba9-480e-828e-2b89d4f665b9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('153f481b-820d-4a66-a74d-26c340f7586e','','','ab826847-7207-5c2d-b35c-cbbd53b9b3c7','Cintractiellales McTaggart & R.G. Shivas','McTaggart & R.G. Shivas',0,0,'94e3c3ae-0cde-55c7-84a4-19369152ca20','Cintractiellales','94e3c3ae-0cde-55c7-84a4-19369152ca20','Cintractiellales','94e3c3ae-0cde-55c7-84a4-19369152ca20','Cintractiellales','153f481b-820d-4a66-a74d-26c340f7586e','Fungi|Basidiomycota|Ustilaginomycetes|Cintractiellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('15461384-2b7a-4763-8586-740edff62652','','','e579496b-eb7f-5507-9df3-a059b777d5df','Arabidopsis thaliana (L.) Heynh.','(L.) Heynh.',0,0,'4baf0c2c-6312-581e-91bb-6581a065d262','Arabidopsis thaliana','4baf0c2c-6312-581e-91bb-6581a065d262','Arabidopsis thaliana','e514b63a-33e3-5028-847c-18d0317f2f20','Arabidopsis thalian','15461384-2b7a-4763-8586-740edff62652','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Arabidopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1542ab37-828a-4a80-9d51-d9f41bc82513','','','52fdcb24-76f2-5e9e-834a-e8a71f625167','Grapevine leafroll-associated virus 2','',0,0,'','','','','','','1542ab37-828a-4a80-9d51-d9f41bc82513','Virus|||Martellivirales|Closteroviridae|Closterovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('1543beb5-5462-411f-aa90-ef513b77d83e','','','154a1ada-40e4-551e-adf7-5e9b948c269e','Valvatida','',0,0,'154a1ada-40e4-551e-adf7-5e9b948c269e','Valvatida','154a1ada-40e4-551e-adf7-5e9b948c269e','Valvatida','154a1ada-40e4-551e-adf7-5e9b948c269e','Valvatida','1543beb5-5462-411f-aa90-ef513b77d83e','Animalia|Echinodermata|Asteroidea|Valvatida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('154f3ed4-e527-42db-94a8-4a9a01e989a5','','','3479bf6e-067b-5c1a-8eac-d5549ed79925','Asaphodes Walker, 1862','Walker, 1862',1862,0,'f91f893a-1fef-5c9f-a46b-8804d4674393','Asaphodes','f91f893a-1fef-5c9f-a46b-8804d4674393','Asaphodes','f91f893a-1fef-5c9f-a46b-8804d4674393','Asaphodes','154f3ed4-e527-42db-94a8-4a9a01e989a5','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('15438913-f003-444e-a1ee-ffbfb00e3296','','','b5eac763-77c4-5390-a20a-cfce1b7c827c','Runcinella','',0,0,'b5eac763-77c4-5390-a20a-cfce1b7c827c','Runcinella','b5eac763-77c4-5390-a20a-cfce1b7c827c','Runcinella','b5eac763-77c4-5390-a20a-cfce1b7c827c','Runcinella','15438913-f003-444e-a1ee-ffbfb00e3296','Animalia|Mollusca|Gastropoda|Cephalaspidea|Runcinidae|Runcinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('154cbe47-69ef-4b57-a680-070b1b544d33','','','fad8fede-2656-5cc5-a9ce-653dc7d05c92','Cryptadelphia Réblová & Seifert','Réblová & Seifert',0,0,'f2063a28-20e4-5272-a73f-26d9f085aa9f','Cryptadelphia','f2063a28-20e4-5272-a73f-26d9f085aa9f','Cryptadelphia','f2063a28-20e4-5272-a73f-26d9f085aa9f','Cryptadelphia','bcf4f61b-55f5-43bb-a0b3-86bc9e85d60c','Fungi|Ascomycota|Sordariomycetes|Trichosphaeriales|Trichosphaeriaceae|Cryptadelphia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('154c8e67-2e6b-4c2b-bb85-76090373b9a1','','','86aec7b7-305c-5449-80c9-2ce39a1c1305','Rhizopogon vulgaris (Vittad.) M. Lange','(Vittad.) M. Lange',0,0,'4a98598d-4579-5f16-8e8f-57082d20e677','Rhizopogon vulgaris','4a98598d-4579-5f16-8e8f-57082d20e677','Rhizopogon vulgaris','bd36691c-015e-562a-b5cc-422a94bd988c','Rhizopogon uulgar','154c8e67-2e6b-4c2b-bb85-76090373b9a1','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('155294df-15b7-409a-b592-d45fb30b1077','','','9553c97e-1dfc-55ad-b69e-b6694768ad8d','Lachnum brevipilosum Baral','Baral',0,0,'7fdd9140-da9d-511d-984c-a04a7a1bd18e','Lachnum brevipilosum','7fdd9140-da9d-511d-984c-a04a7a1bd18e','Lachnum brevipilosum','8230ed8f-8512-5c8d-9107-b1c1cd6a28a2','Lachnum breuipilos','155294df-15b7-409a-b592-d45fb30b1077','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('154b8904-1614-40ef-ad14-d10fe7c7d18e','','','6e62558f-7999-5ac7-a3ec-c50c7e40b820','Heliostibes barbarica Philpott, 1930','Philpott, 1930',1930,0,'502f46fc-710c-5666-a534-21115ad86460','Heliostibes barbarica','502f46fc-710c-5666-a534-21115ad86460','Heliostibes barbarica','08affd4b-4dfb-5213-b040-71a143f154f1','Heliostibes barbaric','d3982e2a-83ce-4284-873a-dbd34a96fb99','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Heliostibes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15512b7e-53f0-4f3e-a54f-ea8918beab68','','','69e43a15-5f96-5d44-9436-8454862bf516','Lifuella spinigera (Philipps, 1900)','(Philipps, 1900)',1900,0,'c15b851f-5826-5eb6-af6f-563507afbc6a','Lifuella spinigera','c15b851f-5826-5eb6-af6f-563507afbc6a','Lifuella spinigera','dce181aa-295e-53a3-9a7c-1407d0d2bd44','Lifuella spiniger','15512b7e-53f0-4f3e-a54f-ea8918beab68','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Lifuella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1557a340-0429-495e-afec-ec388a5c2878','','','cba634bb-0235-5ef1-aece-00a5716a9a0b','Clivina basalis Chaudoir, 1843','Chaudoir, 1843',1843,0,'42feb3a3-2a27-5008-b5ad-65c778c3b30b','Clivina basalis','42feb3a3-2a27-5008-b5ad-65c778c3b30b','Clivina basalis','8f8e57f9-466f-54b2-ba55-4a05920b86e7','Clivina basal','1557a340-0429-495e-afec-ec388a5c2878','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Clivina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('155b7cfc-6345-44b7-b41d-10aeab7933a4','','','279e634f-b583-5588-8095-8f3e2e004cca','Plagiochila baileyana','',0,0,'279e634f-b583-5588-8095-8f3e2e004cca','Plagiochila baileyana','279e634f-b583-5588-8095-8f3e2e004cca','Plagiochila baileyana','ad3d63c0-925d-56ac-95f8-9c2cb38eebcd','Plagiochila baileyan','a6b00d7b-9ae0-45f0-a420-4ef7871bea13','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1559c235-f748-4c27-b153-b03f9595b470','','','b7c999d8-3cb8-5202-bf2e-6d8ef653bbab','Hymenocallis speciosa (L.f. ex Salisb.) Salisb.','(L.f. ex Salisb.) Salisb.',0,0,'20bb9f92-f7e1-59d9-92f8-6a07df1a6816','Hymenocallis speciosa','20bb9f92-f7e1-59d9-92f8-6a07df1a6816','Hymenocallis speciosa','f261cf8c-2454-5f4d-925c-fdad1177c0c4','Hymenocallis specios','1559c235-f748-4c27-b153-b03f9595b470','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Hymenocallis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('155beb85-e812-4280-abdf-ffaf74ccb9ba','','','830a0c96-ae0b-5bb1-b649-8062c8244e69','Ypsilopus schliebenii (Mansf.) D''haijère & Stévart','(Mansf.)',0,0,'29b9faa9-a9bf-5fa8-8ff9-61ea3a467363','Ypsilopus schliebenii','29b9faa9-a9bf-5fa8-8ff9-61ea3a467363','Ypsilopus schliebenii','b345dfdd-0c25-5cd7-bc06-e84ba3fe18b9','Ypsilopus schlieben','5ac69783-97bd-4699-9181-6e4ea7c7752b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Ypsilopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('14cd9d20-2e85-4665-975f-3330d83db402','','','15bd5934-3562-5ce9-adcf-27f70d085f0a','Stachybotrys kampalensis Hansf.','Hansf.',0,0,'d37cf0a8-dc97-5c2f-b7a9-abf135d0f583','Stachybotrys kampalensis','d37cf0a8-dc97-5c2f-b7a9-abf135d0f583','Stachybotrys kampalensis','527a2f14-d14d-52f7-ae79-b5fc0434ccb1','Stachybotrys kampalens','14cd9d20-2e85-4665-975f-3330d83db402','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Stachybotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15618dac-0eab-4608-bd00-641ee19c008c','','','43a6162f-7a0d-5e82-a174-8b3348721748','Mayetiola destructor (Say, 1817)','(Say, 1817)',1817,0,'cb486340-f765-51de-ac8b-75213fbc19de','Mayetiola destructor','cb486340-f765-51de-ac8b-75213fbc19de','Mayetiola destructor','cb486340-f765-51de-ac8b-75213fbc19de','Mayetiola destructor','15618dac-0eab-4608-bd00-641ee19c008c','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Mayetiola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1560f724-d492-4ce9-a50d-c7c9e55aec25','','','d8d1bba9-8e79-5950-aee6-0cc13f49bc5c','Parachela','',0,0,'d8d1bba9-8e79-5950-aee6-0cc13f49bc5c','Parachela','d8d1bba9-8e79-5950-aee6-0cc13f49bc5c','Parachela','d8d1bba9-8e79-5950-aee6-0cc13f49bc5c','Parachela','1560f724-d492-4ce9-a50d-c7c9e55aec25','Animalia|Tardigrada|Eutardigrada|Parachela||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('15632f16-2902-4eda-99b3-a73f5411b150','','','9434948f-55e4-52e7-a544-d944bfd4071d','Triphragmiopsis ulmariae (Schum.) Link','(Schum.) Link',0,0,'e1ee4bf2-0f9d-5a97-9a67-74239a7b310a','Triphragmiopsis ulmariae','e1ee4bf2-0f9d-5a97-9a67-74239a7b310a','Triphragmiopsis ulmariae','3d42d5f0-cea3-5867-8ba2-e899f2180b10','Triphragmiopsis ulmari','','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Triphragmiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('156452a0-b7a6-4fd0-ad6c-d0641b470701','','','3b42a416-a0ac-5ea0-afec-cecda1d9c6d9','Bucklandiella didyma (Mont.) Bedn.-Ochyra & Ochyra','(Mont.) Bedn.-Ochyra & Ochyra',0,0,'8afe195e-ded7-583d-bb6d-9e9b1b68bbfe','Bucklandiella didyma','8afe195e-ded7-583d-bb6d-9e9b1b68bbfe','Bucklandiella didyma','20687072-2756-5d42-8083-152014ef6dc5','Bucklandiella didym','45189338-504f-4ce5-b81d-03bb171de76b','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Bucklandiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14d2f98d-eefe-412e-af22-0b8cda91eab5','','','25ee8ce0-9dfc-5e7e-ad9d-6d1da1fa9200','Brevianthus J.J.Engel & R.M.Schust.','J.J.Engel & R.M.Schust.',0,0,'870ad982-c165-5e60-8695-3eeb79a80f9b','Brevianthus','870ad982-c165-5e60-8695-3eeb79a80f9b','Brevianthus','870ad982-c165-5e60-8695-3eeb79a80f9b','Brevianthus','14d2f98d-eefe-412e-af22-0b8cda91eab5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Brevianthaceae|Brevianthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('14d4495a-d1a1-4dfc-9d9a-86fe6eb5c6a8','','','4f2d3257-8f4a-57ca-bc91-c59caf568931','Pertusaria stellata Fryday','Fryday',0,0,'19dcb2cb-4921-5fbd-a131-2eacc0e56abd','Pertusaria stellata','19dcb2cb-4921-5fbd-a131-2eacc0e56abd','Pertusaria stellata','c39f8b14-8fdd-51c7-80ca-578046d46a51','Pertusaria stellat','14d4495a-d1a1-4dfc-9d9a-86fe6eb5c6a8','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14d2515b-7a39-4cd3-9396-f6661bfa1290','','','84a5864e-1376-5e28-a74b-a8262ecac730','Euastrum laticolle G.S.West','G.S.West',0,0,'f23f72ab-cbe9-5bb9-9d04-0e71d9eece75','Euastrum laticolle','f23f72ab-cbe9-5bb9-9d04-0e71d9eece75','Euastrum laticolle','525fa8c7-7ffa-5b03-b060-14bf01a10026','Euastrum laticoll','14d2515b-7a39-4cd3-9396-f6661bfa1290','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14de7cf7-2fd4-4d47-8369-7c5741a13012','','','d1887f58-cf8e-5e5e-a09c-fc94443ef210','Adelencyrtoides pilosus Noyes, 1988','Noyes, 1988',1988,0,'577d1c07-7122-50ec-a3c3-9ba08ac30cf4','Adelencyrtoides pilosus','577d1c07-7122-50ec-a3c3-9ba08ac30cf4','Adelencyrtoides pilosus','ed4122e5-b044-5f1e-a9c0-7e4a9960eedc','Adelencyrtoides pilos','14de7cf7-2fd4-4d47-8369-7c5741a13012','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Adelencyrtoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14dcfe8a-225d-4ea9-8bb2-c9cfc196c9b9','','','7ac47102-3ddd-5847-9b95-959d283c23be','Lastreopsis species nov. Tindale','',0,0,'65598ae5-273c-5c29-9a1b-ee2eed13fec8','Lastreopsis','65598ae5-273c-5c29-9a1b-ee2eed13fec8','Lastreopsis','65598ae5-273c-5c29-9a1b-ee2eed13fec8','Lastreopsis','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Lastreopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('14e10676-d8e7-4977-b5dd-03a0816fdf94','','','2143ba55-a345-5d0a-b8ae-a3946be12038','Discella desmazieresii Berk. & Broome','Berk. & Broome',0,0,'705f680a-52f4-5112-8ddf-f2111eb05dea','Discella desmazieresii','705f680a-52f4-5112-8ddf-f2111eb05dea','Discella desmazieresii','e31a369e-4f40-5309-a33b-fa26e52995b7','Discella desmazieres','16c131c7-33cf-4eab-88f4-1c53222b6b13','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Discella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14e3e4b7-76cb-45b4-9113-14ede7f5adaf','','','065fb7ec-ec2e-5500-84dd-f685228e1d46','Phormidium papyraceum Gomont ex Gomont','Gomont ex Gomont',0,0,'7b596d0d-3208-5fb9-8ef6-c2ef8f850113','Phormidium papyraceum','7b596d0d-3208-5fb9-8ef6-c2ef8f850113','Phormidium papyraceum','def109d7-a38f-53ae-bd87-a673c8f6f293','Phormidium papyrace','14e3e4b7-76cb-45b4-9113-14ede7f5adaf','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('14da3b22-b356-43a5-9fff-bcbc13dc5b6e','','','0c2e3092-e788-5675-8153-0be085bdefb7','Ascogaster mayae Walker & Huddleston, 1987','Walker & Huddleston, 1987',1987,0,'35dd3f9d-4196-59c4-bb1c-74bf7cca06ba','Ascogaster mayae','35dd3f9d-4196-59c4-bb1c-74bf7cca06ba','Ascogaster mayae','e29542aa-25dc-5a6a-aee5-d570400c0204','Ascogaster may','14da3b22-b356-43a5-9fff-bcbc13dc5b6e','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Ascogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14ea4849-0c9a-42d3-a4c5-2d1f5fa12cf0','','','f09789fe-fead-538a-8295-60d5a728ca1b','Megadyptes Milne-Edwards','Milne-Edwards',0,0,'2bfd9925-7e92-5724-8b63-276fcb327c2d','Megadyptes','2bfd9925-7e92-5724-8b63-276fcb327c2d','Megadyptes','2bfd9925-7e92-5724-8b63-276fcb327c2d','Megadyptes','14ea4849-0c9a-42d3-a4c5-2d1f5fa12cf0','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Megadyptes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('14ed142a-8cbd-4dbe-8422-6e8d798b653d','','','7c0d4890-2600-5876-b29b-bc2f60c3d7d9','Argobuccinum pustulosum','',0,0,'7c0d4890-2600-5876-b29b-bc2f60c3d7d9','Argobuccinum pustulosum','7c0d4890-2600-5876-b29b-bc2f60c3d7d9','Argobuccinum pustulosum','d7e3c5d9-f902-5f83-9542-c710726975c5','Argobuccinum pustulos','14ed142a-8cbd-4dbe-8422-6e8d798b653d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|Argobuccinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14e8741b-4c37-4313-9cfe-18e88eb12059','','','fe010359-2d71-5d13-a074-5d7319c7b640','Neonectria ramulariae Wollenw.','Wollenw.',0,0,'83641a02-6b49-551f-b9bc-eba23137f94a','Neonectria ramulariae','83641a02-6b49-551f-b9bc-eba23137f94a','Neonectria ramulariae','054d4856-295c-54ce-b569-a7dc4336c6dc','Neonectria ramulari','de596bc8-8571-4b7e-a020-2cf27c8a6ec0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14e9af82-efc7-4e78-abe9-e0b224510189','','','12767338-6410-59ec-8efd-2b49d03b7122','Coprosma niphophila Orchard','Orchard',0,0,'786d08c1-073b-52b4-bf6e-a0a509072946','Coprosma niphophila','786d08c1-073b-52b4-bf6e-a0a509072946','Coprosma niphophila','ed3f1783-d930-5ad6-9ac5-1acb05ada43f','Coprosma niphophil','14e9af82-efc7-4e78-abe9-e0b224510189','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14eec6ea-f35f-4dde-8e49-04747b715111','','','0eaa6271-b9d7-5622-aeeb-2d045bb80590','Hebe propinqua (Cheeseman) Cockayne & Allan','(Cheeseman) Cockayne & Allan',0,0,'00aa681a-cb7d-5664-9f59-ca9a82e76c67','Hebe propinqua','00aa681a-cb7d-5664-9f59-ca9a82e76c67','Hebe propinqua','f4cb4905-e6de-5417-a0bf-bbf6b41a0a99','Hebe propinqu','73c37131-6958-40d6-82a9-75f4e8f49cec','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14f673a2-7c74-4083-ba3e-bc3c42f93139','','','76aeb68d-0a50-5ae9-83ed-23d190142c39','Liochoria','',0,0,'76aeb68d-0a50-5ae9-83ed-23d190142c39','Liochoria','76aeb68d-0a50-5ae9-83ed-23d190142c39','Liochoria','76aeb68d-0a50-5ae9-83ed-23d190142c39','Liochoria','14f673a2-7c74-4083-ba3e-bc3c42f93139','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Liochoria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('14f12714-c292-435f-9c63-c9edd8fef66c','','','6c00314e-bbaf-53f7-a5ea-7fc0aa0c1c10','Dysteria distyla (Maskell, 1887)','(Maskell, 1887)',1887,0,'bc27040f-5411-58bc-891a-0458b87beb14','Dysteria distyla','bc27040f-5411-58bc-891a-0458b87beb14','Dysteria distyla','57152593-1857-5c72-9c48-cd94b9703998','Dysteria distyl','14f12714-c292-435f-9c63-c9edd8fef66c','Chromista|Ciliophora|Phyllopharyngea|Chlamydodontida|Gastronautidae|Dysteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('14f0d8bf-f937-4e36-83c0-fab3c03e8281','','','0bab24bf-ca6a-5d39-ab95-fd4e61d2dda5','Nectria peziza (Tode) Fr.','(Tode) Fr.',0,0,'9270600e-283b-5a3a-8f9c-a646239eb06e','Nectria peziza','9270600e-283b-5a3a-8f9c-a646239eb06e','Nectria peziza','4ceba72c-3628-5f6e-8ada-a79b4eb5c44e','Nectria peziz','8ac48975-bcd3-4418-98df-9ab0243b2b4f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14fc5b14-77ae-42c6-8e12-bb9c0235a691','','','becdedd7-6c41-5e00-8447-5c69ac6b4079','Cladium tenax (Hook.f.) Druce','(Hook.f.) Druce',0,0,'f338243a-61ad-5da0-9326-0a6652d05209','Cladium tenax','f338243a-61ad-5da0-9326-0a6652d05209','Cladium tenax','f338243a-61ad-5da0-9326-0a6652d05209','Cladium tenax','9c632e4a-10d9-441c-ba96-7ea5073cab4c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14f9adea-291f-4df0-b021-fb95cd084690','','','1d11fe7e-a2e3-5e0d-882e-a8bfbcd28e8d','Aphelochaeta species 3','',0,0,'7d3c68a7-5672-512b-a25a-a05f4127af42','Aphelochaeta','7d3c68a7-5672-512b-a25a-a05f4127af42','Aphelochaeta','7d3c68a7-5672-512b-a25a-a05f4127af42','Aphelochaeta','14f9adea-291f-4df0-b021-fb95cd084690','Animalia|Annelida||Terebellida|Cirratulidae|Aphelochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('150464c1-b065-4eb9-8684-070e6d239906','','','428e826b-d977-54b3-898b-108d39815dc1','Closteriaceae','',0,0,'428e826b-d977-54b3-898b-108d39815dc1','Closteriaceae','428e826b-d977-54b3-898b-108d39815dc1','Closteriaceae','428e826b-d977-54b3-898b-108d39815dc1','Closteriaceae','150464c1-b065-4eb9-8684-070e6d239906','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('15013a70-1eae-4db8-8486-21f0e2aa5b15','','','c41d3e5c-5ae7-591f-8363-528e909fd224','Mirosternomorphus','',0,0,'c41d3e5c-5ae7-591f-8363-528e909fd224','Mirosternomorphus','c41d3e5c-5ae7-591f-8363-528e909fd224','Mirosternomorphus','c41d3e5c-5ae7-591f-8363-528e909fd224','Mirosternomorphus','15013a70-1eae-4db8-8486-21f0e2aa5b15','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Mirosternomorphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1505fb3c-46a6-4350-b718-0e37a724d12c','','','9392b5a5-9dfe-59a0-b839-06721db25946','Badhamia Berk.','Berk.',0,0,'08206870-c8c0-5d96-9e32-9600fb5d387f','Badhamia','08206870-c8c0-5d96-9e32-9600fb5d387f','Badhamia','08206870-c8c0-5d96-9e32-9600fb5d387f','Badhamia','1505fb3c-46a6-4350-b718-0e37a724d12c','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Badhamia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1500ee47-3a2e-48a9-805c-179327a58fde','','','97e77279-fbd0-558b-a6cb-7fa50deb85ec','Penthaleus major (Duges, 1834)','(Duges, 1834)',1834,0,'55c7f5a7-aaf7-51ad-95f4-2ab587482fa8','Penthaleus major','55c7f5a7-aaf7-51ad-95f4-2ab587482fa8','Penthaleus major','3f2e954f-b970-5a4a-b858-d7e158f71463','Penthaleus maior','1500ee47-3a2e-48a9-805c-179327a58fde','Animalia|Arthropoda|Arachnida|Trombidiformes|Penthaleidae|Penthaleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1505ed85-8a91-4b2e-bb2b-82edbda7de76','','','7ea6c533-25bc-554a-b99b-589db5ce03c4','Cosmarium rectangulare Grun.','Grun.',0,0,'580258b9-01a1-57a5-87c4-a2cac5f76c2c','Cosmarium rectangulare','580258b9-01a1-57a5-87c4-a2cac5f76c2c','Cosmarium rectangulare','20e173b5-877b-5fcb-9b60-d2d80bfdd939','Cosmarium rectangular','1505ed85-8a91-4b2e-bb2b-82edbda7de76','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1501dd2f-159f-40c4-be91-4e0ad0dc518b','','','e25b2bb6-f470-558a-b24f-6e0bc17dd58b','Crassula colligata Toelken','Toelken',0,0,'f493a026-516e-5c20-a765-df446984d323','Crassula colligata','f493a026-516e-5c20-a765-df446984d323','Crassula colligata','b5bdf1fc-1807-554d-83d2-f3d1ba7545a2','Crassula colligat','1501dd2f-159f-40c4-be91-4e0ad0dc518b','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14fead8b-34bc-490b-84e0-4e5e74e213ac','','','2e7dfbd1-cbc1-501c-aa77-75c94fa2d489','Microsphaeropsis spartii-juncei Wanas., Camporesi, E.B.G. Jones & K.D. Hyde','Wanas., Camporesi, E.B.G. Jones & K.D. Hyde',0,0,'5f2b6842-94f7-5d8b-a71c-44c9f5011427','Microsphaeropsis spartii-juncei','5f2b6842-94f7-5d8b-a71c-44c9f5011427','Microsphaeropsis spartii-juncei','a5ccb1f0-19e3-55de-ae07-106acf66e58f','Microsphaeropsis spartii-iunce','14fead8b-34bc-490b-84e0-4e5e74e213ac','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Microsphaeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('150dae2a-54e8-41c7-86c7-1479d578c4f6','','','afdb64cb-528a-58bb-93c7-3771f7c6ed51','Puccinia allii F. Rudolphi','F. Rudolphi',0,0,'506dda43-a412-58b2-8f14-4602fc34e511','Puccinia allii','506dda43-a412-58b2-8f14-4602fc34e511','Puccinia allii','f0738589-840b-5698-bfd3-339de953f443','Puccinia all','150dae2a-54e8-41c7-86c7-1479d578c4f6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('150bbaa6-746e-482d-8e19-039c5cb42747','','','cb5a6c01-abf8-5bfc-b2fe-7e18e7d7f72a','Pterocladiella capillacea (S.G.Gmel.) Santel. & Hommers.','(S.G.Gmel.) Santel. & Hommers.',0,0,'37e62a94-ce4b-5095-84a0-868892718bc2','Pterocladiella capillacea','37e62a94-ce4b-5095-84a0-868892718bc2','Pterocladiella capillacea','d916e7e0-414b-5a4c-a73e-4201843e3af9','Pterocladiella capillace','150bbaa6-746e-482d-8e19-039c5cb42747','Plantae|Rhodophyta|Florideophyceae|Gelidiales|Gelidiaceae|Pterocladiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('150e4f6d-fadd-465a-b6b0-b5279f8dd0ae','','','51b14b6c-2292-5ea1-bb2f-751b0b59a8cf','Gintarasia lamellifera (Kantvilas & Vězda) Karichak, Lücking & Lumbsch','(Kantvilas & Vězda) Karichak, Lücking & Lumbsch',0,0,'4311bc61-210a-567f-b68e-af7cf823b11b','Gintarasia lamellifera','4311bc61-210a-567f-b68e-af7cf823b11b','Gintarasia lamellifera','78b06d93-391d-591c-96c7-53bac67ba8bd','Gintarasia lamellifer','150e4f6d-fadd-465a-b6b0-b5279f8dd0ae','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Gintarasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('151510b5-7f02-47b8-b047-aa474f92d743','','','e0b17f9f-c5da-5af8-a6ae-7b825dbca28a','Cheilonereis','',0,0,'e0b17f9f-c5da-5af8-a6ae-7b825dbca28a','Cheilonereis','e0b17f9f-c5da-5af8-a6ae-7b825dbca28a','Cheilonereis','e0b17f9f-c5da-5af8-a6ae-7b825dbca28a','Cheilonereis','151510b5-7f02-47b8-b047-aa474f92d743','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Cheilonereis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1513c98c-76dd-4715-bc02-cb7448d44370','','','6fb52395-382d-5606-b6ea-cff9debd7852','Iphioninae Genus indeterminate species Satchell, 1950','Genus',0,0,'6f0121f3-8678-5dce-becf-6743949a25e3','Iphioninae','6f0121f3-8678-5dce-becf-6743949a25e3','Iphioninae','6f0121f3-8678-5dce-becf-6743949a25e3','Iphioninae','','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('15132229-2fd8-4ff7-ae35-e2b66347e24c','','','79b6b2bc-f97d-53e6-a39e-9e0166b082ad','Phaeographina Müll.Arg.','Müll.Arg.',0,0,'b8fbf0ba-cffc-5a72-a589-1fd0eb1bab02','Phaeographina','b8fbf0ba-cffc-5a72-a589-1fd0eb1bab02','Phaeographina','b8fbf0ba-cffc-5a72-a589-1fd0eb1bab02','Phaeographina','15132229-2fd8-4ff7-ae35-e2b66347e24c','Fungi||Ascomycetes|Ostropales|Graphidaceae|Phaeographina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('13f9acb2-d510-446b-9fc8-16d5040cff7c','','','b434c955-7838-5ef3-aa96-ed4a68ddf49f','Lissocampus filum (Gunther, 1870)','(Gunther, 1870)',1870,0,'71d3ccfa-4178-501c-b3ea-1e2d190f9fe5','Lissocampus filum','71d3ccfa-4178-501c-b3ea-1e2d190f9fe5','Lissocampus filum','7450a1cf-7a59-575d-bcbc-9a38dda469e7','Lissocampus fil','13f9acb2-d510-446b-9fc8-16d5040cff7c','Animalia|Chordata|Actinopterygii|Gasterosteiformes|Syngnathidae|Lissocampus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('151ac79e-a6d6-4695-afde-52c8404706e9','','','88d2432f-5025-5237-b4fb-fe0359cf771f','Beauveria alba (Limber) Saccas','(Limber) Saccas',0,0,'2cccd14c-fdf0-5c28-8519-e2fe186354ae','Beauveria alba','2cccd14c-fdf0-5c28-8519-e2fe186354ae','Beauveria alba','a235efab-4cfd-5529-80a4-2c8b28034e6f','Beauveria alb','30b56e75-b595-42e7-ac59-050276ed4eaa','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Beauveria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('13fcbf7d-2e89-4337-8952-299bbd35657d','','','de585ff6-e095-5494-9eec-66e634c476d2','Cicinobolus Ehrenb.','Ehrenb.',0,0,'301279b5-33b5-5301-a012-f2fc42890ff4','Cicinobolus','301279b5-33b5-5301-a012-f2fc42890ff4','Cicinobolus','301279b5-33b5-5301-a012-f2fc42890ff4','Cicinobolus','943f08de-f7fd-4ac5-be0f-0f4e6ef8f56f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Cicinobolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('13fec6d8-c765-4e69-817f-3e7264cf3bc3','','','ed41b908-5b76-5c7e-8f97-cf66b57c5e1c','Bletia autumnalis Lex.','Lex.',0,0,'05f271cb-98e0-5a23-9bfe-7d36a4a8e6ac','Bletia autumnalis','05f271cb-98e0-5a23-9bfe-7d36a4a8e6ac','Bletia autumnalis','24537629-ab52-5d43-9116-eb86cd482a60','Bletia autumnal','7dcc3f8b-ea12-412f-9cee-6688f79a9d74','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Bletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14000751-2201-4682-bf18-5c2f63879725','','','16303348-cf17-5c64-a2eb-81cbf84ba689','Iniforis chaperi (Jousseaume, 1884)','(Jousseaume, 1884)',1884,0,'01b37149-330b-5057-bad9-33d7f65c8fa7','Iniforis chaperi','01b37149-330b-5057-bad9-33d7f65c8fa7','Iniforis chaperi','07a4ffc3-2bd5-5c75-b05c-c6c4e6aa6c57','Iniforis chaper','14000751-2201-4682-bf18-5c2f63879725','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triphoridae|Iniforis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('13fc2a05-9a8a-4486-97c0-bfae28e75ab5','','','c5ecc7c3-45ff-5276-ae21-2dcb5a297408','Talitropsis chopardi Karny, 1937','Karny, 1937',1937,0,'4a50e23d-eda4-5e0a-b4ad-64ea2e13fede','Talitropsis chopardi','4a50e23d-eda4-5e0a-b4ad-64ea2e13fede','Talitropsis chopardi','c0c32b73-9404-5cd5-a476-b329ac267eec','Talitropsis chopard','13fc2a05-9a8a-4486-97c0-bfae28e75ab5','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Talitropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1405f897-bd53-45ed-bfaf-35ebac1320c1','','','3244a8c7-09f8-5465-bd89-76046900835d','Pisolithaceae Ulbr.','Ulbr.',0,0,'fe5a4d93-e034-56aa-9898-0fbe43fdb51d','Pisolithaceae','fe5a4d93-e034-56aa-9898-0fbe43fdb51d','Pisolithaceae','fe5a4d93-e034-56aa-9898-0fbe43fdb51d','Pisolithaceae','1405f897-bd53-45ed-bfaf-35ebac1320c1','Fungi|Basidiomycota|Agaricomycetes|Boletales|Pisolithaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('14023adf-a2fb-437c-b963-c16482f10290','','','4e36d334-6ff0-520c-9da5-5507e2fa0233','Lactifluus subgen. Lactariopsis (Henn.) Verbeken','(Henn.) Verbeken',0,0,'4ca4ec37-1aa4-5b9e-b0de-ed8ca9e1c8f3','Lactariopsis','c50fbe08-d47b-50ad-915a-f1c36b54c061','Lactifluus subgen. Lactariopsis','4ca4ec37-1aa4-5b9e-b0de-ed8ca9e1c8f3','Lactariopsis','14023adf-a2fb-437c-b963-c16482f10290','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactifluus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('1405e3b6-45a7-4817-b890-f3dc6483c9e0','','','c2eed8a4-6cc7-5426-b8ee-b5b58c5759b8','Ramalinaceae C. Agardh','C. Agardh',0,0,'2107b73c-b758-5527-88bf-72dde32f12d9','Ramalinaceae','2107b73c-b758-5527-88bf-72dde32f12d9','Ramalinaceae','2107b73c-b758-5527-88bf-72dde32f12d9','Ramalinaceae','1405e3b6-45a7-4817-b890-f3dc6483c9e0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('140753f2-3eb0-42a8-bd62-2f6fed4ea363','','','a148c8cc-1dfd-5fdd-81c8-271fe5f1797a','Dichelachne crinita var. intermedia Hack. ex Cheeseman','Hack. ex Cheeseman',0,0,'b2d62503-37c0-591a-a90f-a85e2341f6b6','Dichelachne crinita intermedia','b70658b1-8934-57c7-9e68-0a0607b62a80','Dichelachne crinita var. intermedia','659a3b67-145e-5849-a0ae-376b99fca20c','Dichelachne crinit intermed','879763ef-98fa-450c-b273-8aec3342e86a','Plantae|Tracheophyta|Magnoliopsida|Poales|Poaceae|','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('140ce181-863a-4880-b3a4-a0e7ef662ebd','','','8ffaceec-fa2e-5b5d-a87d-d7c7916fd2d3','Zehneria Endl.','Endl.',0,0,'6105a702-fe04-5806-8b51-7f2d2323796b','Zehneria','6105a702-fe04-5806-8b51-7f2d2323796b','Zehneria','6105a702-fe04-5806-8b51-7f2d2323796b','Zehneria','140ce181-863a-4880-b3a4-a0e7ef662ebd','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Zehneria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1408affb-a81a-42f6-8204-906d57cf0489','','','c9cd0f53-57e2-5d2c-a438-99237c66d988','Megaloblastenia marginiflexa (Hook.f. & Taylor) Sipman','(Hook.f. & Taylor) Sipman',0,0,'ba688201-c093-5520-b3a1-9582afe4a74c','Megaloblastenia marginiflexa','ba688201-c093-5520-b3a1-9582afe4a74c','Megaloblastenia marginiflexa','75880fc8-1a33-567c-908a-f6e00387d450','Megaloblastenia marginiflex','1408affb-a81a-42f6-8204-906d57cf0489','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Megalosporaceae|Megaloblastenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1412cea7-3960-4abe-a45f-0010e0320cea','','','a738517f-26d5-5196-b399-e06397ab9651','Tricholoma myomyces var. cystidiotum Shanks','Shanks',0,0,'bbbfd11c-0f1a-5abc-8633-6f7cd9f809aa','Tricholoma myomyces cystidiotum','19b107e9-bf13-5f7d-b0d4-799a1bdd65b5','Tricholoma myomyces var. cystidiotum','021a0114-96f1-5b19-b9b2-da9ca8bd7c74','Tricholoma myomyc cystidiot','5366b49b-fae6-4516-8d0b-4a39a3cd7f61','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('140e51b3-0ce6-4490-993a-57672b8bff9e','','','59d09c76-5475-5ddf-9a9c-1802959bb40d','Grevillea rosmarinifolia A.Cunn.','A.Cunn.',0,0,'683a4d59-2457-5408-b149-1858704ee482','Grevillea rosmarinifolia','683a4d59-2457-5408-b149-1858704ee482','Grevillea rosmarinifolia','31cc3b91-da72-537c-ab0f-64472c36b2cd','Grevillea rosmarinifol','140e51b3-0ce6-4490-993a-57672b8bff9e','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Grevillea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1411c53f-742f-4792-81c9-8be42e48a4ed','','','15af9a35-91f9-526f-bc31-28b0edbda7d8','Taihape karori Barnard, 1972','Barnard, 1972',1972,0,'c7d9ec44-1c7b-566c-bfbd-c08678ce6860','Taihape karori','c7d9ec44-1c7b-566c-bfbd-c08678ce6860','Taihape karori','687b43d5-2136-5152-8fbf-bdd88fef2edc','Taihape karor','1411c53f-742f-4792-81c9-8be42e48a4ed','Animalia|Arthropoda|Malacostraca|Amphipoda|Ceinidae|Taihape','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1410ab52-a114-46e6-93b8-ce471d9deb36','','','a9ab7ad6-a0a7-5ef3-84aa-fd640be280d2','Micropygus lacustris Parent, 1933','Parent, 1933',1933,0,'74478b7c-3afa-5e0c-bb9b-85b68f9c60fa','Micropygus lacustris','74478b7c-3afa-5e0c-bb9b-85b68f9c60fa','Micropygus lacustris','cb31feae-931d-57cf-86a9-4d9ade9ba208','Micropygus lacustr','1410ab52-a114-46e6-93b8-ce471d9deb36','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Micropygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('141a7f3f-10c5-4d94-9909-7340cdc15cfe','','','bfe0bae4-244b-59cf-a3d3-7c8760e491c9','Myriangium tuberculans Miles','Miles',0,0,'9ed59130-4f14-506a-91c7-cdc57603d8a5','Myriangium tuberculans','9ed59130-4f14-506a-91c7-cdc57603d8a5','Myriangium tuberculans','9ed59130-4f14-506a-91c7-cdc57603d8a5','Myriangium tuberculans','141a7f3f-10c5-4d94-9909-7340cdc15cfe','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Myriangiaceae|Myriangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('141a3d38-277f-4970-9df4-bbc4cce944e4','','','3099068a-a6aa-5dce-920a-bf5b52386c07','Gen. nov. 2','',0,0,'','','','','','','141a3d38-277f-4970-9df4-bbc4cce944e4','Animalia|Arthropoda|Malacostraca|Isopoda|Paramunidae|Gen. nov. 2','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('141bd639-50e0-45b5-8356-06becb7a907b','','','ee633cc0-1120-57dc-9959-dd36812f605b','Pterocystis','',0,0,'ee633cc0-1120-57dc-9959-dd36812f605b','Pterocystis','ee633cc0-1120-57dc-9959-dd36812f605b','Pterocystis','ee633cc0-1120-57dc-9959-dd36812f605b','Pterocystis','141bd639-50e0-45b5-8356-06becb7a907b','Chromista|Heliozoa|Centrohelea|Centrohelida|Pterocystidae|Pterocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('141867c2-4a61-43d9-8588-957c08628ebc','','','501d5bee-1076-5157-948c-ac53ee5f492f','Farysia Racib.','Racib.',0,0,'52d8366d-ce7c-55fa-ab50-d8d13b6cadf6','Farysia','52d8366d-ce7c-55fa-ab50-d8d13b6cadf6','Farysia','52d8366d-ce7c-55fa-ab50-d8d13b6cadf6','Farysia','141867c2-4a61-43d9-8588-957c08628ebc','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Farysia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('141e4735-e772-4b95-8f06-6c9d1a8334be','','','331640d2-de5a-5930-a777-e60fd496dd23','Veronica agrestis L.','L.',0,0,'c2f9cd7d-8786-5782-9010-d4ed471d2f15','Veronica agrestis','c2f9cd7d-8786-5782-9010-d4ed471d2f15','Veronica agrestis','3d08caa9-21d6-5086-9d3a-f14964cf6fdd','Veronica agrest','141e4735-e772-4b95-8f06-6c9d1a8334be','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1425b8a1-0c11-4ca8-8d46-3e18d941e218','','','b9fccebd-54a7-5ad3-b185-59e01e8acd30','Pelagornis Lartet','Lartet',0,0,'6253033a-343c-54e5-b20a-45006fef84e6','Pelagornis','6253033a-343c-54e5-b20a-45006fef84e6','Pelagornis','6253033a-343c-54e5-b20a-45006fef84e6','Pelagornis','1425b8a1-0c11-4ca8-8d46-3e18d941e218','Animalia|Chordata|Aves|Pelecaniformes|Pelagornithidae|Pelagornis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('142567b1-3e17-495a-bede-818fec0fbb0c','','','fc40060e-acc5-5a5d-aa75-994753cdf9b8','Cercosporidium henningsii (Allesch.) Deighton','(Allesch.) Deighton',0,0,'d4e64773-4d8c-5ba5-836c-4d0dff0c41ea','Cercosporidium henningsii','d4e64773-4d8c-5ba5-836c-4d0dff0c41ea','Cercosporidium henningsii','9f085618-17f5-5fc0-a8f4-e6d7976ff615','Cercosporidium hennings','084d9196-4870-457e-8b10-dc8804381b43','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1424c519-06a6-4971-8925-ac9b62dacca4','','','e96a9d29-5a6c-5566-97ab-269fc7e70411','Neoscolecithrix magna (Grice, 1972)','(Grice, 1972)',1972,0,'687fe557-5b90-5661-9cd3-10df2e0cecdb','Neoscolecithrix magna','687fe557-5b90-5661-9cd3-10df2e0cecdb','Neoscolecithrix magna','06773d16-8f58-5711-baa5-dafd12148b3e','Neoscolecithrix magn','1424c519-06a6-4971-8925-ac9b62dacca4','Animalia|Arthropoda|Maxilopoda|Calanoida|Phaennidae|Neoscolecithrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('142ade09-25a7-4fcf-9abd-0f0bb6704dd7','','','022f2a21-db36-5926-bd24-d8674dd1f442','Leucocarbo chalconotus (Gray)','(Gray)',0,0,'cca65321-eb16-5911-b346-448b2992d627','Leucocarbo chalconotus','cca65321-eb16-5911-b346-448b2992d627','Leucocarbo chalconotus','f23dbc02-36f0-5b2e-b58e-4876db546e88','Leucocarbo chalconot','142ade09-25a7-4fcf-9abd-0f0bb6704dd7','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Leucocarbo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1429f0c4-081a-400a-bd9d-42fd30053d2d','','','8f0050e4-10de-583b-ac53-2d23b63dbcae','Desmococcus vulgaris (Nägeli) Brand','(Nägeli) Brand',0,0,'792227c4-7ba2-5c86-9b23-fe58c047cd99','Desmococcus vulgaris','792227c4-7ba2-5c86-9b23-fe58c047cd99','Desmococcus vulgaris','cdfb75d1-127a-5b8b-83a4-07ffd5d85871','Desmococcus uulgar','1429f0c4-081a-400a-bd9d-42fd30053d2d','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Desmococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('142c12eb-e525-4e2b-a679-8e78abe11f1d','','','ef3ee06d-c725-5570-be64-07500dfeded8','Clavisyllis','',0,0,'ef3ee06d-c725-5570-be64-07500dfeded8','Clavisyllis','ef3ee06d-c725-5570-be64-07500dfeded8','Clavisyllis','ef3ee06d-c725-5570-be64-07500dfeded8','Clavisyllis','142c12eb-e525-4e2b-a679-8e78abe11f1d','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Clavisyllis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('142ce9c6-b4e4-43f0-983b-8fc1648c9e48','','','fa7ea8b9-210a-5aa4-990b-ed863cfce7c6','Puccinia urticata var. urticae-vesicariae (Kleb.) Zwetko','(Kleb.) Zwetko',0,0,'dc1bbe2b-70b5-5b35-9147-e15abbb3ebbb','Puccinia urticata urticae-vesicariae','9f726bca-b3c6-5db8-b8ff-9b445a5ac1ea','Puccinia urticata var. urticae-vesicariae','ba26f5d7-6aed-5e07-9f0a-e8f78c29c62c','Puccinia urticat urticae-uesicari','142ce9c6-b4e4-43f0-983b-8fc1648c9e48','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('142d7dd5-4f5a-4809-914d-806d1970a6c8','','','9231222c-33da-5393-a62c-3b9257617744','Munditia tryphenensis (Powell, 1926)','(Powell, 1926)',1926,0,'e484965f-efe3-55bc-89e1-cc2859adbd57','Munditia tryphenensis','e484965f-efe3-55bc-89e1-cc2859adbd57','Munditia tryphenensis','edd317e5-058c-59ea-8c00-9883254292ec','Munditia tryphenens','142d7dd5-4f5a-4809-914d-806d1970a6c8','Animalia|Mollusca|Gastropoda|Vetigastropoda|Liotiidae|Munditia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('142f2d54-f2b6-4830-8892-f671c5dd7b55','','','694d55cc-6e5d-58fd-a281-a2bbde53c6f8','Gomphonema subtile Ehrenberg','Ehrenberg',0,0,'f6c63548-3c9b-5260-afe8-f80b2eff6114','Gomphonema subtile','f6c63548-3c9b-5260-afe8-f80b2eff6114','Gomphonema subtile','ee9e59fb-3e32-56a5-9569-bdad6d2fa8c5','Gomphonema subtil','142f2d54-f2b6-4830-8892-f671c5dd7b55','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('14365a2e-9514-499a-a121-1a8114b838b6','','','8bb6b0e0-6530-5cfd-9e6c-768df8d770a6','Pnigalio pectinicornis (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'215cf060-269b-570e-84b5-a9f9148c608b','Pnigalio pectinicornis','215cf060-269b-570e-84b5-a9f9148c608b','Pnigalio pectinicornis','b2cbf2d1-728f-51e1-a846-cfc0f4825c51','Pnigalio pectinicorn','14365a2e-9514-499a-a121-1a8114b838b6','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Pnigalio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('143404e6-88dd-47e7-9ee0-231a3fc025e5','','','0ff856c2-d77a-52f5-9da0-349b18579736','Pheidole vigilans (Smith, 1858)','(Smith, 1858)',1858,0,'a93b0768-9879-5f7d-9e33-c8f6b1417740','Pheidole vigilans','a93b0768-9879-5f7d-9e33-c8f6b1417740','Pheidole vigilans','4af20f02-36ef-5715-8684-70146e275f10','Pheidole uigilans','143404e6-88dd-47e7-9ee0-231a3fc025e5','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Pheidole','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15ee5871-f126-4d6f-a80c-a87d53d9902f','','','ef192379-635c-5165-a137-e4df38493d22','Bryum flexifolium Dicks.','Dicks.',0,0,'6199abe3-cc29-52ae-9e93-4c0ef730aede','Bryum flexifolium','6199abe3-cc29-52ae-9e93-4c0ef730aede','Bryum flexifolium','fc3a42a3-e2c7-563c-9af0-75e272954e23','Bryum flexifoli','915fde95-2201-4caf-9a40-3a195a5d5f4c','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15f71b6d-0357-4e43-a774-0051eae92ee8','','','54c76d34-968e-58ee-80ea-632cbf31417d','Stigmella progama (Meyrick, 1924)','(Meyrick, 1924)',1924,0,'a41bd57f-5855-5ec4-876c-1e3ec5010f4c','Stigmella progama','a41bd57f-5855-5ec4-876c-1e3ec5010f4c','Stigmella progama','576861b9-da09-5e25-88bd-153ae5b0c602','Stigmella progam','15f71b6d-0357-4e43-a774-0051eae92ee8','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Stigmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('143751de-a356-4f48-ac31-d4c44488195d','','','c9d01b15-e6f2-52cb-817f-82f8521ab86f','Oxybasis ambigua (R.Br.) de Lange & Mosyakin','(R.Br.) de Lange & Mosyakin',0,0,'6253eabb-b76b-5ebf-bbf4-6915ca680413','Oxybasis ambigua','6253eabb-b76b-5ebf-bbf4-6915ca680413','Oxybasis ambigua','34802bfd-5e66-551a-94f3-c7b003f1c49a','Oxybasis ambigu','143751de-a356-4f48-ac31-d4c44488195d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Oxybasis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15f5968b-f5e4-44fb-9bf1-31dcbe45c331','','','97b083db-8dab-525c-99c6-9c72c32eb3f1','Spilogona aucklandica (Hutton, 1902)','(Hutton, 1902)',1902,0,'36fd53a6-e683-555c-8b5d-97b27cfc7baa','Spilogona aucklandica','36fd53a6-e683-555c-8b5d-97b27cfc7baa','Spilogona aucklandica','451a0994-ba52-5828-9656-5683578b30a7','Spilogona aucklandic','15f5968b-f5e4-44fb-9bf1-31dcbe45c331','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('15f2d487-b590-4815-a37b-c5f9b493af96','','','014695ec-ecb8-55d8-bf15-a3d14441b100','Agaricus frowardii Speg.','Speg.',0,0,'00a9eeb8-f52b-54a6-a5ed-dec71dafaa2a','Agaricus frowardii','00a9eeb8-f52b-54a6-a5ed-dec71dafaa2a','Agaricus frowardii','12252478-a7f3-5c62-b9ee-9d0d6359007b','Agaricus froward','29eb89ad-8c2d-4cd0-9752-98f1f3ebede8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('15f81372-5625-4798-9e0d-2ca1e5fd9d03','','','d85d3951-b3df-5083-83c6-a314a20d80e5','Cercophora gossypina N. Lundq.','N. Lundq.',0,0,'296895af-34c1-5dea-b919-dd2c8db8da0a','Cercophora gossypina','296895af-34c1-5dea-b919-dd2c8db8da0a','Cercophora gossypina','f1208c23-1f88-5ac9-87a5-a5dee19f94bf','Cercophora gossypin','15f81372-5625-4798-9e0d-2ca1e5fd9d03','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Cercophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16006f69-6dce-4406-9b96-abf9f30c74a8','','','569dd408-ca88-5631-a4c9-91b20347ef0d','Heliohebe hulkeana ''Averil''','',0,0,'506f87ea-03f5-5c3c-a243-87a156c948a4','Heliohebe hulkeana','506f87ea-03f5-5c3c-a243-87a156c948a4','Heliohebe hulkeana','7ae1f00e-aa99-58b7-9cdf-1156416058b3','Heliohebe hulkean','3ec4e537-c244-4915-ab87-d9cc4ffd615a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Heliohebe','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('15f9625a-9a81-4307-9897-b05ec9671921','','','10ff66f6-bcdd-5a15-a94e-80dd08b477c1','Arhopalus Serville, 1834','Serville, 1834',1834,0,'0b4924c1-5ce0-5f27-b5df-c6d38dc09119','Arhopalus','0b4924c1-5ce0-5f27-b5df-c6d38dc09119','Arhopalus','0b4924c1-5ce0-5f27-b5df-c6d38dc09119','Arhopalus','15f9625a-9a81-4307-9897-b05ec9671921','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Arhopalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('15ffd0e8-bbf3-46d2-b2ea-d605e303848b','','','c34be2e7-f1df-53b0-a10c-fb1fb6f4c489','Opegrapha spodopolia Nyl.','Nyl.',0,0,'ecd1fca8-6644-5047-b054-e655d7f48084','Opegrapha spodopolia','ecd1fca8-6644-5047-b054-e655d7f48084','Opegrapha spodopolia','dc8ba715-0302-52f9-8878-d1231ed8eea1','Opegrapha spodopol','15ffd0e8-bbf3-46d2-b2ea-d605e303848b','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16066977-dfda-4bf1-ae66-475ff357d79b','','','6cdeec2e-d3ec-56a6-b07c-79a7bb1f442f','Hysterium herbarum Fr.','Fr.',0,0,'4c74fa6f-cbe6-5f36-9630-4e53b492257f','Hysterium herbarum','4c74fa6f-cbe6-5f36-9630-4e53b492257f','Hysterium herbarum','f376e36b-2073-5b26-a856-fc60a414ce84','Hysterium herbar','5a5df882-8d65-4704-8aac-c53d13ba70d4','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16067c42-d927-4f31-a658-68188439fe53','','','772bd5b8-f516-57da-9d14-8d5204632c18','Amandinea okainensis Elix & H. Mayrhofer','Elix & H. Mayrhofer',0,0,'fb2c89a1-7bbc-568a-844b-6d4991e494e9','Amandinea okainensis','fb2c89a1-7bbc-568a-844b-6d4991e494e9','Amandinea okainensis','992c96ae-804f-57d6-b211-0db76467d14c','Amandinea okainens','16067c42-d927-4f31-a658-68188439fe53','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('160436fc-f364-4bbf-9caf-d3e6732b4ef0','','','ea3ca8e7-e1a2-5f8c-9e02-257fac7bcdf5','Volvaria volvacea (Bull.) P. Kumm.','(Bull.) P. Kumm.',0,0,'ffb182b0-f589-5757-bbb4-366fba33f9d9','Volvaria volvacea','ffb182b0-f589-5757-bbb4-366fba33f9d9','Volvaria volvacea','89bf80ea-1339-536b-a0d0-18229fa562f1','Volvaria uoluace','1fc0c55f-a92d-4644-a6e3-839fdee5d279','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1613b29c-908e-4879-8458-0cd1bdde17bd','','','62a8908c-c65b-597f-9be7-0d4ee8ee40cd','Polyipnus unispinus Schultz, 1938','Schultz, 1938',1938,0,'96e2d6b9-050d-5273-bc25-204c5bb8734f','Polyipnus unispinus','96e2d6b9-050d-5273-bc25-204c5bb8734f','Polyipnus unispinus','d16cf9d1-0c84-5653-8757-f9e920990705','Polyipnus unispin','1613b29c-908e-4879-8458-0cd1bdde17bd','Animalia|Chordata|Actinopterygii|Stomiiformes|Sternoptychidae|Polyipnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1610cd18-d1ae-4ed1-89ab-223b8d4fd9bc','','','e9b5a1d9-03d1-5a59-a59c-6ba42721d849','Scirpus pungens Vahl','Vahl',0,0,'e5894f02-6800-5a11-80f9-34bc0f93aaea','Scirpus pungens','e5894f02-6800-5a11-80f9-34bc0f93aaea','Scirpus pungens','e5894f02-6800-5a11-80f9-34bc0f93aaea','Scirpus pungens','060ec841-6892-4b1c-9928-2bfb07c2aca2','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('161146a2-de00-47b0-b388-4d21c7fc5e15','','','db5e22a6-04a8-5959-8994-b07218ceb0b0','Corynoneura scutellata Winnertz, 1846','Winnertz, 1846',1846,0,'2d8fa9ce-e014-5191-a7f2-4c29cfeecedc','Corynoneura scutellata','2d8fa9ce-e014-5191-a7f2-4c29cfeecedc','Corynoneura scutellata','d0dcfb72-812b-57ee-94d6-e66609af4440','Corynoneura scutellat','161146a2-de00-47b0-b388-4d21c7fc5e15','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Corynoneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1613bd0f-f176-4def-8596-601ab43f7538','','','11c1d0bb-660e-5829-853d-3c0bcf9ab0af','Ceratomyxa torquata Meglitsch, 1960','Meglitsch, 1960',1960,0,'b0404d02-97bf-5450-a9ab-43f1559dbc4e','Ceratomyxa torquata','b0404d02-97bf-5450-a9ab-43f1559dbc4e','Ceratomyxa torquata','0da861d0-4f1c-54cd-9ac7-f35c3cfd9ccd','Ceratomyxa torquat','1613bd0f-f176-4def-8596-601ab43f7538','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('160e99a9-abd7-4bbc-8c50-d2366c4f8655','','','40f814ac-e05b-5103-80ed-c9a2537c3439','Cortinarius sect. Icterinula','',0,0,'f37fb351-4520-5ea1-bcb3-a10dc6058ffb','Icterinula','40f814ac-e05b-5103-80ed-c9a2537c3439','Cortinarius sect. Icterinula','f37fb351-4520-5ea1-bcb3-a10dc6058ffb','Icterinula','160e99a9-abd7-4bbc-8c50-d2366c4f8655','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('1613aeb1-df99-47ff-a10a-9752d4c31f5b','','','39037ae5-1a3d-5a7e-9fef-f1079f366dc8','×Graptoveria ''Titubans''','',0,0,'5e76c835-cb8d-5762-bb63-d67c874403d8','Graptoveria','881bd277-7e64-500d-84ce-b173504b58bc','× Graptoveria','5e76c835-cb8d-5762-bb63-d67c874403d8','Graptoveria','1613aeb1-df99-47ff-a10a-9752d4c31f5b','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|×Graptoveria','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',3);
INSERT INTO core VALUES('160f6356-4a5c-4a85-9cd4-de872d4adc25','','','bb1c1499-892a-5efa-875c-7fd80e6563b8','Usnea ciliata var. subcapillaris D.J.Galloway','D.J.Galloway',0,0,'f24c3a6c-5c59-5afa-96a0-be66d719cfd7','Usnea ciliata subcapillaris','eb73431d-040d-5ebc-bb7f-395dd5cd61c2','Usnea ciliata var. subcapillaris','fe944c4b-ecc3-52ce-abd7-b4557e5a559e','Usnea ciliat subcapillar','54a02716-cd78-4ef0-b0f5-6a5ae5b3656d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1617c99a-d3d1-4a33-ada4-25d6f576fa6a','','','56033620-0cb9-58a9-86b4-452dc857fadc','Pleuronema','',0,0,'56033620-0cb9-58a9-86b4-452dc857fadc','Pleuronema','56033620-0cb9-58a9-86b4-452dc857fadc','Pleuronema','56033620-0cb9-58a9-86b4-452dc857fadc','Pleuronema','1617c99a-d3d1-4a33-ada4-25d6f576fa6a','Chromista|Ciliophora|Oligohymenophorea|Pleuronematida|Cyclidiidae|Pleuronema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('160e30a5-ddbe-4090-af49-f579c3c2e77e','','','b6142618-4b10-52d0-a886-fd58c535c073','Spermatozopsis','',0,0,'b6142618-4b10-52d0-a886-fd58c535c073','Spermatozopsis','b6142618-4b10-52d0-a886-fd58c535c073','Spermatozopsis','b6142618-4b10-52d0-a886-fd58c535c073','Spermatozopsis','160e30a5-ddbe-4090-af49-f579c3c2e77e','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Polyblepharidaceae|Spermatozopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1616491e-cc3d-45a1-b822-25f25c8d1e38','','','80a1eba2-6e05-5c3d-8baa-5ec0b6c0f7e9','Goniodes dispar Burmeister, 1838','Burmeister, 1838',1838,0,'6190691d-70af-542a-871d-b8fed5ad92a4','Goniodes dispar','6190691d-70af-542a-871d-b8fed5ad92a4','Goniodes dispar','6190691d-70af-542a-871d-b8fed5ad92a4','Goniodes dispar','1616491e-cc3d-45a1-b822-25f25c8d1e38','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Goniodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16190874-2f05-48b8-b3b1-2e75038b9af3','','','c236b71c-4ff6-5645-8d1f-ef0a706c92eb','Turdinae','',0,0,'c236b71c-4ff6-5645-8d1f-ef0a706c92eb','Turdinae','c236b71c-4ff6-5645-8d1f-ef0a706c92eb','Turdinae','c236b71c-4ff6-5645-8d1f-ef0a706c92eb','Turdinae','16190874-2f05-48b8-b3b1-2e75038b9af3','Animalia|Chordata|Aves|Passeriformes|Muscicapidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('1617d776-a154-4e29-9371-52ffefaa9388','','','f7535872-d0f4-58fb-9f42-94a5c39485e8','Phacus pyrum (Ehrenberg)','(Ehrenberg)',0,0,'b53dbae0-35a6-5464-a906-f54b73649865','Phacus pyrum','b53dbae0-35a6-5464-a906-f54b73649865','Phacus pyrum','e1ba98cd-796d-5ad1-bc26-8e0b88fd3f8b','Phacus pyr','1617d776-a154-4e29-9371-52ffefaa9388','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Phacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('161ab4ff-62c2-4a78-a374-fdec560ef03c','','','16f8ba8b-b09d-58d4-9ae5-25ebeecd79e0','Cerastium holosteoides Fr.','Fr.',0,0,'d187153b-7902-5050-90b1-ab06b7d8e355','Cerastium holosteoides','d187153b-7902-5050-90b1-ab06b7d8e355','Cerastium holosteoides','21448ef4-592d-5a6f-bdca-369aea874f50','Cerastium holosteoid','4be79f49-136f-4b47-8853-4565cf8a461e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Cerastium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('161ad5bc-7f78-4ee5-bbb0-50f94ba80243','','','32ed49ba-0ea2-5dc6-9840-56a07743bec8','Sericotrogus','',0,0,'32ed49ba-0ea2-5dc6-9840-56a07743bec8','Sericotrogus','32ed49ba-0ea2-5dc6-9840-56a07743bec8','Sericotrogus','32ed49ba-0ea2-5dc6-9840-56a07743bec8','Sericotrogus','161ad5bc-7f78-4ee5-bbb0-50f94ba80243','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sericotrogus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('161fcd41-a04b-4951-936f-800f24265cff','','','54cbd57e-6ffb-5f48-ad7d-21c216334707','Mortierellales Caval.-Sm.','Caval.-Sm.',0,0,'7fb916dc-c791-58a4-bab5-1c61d94f8b8b','Mortierellales','7fb916dc-c791-58a4-bab5-1c61d94f8b8b','Mortierellales','7fb916dc-c791-58a4-bab5-1c61d94f8b8b','Mortierellales','161fcd41-a04b-4951-936f-800f24265cff','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('161d8f77-1af9-4497-8b7e-1a0a15357f4a','','','c3c4c0cc-1e8c-5f55-976a-e8ef28f6987c','Seimatosporium acutum (H.J. Swart & M.A. Will.) Barber & Crous','(H.J. Swart & M.A. Will.) Barber & Crous',0,0,'32e576d4-cbc8-527f-b696-da69c6d25582','Seimatosporium acutum','32e576d4-cbc8-527f-b696-da69c6d25582','Seimatosporium acutum','a4d490b0-25de-5dfd-8f6f-5584b64968b8','Seimatosporium acut','2c6bc089-e50f-4cea-91ed-c171498a75b3','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Seimatosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16205c05-2c1c-4534-a7a4-c3fc4dbe5fb2','','','6c022662-f5a5-5e7b-b0dd-b21bdfcde3b1','Yucca elephantipes Regel','Regel',0,0,'39a0df35-9bc4-5447-912c-3b40bcbbd299','Yucca elephantipes','39a0df35-9bc4-5447-912c-3b40bcbbd299','Yucca elephantipes','7772dc8c-2585-5d58-81de-16cc2c5a641f','Yucca elephantip','03da25f3-b148-45a6-924c-4e46d12ba096','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Yucca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('161b58d3-5cd8-4d74-93c3-fd0f1df97541','','','f59c14c5-190d-538b-8d22-da7ead82ffa6','Porella elegantula (Mont.) E.A.Hodgs.','(Mont.) E.A.Hodgs.',0,0,'bc86be8c-7689-56f8-906e-b54f2a466925','Porella elegantula','bc86be8c-7689-56f8-906e-b54f2a466925','Porella elegantula','f11515cf-85f2-529d-b0a6-f7cc9306cb83','Porella elegantul','161b58d3-5cd8-4d74-93c3-fd0f1df97541','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Porellaceae|Porella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16272af7-70da-4e85-8230-27f918b3feac','','','7686252f-6028-5836-958d-1ad371810966','Euphione ornata Knox, 1960','Knox, 1960',1960,0,'22a015c1-a372-5aae-95e0-3a6181dda978','Euphione ornata','22a015c1-a372-5aae-95e0-3a6181dda978','Euphione ornata','6be27496-6923-54f9-83cd-982ffabf5406','Euphione ornat','16272af7-70da-4e85-8230-27f918b3feac','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Euphione','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1622e050-4481-425f-9316-75323ac26860','','','1534e7e4-179a-5f07-8559-f8a55abc7344','Campylopus polytrichoides De Not.','De',0,0,'f52752f1-5246-5e54-ba45-d5b6c6b6d11e','Campylopus polytrichoides','f52752f1-5246-5e54-ba45-d5b6c6b6d11e','Campylopus polytrichoides','74e299c6-3bb6-5a38-8aee-9cfd5014bce7','Campylopus polytrichoid','b389e7a5-bd4f-46c3-9a5a-10831d010051','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('162697a5-30ed-4292-a99f-c44066fe109d','','','f989eb84-a221-5a66-bd32-937ec69e3e1e','Stygotonia ambigua Cook, 1992','Cook, 1992',1992,0,'d169cebb-d010-5f67-9516-329a5fb409fb','Stygotonia ambigua','d169cebb-d010-5f67-9516-329a5fb409fb','Stygotonia ambigua','c640f89f-a738-5c7c-a913-b2b80bbc7238','Stygotonia ambigu','162697a5-30ed-4292-a99f-c44066fe109d','Animalia|Arthropoda|Arachnida|Trombidiformes|Stygotonidae|Stygotonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('162c2aff-e795-4fad-ad8a-29ed4520dd38','','','bc3dee78-bc75-5fde-9a83-56fbaa79cd93','Odontia arguta (Fr.) Quél.','(Fr.) Quél.',0,0,'8bfba7f7-8d6f-5b77-bbca-c664f5626c19','Odontia arguta','8bfba7f7-8d6f-5b77-bbca-c664f5626c19','Odontia arguta','94b3078f-e104-5654-b4b3-045983b40fe3','Odontia argut','81d93677-e75e-4785-ae63-d5631c56b444','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('162ccbf9-3979-4135-a442-83bc0c6ca3fa','','','f1a24cea-83a5-58d2-a81e-c22f5ece5158','Maoricicada tenuis Dugdale & Fleming, 1978','Dugdale & Fleming, 1978',1978,0,'dbc10ed2-0149-5329-a15f-dc79d8ccf4f0','Maoricicada tenuis','dbc10ed2-0149-5329-a15f-dc79d8ccf4f0','Maoricicada tenuis','d934a786-c232-5d97-a5ac-e638da59b48f','Maoricicada tenu','162ccbf9-3979-4135-a442-83bc0c6ca3fa','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('162fdaa9-915c-4fd5-a84e-1939b1a73cb2','','','22b5eca5-866d-5625-96e1-1df3cb50c3f8','Microglaena rosea Servít','Servít',0,0,'fee3d3aa-8dc4-5333-982b-bf22212bdabe','Microglaena rosea','fee3d3aa-8dc4-5333-982b-bf22212bdabe','Microglaena rosea','f0086b30-8fc5-5e73-adea-a0e1ea5a723a','Microglaena rose','30ed5bdd-cc49-4752-90c7-12aa801781c8','Fungi|Ascomycota|Lecanoromycetes|Thelenellales|Thelenellaceae|Microglaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1633ed94-c61c-44db-a51d-8d259bbe8fcc','','','140ca3a1-67b2-573e-96fa-47f711ec00c2','Synchaeta oblonga Ehrenberg, 1832','Ehrenberg, 1832',1832,0,'c7c7ca9a-0d13-5a47-8e1e-97b597a6515f','Synchaeta oblonga','c7c7ca9a-0d13-5a47-8e1e-97b597a6515f','Synchaeta oblonga','83d6f514-4f45-5502-9225-1a91a637e56c','Synchaeta oblong','1633ed94-c61c-44db-a51d-8d259bbe8fcc','Animalia|Gnathifera|Rotifera|Ploimida|Synchaetidae|Synchaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16300c10-4ad2-414d-87b6-4886f1ea79ab','','','5f204af3-7a42-59f4-a3f2-4f44814d880d','Tillandsia crocata (É.Morren) N.E.Br.','(É.Morren) N.E.Br.',0,0,'e5a6a4b5-e48e-5886-ab74-fc91b200dc73','Tillandsia crocata','e5a6a4b5-e48e-5886-ab74-fc91b200dc73','Tillandsia crocata','b02fb0ea-74f0-5dba-9900-cd97fd90f9ab','Tillandsia crocat','16300c10-4ad2-414d-87b6-4886f1ea79ab','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Tillandsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('163c93b8-25d9-4c96-bc5e-2f915f6a41b0','','','9443246a-ef87-516f-a2f0-8e73dfa02978','Reboulia Raddi','Raddi',0,0,'b4a69a35-6bf6-5ca2-90d4-e2fca751bd4e','Reboulia','b4a69a35-6bf6-5ca2-90d4-e2fca751bd4e','Reboulia','b4a69a35-6bf6-5ca2-90d4-e2fca751bd4e','Reboulia','163c93b8-25d9-4c96-bc5e-2f915f6a41b0','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Aytoniaceae|Reboulia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('163a3e51-b847-459b-aaff-810b2e47fa72','','','02853f26-26ec-5fe4-8d87-604d74774497','Marpissa leucophaina Urquhart, 1888','Urquhart, 1888',1888,0,'dcb827cc-020d-509b-bf64-9e2d79d887c8','Marpissa leucophaina','dcb827cc-020d-509b-bf64-9e2d79d887c8','Marpissa leucophaina','eebbb697-58e2-5038-98e6-8a0b899622fa','Marpissa leucophain','163a3e51-b847-459b-aaff-810b2e47fa72','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Marpissa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('163b12fe-3bcd-4a74-834f-8698be3bb3b9','','','1fc6df2b-e6dc-5684-8ccc-db1067b6b4ad','Lemna arrhiza L.','L.',0,0,'ee6d33ba-6cb2-52aa-a2b7-558916ee6afe','Lemna arrhiza','ee6d33ba-6cb2-52aa-a2b7-558916ee6afe','Lemna arrhiza','ccff91a8-e712-5f28-b19b-a315908fe8e6','Lemna arrhiz','a7d8aab1-7d75-4547-bf6a-e1026e9d5366','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Lemna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('168a5fd1-0c25-4505-aa30-ddec31a88fb1','','','8e589029-755e-5825-ad87-a6df07567a7a','Mycodiplosis constricta Kolesik, 2022','Kolesik, 2022',2022,0,'80d6ba1c-0996-50d1-ada6-11f0698b742f','Mycodiplosis constricta','80d6ba1c-0996-50d1-ada6-11f0698b742f','Mycodiplosis constricta','4919dd3e-8651-5586-9ec9-09a6ebcc5df1','Mycodiplosis constrict','168a5fd1-0c25-4505-aa30-ddec31a88fb1','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Mycodiplosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16911a98-887a-4848-beb9-42550dec115b','','','e40f5c30-5391-5d50-bb2e-a305bd9b54f7','Molopsida dubia (Broun, 1894)','(Broun, 1894)',1894,0,'4d4f67c0-2adc-5672-a19f-923b20d1c01f','Molopsida dubia','4d4f67c0-2adc-5672-a19f-923b20d1c01f','Molopsida dubia','2c762b6e-2981-541a-a710-20772bb81526','Molopsida dub','16911a98-887a-4848-beb9-42550dec115b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('168b1881-47ce-4cd2-a134-6bf6f06831db','','','690487fc-c0ec-532b-a91e-3240dcc705cf','Pachyurinus','',0,0,'690487fc-c0ec-532b-a91e-3240dcc705cf','Pachyurinus','690487fc-c0ec-532b-a91e-3240dcc705cf','Pachyurinus','690487fc-c0ec-532b-a91e-3240dcc705cf','Pachyurinus','168b1881-47ce-4cd2-a134-6bf6f06831db','Animalia|Arthropoda|Insecta|Coleoptera|Belidae|Pachyurinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('168ac4b7-0f0f-4e4c-bc81-90c1494b1271','','','b1567240-913f-5aa3-a733-40a1cfaf93df','Lithocampe','',0,0,'b1567240-913f-5aa3-a733-40a1cfaf93df','Lithocampe','b1567240-913f-5aa3-a733-40a1cfaf93df','Lithocampe','b1567240-913f-5aa3-a733-40a1cfaf93df','Lithocampe','168ac4b7-0f0f-4e4c-bc81-90c1494b1271','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Lithocampe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('16980748-f6f6-47b2-a157-1fbd843eaa2c','','','df3c3442-95f6-5c7a-ac1d-2786e215c7d4','Xerula pudens (Pers.) Singer','(Pers.) Singer',0,0,'1c81bf40-888e-5423-b449-48681a17b49c','Xerula pudens','1c81bf40-888e-5423-b449-48681a17b49c','Xerula pudens','1c81bf40-888e-5423-b449-48681a17b49c','Xerula pudens','16980748-f6f6-47b2-a157-1fbd843eaa2c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Xerula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('168fd0fd-db2a-4c15-8f02-fcfd8f557df2','','','41e14adf-ccaa-5fa1-95ad-48e219d613be','Coscinodiscales Round & Crawford','Round & Crawford',0,0,'af209484-681e-5fa6-96ab-f0b2ae26bb6d','Coscinodiscales','af209484-681e-5fa6-96ab-f0b2ae26bb6d','Coscinodiscales','af209484-681e-5fa6-96ab-f0b2ae26bb6d','Coscinodiscales','168fd0fd-db2a-4c15-8f02-fcfd8f557df2','Chromista|Bacillariophyta|Coscinodiscophyceae|Coscinodiscales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('169a1ba5-32d2-4c6f-b84b-5033bb7b7b0f','','','39a26d99-37e5-5397-80f2-ad011fca82ab','Gymnopus imbricatus J.A. Cooper & P. Leonard','J.A. Cooper & P. Leonard',0,0,'9d8a5965-8c00-5d65-9946-ed2e74599b10','Gymnopus imbricatus','9d8a5965-8c00-5d65-9946-ed2e74599b10','Gymnopus imbricatus','0eba7117-8f1c-5d51-8caa-f6182dedb4cf','Gymnopus imbricat','169a1ba5-32d2-4c6f-b84b-5033bb7b7b0f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16970700-4468-402b-9b9a-abfbbead3522','','','1d66372d-62a0-5140-9dab-2015eb1287ea','Hormodendrum cladosporioides (Fresen.) Sacc.','(Fresen.) Sacc.',0,0,'2b012862-91bf-5a6e-b719-e2e1cdbf38a9','Hormodendrum cladosporioides','2b012862-91bf-5a6e-b719-e2e1cdbf38a9','Hormodendrum cladosporioides','f0fad49e-cd6e-5560-a5b1-87c06a6de949','Hormodendrum cladosporioid','ce7b88ad-8492-4b88-914a-f1cd61a7f2b3','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Hormodendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('169c27b2-33a6-4e7b-a8db-45ef7c59e1b9','','','84b0f81e-3d26-5f4e-bfe1-a925251551ae','Tubercularia vulgaris Tode','Tode',0,0,'57f0ec12-cc43-54ea-a216-cd22f0ad4851','Tubercularia vulgaris','57f0ec12-cc43-54ea-a216-cd22f0ad4851','Tubercularia vulgaris','fb77725d-560c-5c32-a595-e91b00962d30','Tubercularia uulgar','355f5a40-6876-441a-8817-78e5ed04347c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Tubercularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('169c115a-1424-4fcc-902e-6d115d15a4ba','','','f8c4f676-12f5-5d83-8320-e56a36322227','Stegelleta','',0,0,'f8c4f676-12f5-5d83-8320-e56a36322227','Stegelleta','f8c4f676-12f5-5d83-8320-e56a36322227','Stegelleta','f8c4f676-12f5-5d83-8320-e56a36322227','Stegelleta','169c115a-1424-4fcc-902e-6d115d15a4ba','Animalia|Nematoda|Secernentea|Rhabditida|Cephalobidae|Stegelleta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('169e957e-0b08-41f1-99fa-7cb6387c934d','','','010e88d5-44e9-5328-9c15-d0fcdfef5357','Aletia dentata Philpott, 1923','Philpott, 1923',1923,0,'f685da25-fa05-5e19-9449-6bd28bc66acf','Aletia dentata','f685da25-fa05-5e19-9449-6bd28bc66acf','Aletia dentata','b9bc84ae-1226-556c-bc82-a8a5c6ca1afd','Aletia dentat','169e957e-0b08-41f1-99fa-7cb6387c934d','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('169ed936-a6e1-4bde-8b2a-9ba8c9850c6f','','','db007596-df50-5935-a76b-d7cd9680a3bd','Melampsora vacciniorum J. Schröt.','J. Schröt.',0,0,'305ce945-ca00-5682-8872-dc4f161d9398','Melampsora vacciniorum','305ce945-ca00-5682-8872-dc4f161d9398','Melampsora vacciniorum','187d4139-2c80-56ba-a358-9d904d70aa1a','Melampsora uaccinior','ccb2a972-8423-49d7-833d-fa2bc062b7ec','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('169c7210-c682-4a8b-baee-b6e82fd9a9da','','','0da715fe-bae3-5a34-a0f0-11f06cd05e4b','Romulea clusiana (Lange) Nyman','(Lange) Nyman',0,0,'b3a3c810-b2c3-5e9d-aba4-14fd26dda188','Romulea clusiana','b3a3c810-b2c3-5e9d-aba4-14fd26dda188','Romulea clusiana','33b1995c-1655-5fb4-9f88-c17470143028','Romulea clusian','169c7210-c682-4a8b-baee-b6e82fd9a9da','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Romulea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('169c0ac8-21eb-4fba-af9f-e4f6bf5dbd06','','','0ecf256b-fa6c-5448-a917-fe014dc66dd4','Pemmation variabile austrinum (Knight, 1973)','(Knight, 1973)',1973,0,'2146ca89-fd6d-5bef-95ad-8e1ea5f61f8c','Pemmation variabile austrinum','2146ca89-fd6d-5bef-95ad-8e1ea5f61f8c','Pemmation variabile austrinum','e4bd1f9d-b31f-5255-aa14-aea5c0f9f1ff','Pemmation uariabil austrin','169c0ac8-21eb-4fba-af9f-e4f6bf5dbd06','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Pemmation','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('16a1cb59-30f2-489c-9622-80b88d801cff','','','fad9c4a1-7d07-5c31-952b-ebe625598cc8','Schisturella abyssi','',0,0,'fad9c4a1-7d07-5c31-952b-ebe625598cc8','Schisturella abyssi','fad9c4a1-7d07-5c31-952b-ebe625598cc8','Schisturella abyssi','20ee7576-6341-540d-a3a9-cecb93f1b68b','Schisturella abyss','16a1cb59-30f2-489c-9622-80b88d801cff','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Schisturella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16a55f6a-a61f-4292-a5a2-defc376e00f3','','','99210314-56ca-58a0-b4d9-a8a2e77fd6d6','Trechina','',0,0,'99210314-56ca-58a0-b4d9-a8a2e77fd6d6','Trechina','99210314-56ca-58a0-b4d9-a8a2e77fd6d6','Trechina','99210314-56ca-58a0-b4d9-a8a2e77fd6d6','Trechina','16a55f6a-a61f-4292-a5a2-defc376e00f3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('16a70626-607b-45cc-839c-a9707f709f62','','','5f612d62-4460-541f-ab3d-1a3d5ad83e77','Blindia theriotii R.Br.bis','R.Br.bis',0,0,'c76ff839-98f7-5f4e-8a77-72145eb556eb','Blindia theriotii','c76ff839-98f7-5f4e-8a77-72145eb556eb','Blindia theriotii','00793363-0e4c-512d-9d3a-cb85da5834ec','Blindia theriot','024757b0-c3b0-48b3-bff2-2842c3461c95','Plantae||Bryopsida|Grimmiales|Seligeriaceae|Blindia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16a2e197-65b3-4c39-8e67-e58f4504bec8','','','a087ee51-5fba-5577-9c2d-81877838f9bf','Hemigrapha (Müll.Arg.) D.Hawksw.','(Müll.Arg.) D.Hawksw.',0,0,'5b75f788-a48d-5179-af4c-0a25f3c51ec6','Hemigrapha','5b75f788-a48d-5179-af4c-0a25f3c51ec6','Hemigrapha','5b75f788-a48d-5179-af4c-0a25f3c51ec6','Hemigrapha','16a2e197-65b3-4c39-8e67-e58f4504bec8','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hemigrapha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('16aac2cf-64b3-4ffd-88b0-72e9dba77294','','','dc1f0993-fc09-5f98-9c14-2e177634c156','Eryngium proteiflorum F.Delaroche','F.Delaroche',0,0,'4b044892-04b4-5440-b3c5-2e82025a5147','Eryngium proteiflorum','4b044892-04b4-5440-b3c5-2e82025a5147','Eryngium proteiflorum','8cc5ec30-b04b-5745-8948-7261dc0656bb','Eryngium proteiflor','16aac2cf-64b3-4ffd-88b0-72e9dba77294','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Eryngium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16ab1190-e982-434a-b162-c9a175a9a9b7','','','d5cf97ea-6be9-509b-896e-fcf8fa9a4d58','Coelostomidia wairoensis (Maskell, 1884)','(Maskell, 1884)',1884,0,'e138c517-e704-5325-82c4-82a5be9463b1','Coelostomidia wairoensis','e138c517-e704-5325-82c4-82a5be9463b1','Coelostomidia wairoensis','5717cc10-f6fe-5a16-b9e6-e78693db6de1','Coelostomidia wairoens','16ab1190-e982-434a-b162-c9a175a9a9b7','Animalia|Arthropoda|Insecta|Hemiptera|Margarodidae|Coelostomidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16b487aa-7371-4f85-a858-03d3e42ecfef','','','3adf457f-f27f-5d8c-a856-2f3e1bd3309c','Heterodoassansia Vánky, 1993','Vánky, 1993',1993,0,'9d816b3b-9d52-5109-87cc-dd34bf53327b','Heterodoassansia','9d816b3b-9d52-5109-87cc-dd34bf53327b','Heterodoassansia','9d816b3b-9d52-5109-87cc-dd34bf53327b','Heterodoassansia','16b487aa-7371-4f85-a858-03d3e42ecfef','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Doassansiaceae|Heterodoassansia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('16b13810-eaf6-4e75-ae90-438b2ec6f19f','','','b9e641e1-6556-5696-9d28-106c00871b51','Ploioderma pedatum (Darker) Darker','(Darker) Darker',0,0,'1c7145d5-fc72-5c36-8cbb-3419def39b46','Ploioderma pedatum','1c7145d5-fc72-5c36-8cbb-3419def39b46','Ploioderma pedatum','41eae916-86a7-5005-bb94-b4ef1b344ec9','Ploioderma pedat','16b13810-eaf6-4e75-ae90-438b2ec6f19f','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Ploioderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16b73000-a4db-4bc6-85ab-0d8a53e482b6','','','65cbc5b8-1d16-5fe8-85a0-0384adc9e5bf','Novacerus spinosus (Salmon, 1941)','(Salmon, 1941)',1941,0,'169c309f-0430-5c39-847c-1733da060a9a','Novacerus spinosus','169c309f-0430-5c39-847c-1733da060a9a','Novacerus spinosus','732063a6-2342-53cc-9485-8706a6a19b21','Novacerus spinos','16b73000-a4db-4bc6-85ab-0d8a53e482b6','Animalia|Arthropoda|Collembola|Arthropleona|Tomoceridae|Novacerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16b0fea9-50cf-43cc-a92e-894e2139d361','','','1fecc315-5cbc-59b2-a8fa-64a5306e0496','Diadematidae','',0,0,'1fecc315-5cbc-59b2-a8fa-64a5306e0496','Diadematidae','1fecc315-5cbc-59b2-a8fa-64a5306e0496','Diadematidae','1fecc315-5cbc-59b2-a8fa-64a5306e0496','Diadematidae','16b0fea9-50cf-43cc-a92e-894e2139d361','Animalia|Echinodermata|Echinoidea|Diadematoida|Diadematidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('16b5b740-354e-41f9-a48e-efc109f69962','','','778f3e70-e070-5572-9cd0-a41a65d23660','Parapallene','',0,0,'778f3e70-e070-5572-9cd0-a41a65d23660','Parapallene','778f3e70-e070-5572-9cd0-a41a65d23660','Parapallene','778f3e70-e070-5572-9cd0-a41a65d23660','Parapallene','16b5b740-354e-41f9-a48e-efc109f69962','Animalia|Arthropoda|Pycnogonida|Pantopoda|Callipallenidae|Parapallene','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('16b27473-1798-42d0-9cc7-b1c68dd9c567','','','532bad5a-537b-5672-9e41-f68ddeddf0fe','Thalassarche melanophris (Temminck, 1828)','(Temminck, 1828)',1828,0,'dc01faa4-c269-52d1-b761-5a3a23dba1fc','Thalassarche melanophris','dc01faa4-c269-52d1-b761-5a3a23dba1fc','Thalassarche melanophris','2ad4c169-df9e-5253-849a-2d6d5e831b6d','Thalassarche melanophr','16b27473-1798-42d0-9cc7-b1c68dd9c567','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16b7dd7d-e04c-4eee-9a41-3a6686843e6d','','','84c80fc3-77ce-54dc-8dfa-166819474733','Agaricus sect. Bivelares (Kauffman) L.A. Parra','(Kauffman) L.A. Parra',0,0,'29d38e04-3853-5c12-b334-54c454aa9ce0','Bivelares','2e128477-228c-51e2-87dc-d05b8eee5277','Agaricus sect. Bivelares','29d38e04-3853-5c12-b334-54c454aa9ce0','Bivelares','16b7dd7d-e04c-4eee-9a41-3a6686843e6d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('16b879d9-944c-4279-8f5e-1d96d0e1d504','','','4a081afb-8376-5a9b-a7c5-21b5e2df1445','Thyrididae Herrich-Schaffer, 1846','Herrich-Schaffer, 1846',1846,0,'26448903-e780-5ddd-82fb-e2c983acd4e9','Thyrididae','26448903-e780-5ddd-82fb-e2c983acd4e9','Thyrididae','26448903-e780-5ddd-82fb-e2c983acd4e9','Thyrididae','16b879d9-944c-4279-8f5e-1d96d0e1d504','Animalia|Arthropoda|Insecta|Lepidoptera|Thyrididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('16baf2a0-dd07-499f-b10f-bffbe08b7cd7','','','f25f6f3d-bfec-54ce-93e3-2d213d46e92e','Retilaskeya subg. Marshallaskeya','',0,0,'edfbd39e-b4e2-5b23-9e24-240ae8b96ecc','Marshallaskeya','7cc6144d-7f42-5a7f-9209-a1e0cd3f096d','Retilaskeya subgen. Marshallaskeya','edfbd39e-b4e2-5b23-9e24-240ae8b96ecc','Marshallaskeya','16baf2a0-dd07-499f-b10f-bffbe08b7cd7','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Retilaskeya','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('16b91dbb-579a-4713-b58c-6b2ed6d36410','','','c83ff357-2b94-57f0-ae0c-99365473da39','Bilimbia lobulata (Sommerf.) Hafellner & Coppins','(Sommerf.) Hafellner & Coppins',0,0,'a82f9d26-773a-561b-a402-daf446549198','Bilimbia lobulata','a82f9d26-773a-561b-a402-daf446549198','Bilimbia lobulata','cb922b16-6559-5b2c-bdf8-7c4806e7f086','Bilimbia lobulat','16b91dbb-579a-4713-b58c-6b2ed6d36410','Fungi|Ascomycota|Lecanoromycetes|Lecanorales||Bilimbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16bb39c9-7399-4408-81f8-7a4b3e432656','','','4138e26b-aeee-5981-8c8f-41f06f50c9c7','Novzelorryia','',0,0,'4138e26b-aeee-5981-8c8f-41f06f50c9c7','Novzelorryia','4138e26b-aeee-5981-8c8f-41f06f50c9c7','Novzelorryia','4138e26b-aeee-5981-8c8f-41f06f50c9c7','Novzelorryia','16bb39c9-7399-4408-81f8-7a4b3e432656','Animalia|Arthropoda|Arachnida|Trombidiformes|Tydeidae|Novzelorryia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('16bcf1da-d544-41a4-ba24-b03b77a29f00','','','41505cc6-f4b6-5b68-a3a2-e2a6b3f67ea0','Zelamerus','',0,0,'41505cc6-f4b6-5b68-a3a2-e2a6b3f67ea0','Zelamerus','41505cc6-f4b6-5b68-a3a2-e2a6b3f67ea0','Zelamerus','41505cc6-f4b6-5b68-a3a2-e2a6b3f67ea0','Zelamerus','16bcf1da-d544-41a4-ba24-b03b77a29f00','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelamerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('16c04e84-c105-4dbf-96e3-725e19c0c48b','','','fde75803-b929-5b3c-8c21-96379161289f','Leptospermum rotundifolium (Maiden & Batche) F.A.Rodway','(Maiden & Batche) F.A.Rodway',0,0,'6c94ac03-fba3-5b15-ae80-ff5fd2e19232','Leptospermum rotundifolium','6c94ac03-fba3-5b15-ae80-ff5fd2e19232','Leptospermum rotundifolium','341e9c13-5d6b-5ddc-9092-e9558a16b401','Leptospermum rotundifoli','16c04e84-c105-4dbf-96e3-725e19c0c48b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16c6e7b3-1cb7-49e9-b518-10d701133e69','','','4ea7df75-3a39-529a-9e7c-b61c885167b9','Allophylaria (P. Karst.) P. Karst.','(P. Karst.) P. Karst.',0,0,'64d4822d-3f4b-573e-9589-dac639f4a6e4','Allophylaria','64d4822d-3f4b-573e-9589-dac639f4a6e4','Allophylaria','64d4822d-3f4b-573e-9589-dac639f4a6e4','Allophylaria','16c6e7b3-1cb7-49e9-b518-10d701133e69','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Allophylaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('16cbbb79-fc9b-4a65-86b8-2bc56b7824c2','','','760dbb95-c67c-5044-8baa-af8e4ff9bbb6','Celleporina hemiperistomata (Gordon, 1984)','(Gordon, 1984)',1984,0,'b3d0c2db-3098-570c-b493-84a5480899e0','Celleporina hemiperistomata','b3d0c2db-3098-570c-b493-84a5480899e0','Celleporina hemiperistomata','7973065c-c3ec-54f8-852e-95b3045c724f','Celleporina hemiperistomat','16cbbb79-fc9b-4a65-86b8-2bc56b7824c2','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Celleporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16c8d1a6-0600-4a76-b7a0-83ad7dd20cb3','','','234d0c0e-aa4d-5da6-83a2-33862ad5cf87','Santolina L.','L.',0,0,'58fd4833-e783-52a5-8b0b-b7d796d27ffe','Santolina','58fd4833-e783-52a5-8b0b-b7d796d27ffe','Santolina','58fd4833-e783-52a5-8b0b-b7d796d27ffe','Santolina','16c8d1a6-0600-4a76-b7a0-83ad7dd20cb3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Santolina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('16cb26ff-3b2d-4cfa-88d0-e1884f956f9a','','','5f15e8c1-b26b-55d0-ab5a-e48a5884a61c','Nostoc linckia (Roth) Bornet et Thur.','(Roth) Bornet et Thur.',0,0,'986d0680-e1fb-59bd-9a45-573d742a694e','Nostoc linckia','986d0680-e1fb-59bd-9a45-573d742a694e','Nostoc linckia','869db331-13f5-5733-b2d3-13a562564658','Nostoc linck','16cb26ff-3b2d-4cfa-88d0-e1884f956f9a','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('16cf25dd-6594-415f-9ff2-ac28c4f0e694','','','fa4ad01b-89d9-54b1-ae48-5e806e73ac65','Aciphylla congesta Cheeseman','Cheeseman',0,0,'39d3b89c-0d86-5c2d-abbf-36f759091e97','Aciphylla congesta','39d3b89c-0d86-5c2d-abbf-36f759091e97','Aciphylla congesta','5bf85fc5-93b6-5134-b142-01e4fb453b87','Aciphylla congest','16cf25dd-6594-415f-9ff2-ac28c4f0e694','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16d2528d-6d29-48f7-9213-9cd7a0bc38f0','','','ced778d1-f718-5273-b676-cec6eeec8b69','Pistillina stilboidea Cooke','Cooke',0,0,'b336b1a9-eca2-505d-aec2-d5352699c545','Pistillina stilboidea','b336b1a9-eca2-505d-aec2-d5352699c545','Pistillina stilboidea','ac3b3f35-bb12-50fd-96d6-4cb1a332aae2','Pistillina stilboide','1a65df48-fbd4-4be0-9055-d451b6bd2740','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Typhulaceae|Pistillina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16d01de8-c2ff-408e-912f-dc255e107bf1','','','781660d9-ae05-558f-9cb8-589303b9104f','Brunia albiflora E.Phillips','E.Phillips',0,0,'028c65f0-e79c-5e95-bd66-3f6ff8b7d473','Brunia albiflora','028c65f0-e79c-5e95-bd66-3f6ff8b7d473','Brunia albiflora','5454aa17-0bc7-5794-80ef-0f40717e1b2e','Brunia albiflor','16d01de8-c2ff-408e-912f-dc255e107bf1','Plantae|Tracheophyta|Magnoliopsida|Bruniales|Bruniaceae|Brunia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1851be38-6837-4a67-8ee1-315858878980','','','a7b293bc-a447-5f35-aa09-ea94b40cfcf0','Chlorobotryaceae','',0,0,'a7b293bc-a447-5f35-aa09-ea94b40cfcf0','Chlorobotryaceae','a7b293bc-a447-5f35-aa09-ea94b40cfcf0','Chlorobotryaceae','a7b293bc-a447-5f35-aa09-ea94b40cfcf0','Chlorobotryaceae','1851be38-6837-4a67-8ee1-315858878980','Chromista|Ochrophyta|Eustigmatophyceae|Eustigmatales|Chlorobotryaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('18541468-707b-4d7d-998f-78ab85f41b43','','','66b83fd2-f6c3-5158-b727-6646612f99c1','Sarisophora Meyrick, 1904','Meyrick, 1904',1904,0,'301d01fe-dbb6-5d50-804e-883c23933174','Sarisophora','301d01fe-dbb6-5d50-804e-883c23933174','Sarisophora','301d01fe-dbb6-5d50-804e-883c23933174','Sarisophora','18541468-707b-4d7d-998f-78ab85f41b43','Animalia|Arthropoda|Insecta|Lepidoptera|Lecithoceridae|Sarisophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1856360f-4885-451e-b10a-af4310c80810','','','9c45a771-22de-5ec8-bc83-73f54daba6a4','Pseudocolus archeri (Berk.) Lloyd','(Berk.) Lloyd',0,0,'f8733ccc-6d48-51ab-a302-f0d8fc67fa6b','Pseudocolus archeri','f8733ccc-6d48-51ab-a302-f0d8fc67fa6b','Pseudocolus archeri','29a04693-6eab-54a0-ae13-c234840cc488','Pseudocolus archer','42ac38a5-ef4c-49db-8f01-520bcdd578e8','Fungi|Basidiomycota|Agaricomycetes|Phallales|Clathraceae|Pseudocolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('185003ea-11e9-4d70-9c57-de2a653e1f43','','','934095cb-cc98-5086-bf49-96972d29f76c','Millerocoris ductus Eyles, 1967','Eyles, 1967',1967,0,'d2700a95-bd6d-547a-b2d3-eb4f495499a5','Millerocoris ductus','d2700a95-bd6d-547a-b2d3-eb4f495499a5','Millerocoris ductus','267eb4b0-dcfe-5f53-bb1d-1767e9cc491f','Millerocoris duct','185003ea-11e9-4d70-9c57-de2a653e1f43','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Millerocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18518c6b-39c3-4b6a-8ac8-ed7ce6264e3b','','','a4adbf8f-59bf-5cc7-addc-add05acf3b9f','Ogma inaequale Wouts, 2006','Wouts, 2006',2006,0,'873b1b1c-21f4-5d44-8a69-068df8173e6f','Ogma inaequale','873b1b1c-21f4-5d44-8a69-068df8173e6f','Ogma inaequale','60fe84e6-5ead-5b6a-8319-1a8a6e08c92c','Ogma inaequal','18518c6b-39c3-4b6a-8ac8-ed7ce6264e3b','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Ogma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('185c9d78-0848-4fa8-9aaf-74732892843f','','','7236644b-df61-58a8-8f98-1c88915991d2','Mespilus cotoneaster L.','L.',0,0,'65992a4c-8509-5730-9234-f095dde2cd65','Mespilus cotoneaster','65992a4c-8509-5730-9234-f095dde2cd65','Mespilus cotoneaster','65992a4c-8509-5730-9234-f095dde2cd65','Mespilus cotoneaster','98678477-6767-4934-a064-d11900db577c','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Mespilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('185de463-243b-43e9-bb7e-592f9a52eb42','','','9f906d2d-5910-5980-bc6a-7278a4d1a424','Puccinia aucta Berk. & F. Muell.','Berk. & F. Muell.',0,0,'1965f8ec-54f0-5082-9e80-9d29b10bde40','Puccinia aucta','1965f8ec-54f0-5082-9e80-9d29b10bde40','Puccinia aucta','a2cfb4a7-8bec-53c1-b35a-71abdbf0f303','Puccinia auct','185de463-243b-43e9-bb7e-592f9a52eb42','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18602fd6-84bf-4bbb-8553-cde0b820139b','','','9a8a632e-16ef-58e6-ab07-c843f9d50094','Puccinia pampeana Speg.','Speg.',0,0,'e303bf12-ecba-534f-b4c5-02669c0eb516','Puccinia pampeana','e303bf12-ecba-534f-b4c5-02669c0eb516','Puccinia pampeana','be6ac947-63b0-5352-9bf7-3177d9c5d9af','Puccinia pampean','18602fd6-84bf-4bbb-8553-cde0b820139b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1861f5e9-aeb0-4949-9683-37fb40fbeb40','','','76562f03-6330-5bd9-a7c1-506f87025120','Selenopalpus','',0,0,'76562f03-6330-5bd9-a7c1-506f87025120','Selenopalpus','76562f03-6330-5bd9-a7c1-506f87025120','Selenopalpus','76562f03-6330-5bd9-a7c1-506f87025120','Selenopalpus','1861f5e9-aeb0-4949-9683-37fb40fbeb40','Animalia|Arthropoda|Insecta|Coleoptera|Oedemeridae|Selenopalpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1865f8ba-60e7-4170-a002-0b3444e1adf6','','','141e5a13-c5d7-5dfc-b559-c2670669e6aa','Cryptophiale manifesta B. Sutton & Hodges','B. Sutton & Hodges',0,0,'50ba22f7-de81-5e7e-aa1f-9c7474a64498','Cryptophiale manifesta','50ba22f7-de81-5e7e-aa1f-9c7474a64498','Cryptophiale manifesta','8f608183-516f-5163-8aba-ee8b8da68c24','Cryptophiale manifest','1865f8ba-60e7-4170-a002-0b3444e1adf6','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Cryptophiale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('186468b1-6ac0-4ed4-a311-9712493d3fef','','','dc3a22fa-a600-51f0-bb5d-ef7efb9b54f1','Agistemus','',0,0,'dc3a22fa-a600-51f0-bb5d-ef7efb9b54f1','Agistemus','dc3a22fa-a600-51f0-bb5d-ef7efb9b54f1','Agistemus','dc3a22fa-a600-51f0-bb5d-ef7efb9b54f1','Agistemus','186468b1-6ac0-4ed4-a311-9712493d3fef','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Agistemus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('186362b0-8721-4b1d-aed0-9e8c3aa9be75','','','cdd49819-e540-5d37-bd4b-adec41474657','Rivularia haematites (DC.) C.Agardh','(DC.) C.Agardh',0,0,'e7c902ea-a01a-5e35-8315-c2c33b7ae0cc','Rivularia haematites','e7c902ea-a01a-5e35-8315-c2c33b7ae0cc','Rivularia haematites','9ee3c0ef-3a67-5e21-9a45-0f027f593c3d','Rivularia haematit','186362b0-8721-4b1d-aed0-9e8c3aa9be75','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|Rivularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('186826be-7a4c-41cb-8b68-b65d136c22cb','','','63499639-5504-5627-ae93-c17d3fd4efd6','Plocamium cirrhosum (Turner) M.J.Wynne','(Turner) M.J.Wynne',0,0,'ac97da02-4bc2-5db5-a750-907f7645210e','Plocamium cirrhosum','ac97da02-4bc2-5db5-a750-907f7645210e','Plocamium cirrhosum','fed2d78d-20d0-53c1-afcb-4b2856dc485c','Plocamium cirrhos','186826be-7a4c-41cb-8b68-b65d136c22cb','Plantae|||Plocamiales|Plocamiaceae|Plocamium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1869e24f-d08c-43c3-aa1f-7a44976e26a0','','','ad41cbcc-fbe7-5bf7-970f-c13ba556f02b','Krithe pseudocomma Ayress, Barrows, Passlow & Whatley, 1999','Ayress, Barrows, Passlow & Whatley, 1999',1999,0,'5fc536c4-f17e-5dc0-9c76-a29466863e3d','Krithe pseudocomma','5fc536c4-f17e-5dc0-9c76-a29466863e3d','Krithe pseudocomma','9f725f20-f1a3-5381-85fa-c449f52b9780','Krithe pseudocomm','1869e24f-d08c-43c3-aa1f-7a44976e26a0','Animalia|Arthropoda|Ostracoda|Podocopida|Krithidae|Krithe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('186e3a1b-dfe1-46d4-b065-0d22ad1086e0','','','87ab00c2-52fc-51b7-9611-e4dc7bc6b38a','Verbena L.','L.',0,0,'23b6c0a1-a429-5a48-ad76-12d055e1785b','Verbena','23b6c0a1-a429-5a48-ad76-12d055e1785b','Verbena','23b6c0a1-a429-5a48-ad76-12d055e1785b','Verbena','186e3a1b-dfe1-46d4-b065-0d22ad1086e0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Verbena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('186b910b-119a-4334-87e4-8d44addf45c0','','','b58cd3ee-c5be-5aa8-afb3-d6abe2a9598a','Endophyllum wedeliae (Earle) Whetzel & Olive','(Earle) Whetzel & Olive',0,0,'19725f22-98fa-5519-9131-a96119f27ed0','Endophyllum wedeliae','19725f22-98fa-5519-9131-a96119f27ed0','Endophyllum wedeliae','399adfc9-cb1a-5e1b-8133-54889a138ed1','Endophyllum wedeli','186b910b-119a-4334-87e4-8d44addf45c0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Endophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1876261b-867e-413c-a3e8-52fc08d783bd','','','f75a076b-84df-591b-a92a-2eedf308ce8c','Asteracmea','',0,0,'f75a076b-84df-591b-a92a-2eedf308ce8c','Asteracmea','f75a076b-84df-591b-a92a-2eedf308ce8c','Asteracmea','f75a076b-84df-591b-a92a-2eedf308ce8c','Asteracmea','1876261b-867e-413c-a3e8-52fc08d783bd','Animalia|Mollusca|Gastropoda|Docoglossa|Lottiidae|Asteracmea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('186ce08f-cd60-4d2d-bc30-ec6933badf5d','','','83e5cbf7-8173-5fc6-87a2-ce033a50c252','Stephodiplosis Tavares, 1908','Tavares, 1908',1908,0,'8bb1f611-0896-57b3-8ea6-7d5f307f3c5d','Stephodiplosis','8bb1f611-0896-57b3-8ea6-7d5f307f3c5d','Stephodiplosis','8bb1f611-0896-57b3-8ea6-7d5f307f3c5d','Stephodiplosis','186ce08f-cd60-4d2d-bc30-ec6933badf5d','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Stephodiplosis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('187a0ec7-aedb-45c7-b3c9-a55b1eb08803','','','cf190afc-f46b-5aab-8e74-ecf3ff0b98b2','Staurastrum octoverrucosum A.M.Scott & Grönblad var. octoverrucosum','',0,0,'14db043a-d1ad-55ee-8f01-79e5cd1f94d9','Staurastrum octoverrucosum octoverrucosum','6772814d-7374-57c6-84c1-bb810e23d67f','Staurastrum octoverrucosum var. octoverrucosum','f7af206b-ee1f-5436-b7f1-e4622b5630a6','Staurastrum octouerrucos octouerrucos','187a0ec7-aedb-45c7-b3c9-a55b1eb08803','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1881b2ba-ac68-4d9b-a8c9-2c69e726f08b','','','512606d1-9110-5dc5-aae4-93bdbe8b9dd6','Neorutenbergia Bizot & Pócs','Bizot & Pócs',0,0,'87c6f867-1710-5ae9-9051-da8796740c01','Neorutenbergia','87c6f867-1710-5ae9-9051-da8796740c01','Neorutenbergia','87c6f867-1710-5ae9-9051-da8796740c01','Neorutenbergia','1881b2ba-ac68-4d9b-a8c9-2c69e726f08b','Plantae||Bryopsida|Hypnales|Rutenbergiaceae|Neorutenbergia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('187bc5c3-8643-49fd-9280-9f493fae1b17','','','ec58c808-87bb-5761-9f5c-5dbfa657dad0','Hypocrea novae-zelandiae Samuels & Petrini','Samuels & Petrini',0,0,'015672fa-f047-574f-81ad-ecfe60e1f1e9','Hypocrea novae-zelandiae','015672fa-f047-574f-81ad-ecfe60e1f1e9','Hypocrea novae-zelandiae','84ee30dd-c6ca-55de-9da9-cdd6f99ab6c1','Hypocrea nouae-zelandi','d2f7b390-84b9-4e34-908c-252c5ddbf478','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('187d6f7b-c179-4a64-93b8-aab80b461ded','','','11d7e974-a738-5efb-8b5f-bb0d0599db62','Chloroclystis magnimaculata irabunda Prout, 1958','Prout, 1958',1958,0,'9a1ad57e-4472-5220-b5f3-5414ef4b3530','Chloroclystis magnimaculata irabunda','9a1ad57e-4472-5220-b5f3-5414ef4b3530','Chloroclystis magnimaculata irabunda','c9b6ac3b-8cc7-5b0d-afd4-67fb63a35a0d','Chloroclystis magnimaculat irabund','fc8e776f-1831-4a28-9efc-bd98fcc9f1f9','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','',1);
INSERT INTO core VALUES('187bcc9b-440c-49e8-97fe-f9d1c6e91185','','','94a05b21-5452-572f-abbf-663096b11fa1','Glomeromycetes Caval.-Sm.','Caval.-Sm.',0,0,'5fc5bb10-5137-5ef4-a8c2-45ff68f40424','Glomeromycetes','5fc5bb10-5137-5ef4-a8c2-45ff68f40424','Glomeromycetes','5fc5bb10-5137-5ef4-a8c2-45ff68f40424','Glomeromycetes','187bcc9b-440c-49e8-97fe-f9d1c6e91185','Fungi|Glomeromycota|Glomeromycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('18894beb-d286-4509-8898-69a620ee3bc9','','','353fa666-870e-5f94-85fb-870ba41d9423','Cormocephalus westwoodi','',0,0,'353fa666-870e-5f94-85fb-870ba41d9423','Cormocephalus westwoodi','353fa666-870e-5f94-85fb-870ba41d9423','Cormocephalus westwoodi','85e9aba5-e2f1-5059-9674-a004f12280a4','Cormocephalus westwood','18894beb-d286-4509-8898-69a620ee3bc9','Animalia|Arthropoda|Chilopoda|Scolopendrida|Scolopendridae|Cormocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18851c74-d951-491f-9747-68ba0585aa62','','','ca7ec9aa-4a91-5819-8e69-24c4ef578171','Clastodermataceae Alexop. & T.E. Brooks','Alexop. & T.E. Brooks',0,0,'001e3b7b-5f50-56b9-b1b1-7caefb80887e','Clastodermataceae','001e3b7b-5f50-56b9-b1b1-7caefb80887e','Clastodermataceae','001e3b7b-5f50-56b9-b1b1-7caefb80887e','Clastodermataceae','18851c74-d951-491f-9747-68ba0585aa62','Protozoa|Eumycetozoa|Myxomycetes|Clastodermatales|Clastodermataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('18831117-badf-4daa-b936-9b905ad7c73c','','','9ce9c602-fda2-50c9-bfb9-5c686926b4f7','Onychoprion anaethetus (Scopoli, 1786)','(Scopoli, 1786)',1786,0,'1af92b12-336d-5a87-9dba-8004f19ff2b0','Onychoprion anaethetus','1af92b12-336d-5a87-9dba-8004f19ff2b0','Onychoprion anaethetus','49e5b5ff-5eb7-5c31-8e96-a2334197e74d','Onychoprion anaethet','18831117-badf-4daa-b936-9b905ad7c73c','Animalia|Chordata|Aves|Charadriiformes|Laridae|Onychoprion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('188b732e-de0b-4e55-be36-075113e24702','','','5b474021-2b99-5042-bf18-83063a057add','Dipetalonema','',0,0,'5b474021-2b99-5042-bf18-83063a057add','Dipetalonema','5b474021-2b99-5042-bf18-83063a057add','Dipetalonema','5b474021-2b99-5042-bf18-83063a057add','Dipetalonema','188b732e-de0b-4e55-be36-075113e24702','Animalia|Nematoda|Secernentea|Spirurida|Onchocercidae|Dipetalonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('188d2d2f-2c0b-429f-b278-57d466cf1426','','','b6c732aa-2042-5610-8b38-05b3e0f0e5db','Macrolepiota Singer','Singer',0,0,'3f92e8b9-0de4-5743-81d1-73b25374b1bf','Macrolepiota','3f92e8b9-0de4-5743-81d1-73b25374b1bf','Macrolepiota','3f92e8b9-0de4-5743-81d1-73b25374b1bf','Macrolepiota','188d2d2f-2c0b-429f-b278-57d466cf1426','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Macrolepiota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('188d4d00-e408-4be2-969f-57b0d0fb8696','','','640ba49e-37c0-5dd2-927a-6041050e3f53','Hypotagea creperus (Broun, 1881)','(Broun, 1881)',1881,0,'883f4034-4877-51e3-b3ad-dfe9bf87e460','Hypotagea creperus','883f4034-4877-51e3-b3ad-dfe9bf87e460','Hypotagea creperus','1a58f725-2f3c-5784-b672-46f39c1588b9','Hypotagea creper','188d4d00-e408-4be2-969f-57b0d0fb8696','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hypotagea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('188ba09f-b2e6-40c1-8f60-e13c21e41e9c','','','6e7e08ca-168f-56be-9075-2baee0ffbd50','Mucor clavatus L. f.','L. f.',0,0,'a7b19eee-b48f-566b-b41a-1a122c4a54cc','Mucor clavatus','a7b19eee-b48f-566b-b41a-1a122c4a54cc','Mucor clavatus','0952afe4-c249-5a09-b3cd-f03198314622','Mucor clauat','29ebba04-5352-4fff-b0d6-c52b74533fdd','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18908a63-2fa3-493a-9477-22e941130e53','','','c694e673-0ec3-5659-9bce-a41a15d7fcb9','Uralbia parva Cook, 1983','Cook, 1983',1983,0,'f515e4a9-f425-5c9d-bf3e-63f14bec94ee','Uralbia parva','f515e4a9-f425-5c9d-bf3e-63f14bec94ee','Uralbia parva','ce744bc4-bf4b-5e89-bd45-dac60fd4b6cf','Uralbia paru','18908a63-2fa3-493a-9477-22e941130e53','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Uralbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('188b581e-8510-4ced-888d-d87869d0b010','','','ec10fd3a-ba14-576b-b5ec-a338759b83fa','Hieracium caespitosum Dumort.','Dumort.',0,0,'95da253a-7822-559b-a2f6-2a3adcd76507','Hieracium caespitosum','95da253a-7822-559b-a2f6-2a3adcd76507','Hieracium caespitosum','f035893f-9583-5a14-9361-18c432f734ec','Hieracium caespitos','7fc4f8e5-35c7-4281-a940-81860f76cf5b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Hieracium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18992ed7-cba9-43a1-80ca-a57ea9def1eb','','','ec02dfac-0b93-55de-ae8b-aaf301e77f53','Caloplaca lactea (A.Massal.) Zahlbr.','(A.Massal.) Zahlbr.',0,0,'947ae3d8-ab25-5480-88eb-e3cf2811efe6','Caloplaca lactea','947ae3d8-ab25-5480-88eb-e3cf2811efe6','Caloplaca lactea','ff04139b-9321-5281-983b-ffed625b4c4f','Caloplaca lacte','18992ed7-cba9-43a1-80ca-a57ea9def1eb','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1892e612-f162-4793-9a5d-e7761aaa8b9d','','','63ea417d-f2db-567e-9d48-f408bff33a39','Dileptus binucleatus Kahl, 1931','Kahl, 1931',1931,0,'779abb3a-e5ee-5ce5-a2f7-958da84e32c8','Dileptus binucleatus','779abb3a-e5ee-5ce5-a2f7-958da84e32c8','Dileptus binucleatus','b18fee48-ef20-5926-ad3f-7cb2fb2397e7','Dileptus binucleat','1892e612-f162-4793-9a5d-e7761aaa8b9d','Chromista|Ciliophora|Litostomatea|Haptorida|Tracheliidae|Dileptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('189efb3f-53d6-4d1c-a61a-25f7e0ec629d','','','2b2daa3f-8795-5b0c-a11f-4573b8448075','Volvulella','',0,0,'2b2daa3f-8795-5b0c-a11f-4573b8448075','Volvulella','2b2daa3f-8795-5b0c-a11f-4573b8448075','Volvulella','2b2daa3f-8795-5b0c-a11f-4573b8448075','Volvulella','189efb3f-53d6-4d1c-a61a-25f7e0ec629d','Animalia|Mollusca|Gastropoda|Cephalaspidea|Retusidae|Volvulella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('189cb02e-aefb-416b-80f3-2dc97724043f','','','9e27b3c2-075d-52e6-b2bb-257debd966d7','Gastrocotylidae','',0,0,'9e27b3c2-075d-52e6-b2bb-257debd966d7','Gastrocotylidae','9e27b3c2-075d-52e6-b2bb-257debd966d7','Gastrocotylidae','9e27b3c2-075d-52e6-b2bb-257debd966d7','Gastrocotylidae','189cb02e-aefb-416b-80f3-2dc97724043f','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Gastrocotylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('189b3ee0-9d9e-4060-a647-3b1ba86cf435','','','88932994-a392-5575-aab2-0d3f681b6986','Ranunculus petriei Allan','Allan',0,0,'b39ea502-2c4f-5558-8fb3-4be772d2403c','Ranunculus petriei','b39ea502-2c4f-5558-8fb3-4be772d2403c','Ranunculus petriei','ff245584-3515-5915-9e01-045f0b595a9a','Ranunculus petrie','175d7980-55e0-48c7-b80b-20c1216bfa2e','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18a07b75-eb59-46ee-882b-57b8d5b2bdf9','','','1bfe0c27-d156-5e19-a7b1-14ccf11f34d1','Parmelia minuta Essl.','Essl.',0,0,'1dc2aaee-ffeb-555a-ab1d-c03d00c2c924','Parmelia minuta','1dc2aaee-ffeb-555a-ab1d-c03d00c2c924','Parmelia minuta','28e0009e-3476-5d44-bce6-85d076b1e661','Parmelia minut','cc69dbaa-09d4-4104-9e3b-50e7c988c476','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18a152ef-48cd-459c-be06-b255fd3b6c49','','','28eab143-435c-5cbd-a162-48d9c12218bf','Pisinna insulana porrectoides (Powell, 1937)','(Powell, 1937)',1937,0,'914a3ade-dbdc-5c78-a669-94462ac93962','Pisinna insulana porrectoides','914a3ade-dbdc-5c78-a669-94462ac93962','Pisinna insulana porrectoides','1aa928a5-0064-5db1-a3e3-719a669ceea0','Pisinna insulan porrectoid','18a152ef-48cd-459c-be06-b255fd3b6c49','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('163d4711-b1fe-409a-a713-a8fb8bcb0fb1','','','74e7ae71-5ab9-5388-add9-0cbf2dd1c357','Jussiaea peploides Kunth','Kunth',0,0,'057a9e3b-02f8-54e1-b9aa-ed3112f6ba75','Jussiaea peploides','057a9e3b-02f8-54e1-b9aa-ed3112f6ba75','Jussiaea peploides','1b9a3b3a-378b-5f10-9b26-766509b4d827','Jussiaea peploid','8a98716a-4f4c-42fc-b256-f915fddd3687','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Jussiaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1641200c-77b6-4781-ae54-31bf070fdb7e','','','199cc73a-60fa-5f02-8567-6c765fdc728f','Notolabrus cinctus (Hutton, 1877)','(Hutton, 1877)',1877,0,'ddd3c666-5597-5d6f-8fc7-f1575b7ecc3d','Notolabrus cinctus','ddd3c666-5597-5d6f-8fc7-f1575b7ecc3d','Notolabrus cinctus','57f53bd5-a1c5-5180-97b4-b427ce9e0212','Notolabrus cinct','1641200c-77b6-4781-ae54-31bf070fdb7e','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|Notolabrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('163f2834-393b-4fd8-a52a-b9d226487cb9','','','6de78f6a-1a08-5603-af17-a368e8231c35','Helminthosporium tetramera McKinney','McKinney',0,0,'b7814327-0335-5e5b-8e27-c11eb6c323f6','Helminthosporium tetramera','b7814327-0335-5e5b-8e27-c11eb6c323f6','Helminthosporium tetramera','d21bca7f-2f1f-50ee-a586-01cc281fa8bb','Helminthosporium tetramer','9e28788f-5526-4de1-9d34-8a9e9a642e03','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('163f0e97-128a-4e66-bfec-d9f7ed28ca21','','','aaab76bc-283b-5f8d-aa1c-0af36f1ad35b','Ichneutica Meyrick, 1887','Meyrick, 1887',1887,0,'950ae97f-e8b8-5644-8cbf-376fdb7a63e0','Ichneutica','950ae97f-e8b8-5644-8cbf-376fdb7a63e0','Ichneutica','950ae97f-e8b8-5644-8cbf-376fdb7a63e0','Ichneutica','163f0e97-128a-4e66-bfec-d9f7ed28ca21','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('163f482c-612e-4450-9966-cd2cc050a6e4','','','993e2a22-a9b2-52a1-818e-f08dcc8dad06','Olearia algida N.A.Wakef.','N.A.Wakef.',0,0,'99d62c6f-8e1f-5243-99d9-7d5b9c74264f','Olearia algida','99d62c6f-8e1f-5243-99d9-7d5b9c74264f','Olearia algida','cf8fe6e3-c4f2-537c-9b8e-4c94b285732f','Olearia algid','163f482c-612e-4450-9966-cd2cc050a6e4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1643c76d-eb32-4ba1-9665-709b82e59dc9','','','20bf30fa-405e-5c5e-8384-8fd5c3bf6793','Bathyberthella zelandiae Willan, 1983','Willan, 1983',1983,0,'d80c5fcd-74f5-56b1-b922-5a3a1fb71810','Bathyberthella zelandiae','d80c5fcd-74f5-56b1-b922-5a3a1fb71810','Bathyberthella zelandiae','198f9ac3-d293-52a2-92f3-0dbcd56ce18e','Bathyberthella zelandi','1643c76d-eb32-4ba1-9665-709b82e59dc9','Animalia|Mollusca|Gastropoda|Notaspidea|Pleurobranchidae|Bathyberthella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('164a101b-c082-41cd-9b83-771691d0da7d','','','13ed364f-8569-5aff-b09d-f3be127ea32c','Irenimus parilis Pascoe, 1876','Pascoe, 1876',1876,0,'db3d8229-c4b4-5e8f-8bdf-38ec7bd64fb9','Irenimus parilis','db3d8229-c4b4-5e8f-8bdf-38ec7bd64fb9','Irenimus parilis','16a17372-ee34-5052-9d6f-6b5f63d1b0d2','Irenimus paril','164a101b-c082-41cd-9b83-771691d0da7d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Irenimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('164640b6-79f6-40a9-ad22-ad6f4ddd2a27','','','40a04e56-964b-5183-b172-902d681dc789','Phyllachora yapensis var. pongamiae (Berk. & Broome) P.F. Cannon','(Berk. & Broome) P.F. Cannon',0,0,'a2ba5657-451e-5695-b060-d5436e3a05d4','Phyllachora yapensis pongamiae','1f720a4e-138e-5c02-b659-58c55ee6d530','Phyllachora yapensis var. pongamiae','d9123d3d-fa79-52a0-9386-42230989104b','Phyllachora yapens pongami','164640b6-79f6-40a9-ad22-ad6f4ddd2a27','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('164d615e-9efd-4229-bee1-a48e379cc91b','','','425ce4aa-c7b7-5f95-89e4-56b2b2c1c464','Polytrichum commune Hedw.','Hedw.',0,0,'803b6a62-2cad-51a3-8725-848f09d0b2c9','Polytrichum commune','803b6a62-2cad-51a3-8725-848f09d0b2c9','Polytrichum commune','219fbdde-5811-5066-9d3d-d13901d4a124','Polytrichum commun','164d615e-9efd-4229-bee1-a48e379cc91b','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Polytrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('164a59b6-da0d-457a-b584-9d852131d0cd','','','a8ec0a3e-2a65-5c8f-98a8-d61083b272b5','Tautukua isolata Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'0d965e36-3cd3-5cc8-a54c-d5bd8ba74abe','Tautukua isolata','0d965e36-3cd3-5cc8-a54c-d5bd8ba74abe','Tautukua isolata','ac6494f4-3766-5726-aca8-1d9cd4b7e201','Tautukua isolat','164a59b6-da0d-457a-b584-9d852131d0cd','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Tautukua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16536393-5d5b-4dc1-b6a5-c8974688beac','','','bf3cae01-8d4a-557e-b7a4-61fa1d31f59e','Enteridium splendens (Morgan) T. Macbr.','(Morgan) T. Macbr.',0,0,'7e10f9c2-3120-515b-9d41-58af19b146b5','Enteridium splendens','7e10f9c2-3120-515b-9d41-58af19b146b5','Enteridium splendens','7e10f9c2-3120-515b-9d41-58af19b146b5','Enteridium splendens','106d472d-a37d-4b67-a08f-fd0fba961cbd','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Enteridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16587423-0fd9-42cc-958a-f830b6324617','','','f8e44450-6fb1-5bee-befa-12ff273429fd','Halosphaeriaceae E. Müll. & Arx ex Kohlm.','E. Müll. & Arx ex Kohlm.',0,0,'bacee523-c703-5c61-be8b-31c3e5d33d1c','Halosphaeriaceae','bacee523-c703-5c61-be8b-31c3e5d33d1c','Halosphaeriaceae','bacee523-c703-5c61-be8b-31c3e5d33d1c','Halosphaeriaceae','16587423-0fd9-42cc-958a-f830b6324617','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('165aedbe-5dcd-47a1-bc31-50ddd28fc967','','','0f328be7-3226-5154-8ab6-e9b237e0e1eb','Capsella elliptica C.A.Mey.','C.A.Mey.',0,0,'45898140-4a05-5b5e-9baa-49e33c909207','Capsella elliptica','45898140-4a05-5b5e-9baa-49e33c909207','Capsella elliptica','983eac70-d14f-5ffd-84a7-f1081b622f33','Capsella elliptic','3015094a-781a-4380-83d4-6cbcc711717a','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Capsella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('165a8808-be6e-4254-897d-9478965e6c47','','','1d3c1053-32aa-50c6-93fd-1c46d29e3dc1','Phyllosticta narcissi Aderh.','Aderh.',0,0,'4a145605-1c1c-5d43-99d2-94e19b50a1f5','Phyllosticta narcissi','4a145605-1c1c-5d43-99d2-94e19b50a1f5','Phyllosticta narcissi','8f895c3c-60b9-508b-b366-8761001704fb','Phyllosticta narciss','ba7b382a-120a-4b07-b671-5ac7225ee3cf','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('165fab06-9c38-467d-afc2-c93b06971a60','','','c3d3045a-4de5-5d17-bdc1-09659c183d14','Haliotis subg. Paua','',0,0,'9adb606c-317a-5791-b009-d306b50ba2e0','Paua','6eda3b98-4280-54fd-b365-55e832e743ff','Haliotis subgen. Paua','9adb606c-317a-5791-b009-d306b50ba2e0','Paua','165fab06-9c38-467d-afc2-c93b06971a60','Animalia|Mollusca|Gastropoda|Vetigastropoda|Haliotidae|Haliotis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('1664cd21-a58b-4125-ad7d-2ff341a501d4','','','9328eb5c-7028-5c4d-bf79-fec2086bef2e','Cantuaria dendyi (Hogg, 1901)','(Hogg, 1901)',1901,0,'e0a665d8-6675-5290-9df6-48e28d5c46cd','Cantuaria dendyi','e0a665d8-6675-5290-9df6-48e28d5c46cd','Cantuaria dendyi','fdfe4326-46d7-5595-a5eb-9538653915dd','Cantuaria dendy','1664cd21-a58b-4125-ad7d-2ff341a501d4','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16619000-3b34-4e85-881c-62c22e1d9d5c','','','a2d1cec5-eb50-53bc-a814-a00da2f8bf69','Myosotis hectorii Hook.f.','Hook.f.',0,0,'4ae5fa29-c3fe-56b1-ae31-e2c658fd28bd','Myosotis hectorii','4ae5fa29-c3fe-56b1-ae31-e2c658fd28bd','Myosotis hectorii','147f56dd-965b-5caf-b0e2-30a5e85821f3','Myosotis hector','bbc09837-f707-4d7a-be8c-6ccd8f71f428','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16640674-1d3d-4ffe-9a41-4e2cad56a2c1','','','5f4e4edb-7e18-515e-afb5-03aa68fc5820','Selidosema leucelaea Meyrick, 1909','Meyrick, 1909',1909,0,'d66deb00-67eb-57d3-9770-33f7d24254ba','Selidosema leucelaea','d66deb00-67eb-57d3-9770-33f7d24254ba','Selidosema leucelaea','a710ff0b-ae76-5820-aee2-5c39ac85df46','Selidosema leucelae','671b7aaf-d6e0-42ab-b38e-15bf90aeaec8','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Selidosema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('166359ff-6fa5-4493-919b-cd79cc9beebf','','','1ddd387d-a67c-5e92-a913-ac18e52c3a91','Rinodina oleae Bagl.','Bagl.',0,0,'cd4d7b42-a738-566f-b0a1-997648f52e3f','Rinodina oleae','cd4d7b42-a738-566f-b0a1-997648f52e3f','Rinodina oleae','9ef78cf0-5c91-554b-882b-ff839931373e','Rinodina ole','166359ff-6fa5-4493-919b-cd79cc9beebf','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('166a2415-5239-4147-84d3-1be937e864da','','','6560fb3f-6a86-55ad-8aa7-3fe8c840cebe','Draschia','',0,0,'6560fb3f-6a86-55ad-8aa7-3fe8c840cebe','Draschia','6560fb3f-6a86-55ad-8aa7-3fe8c840cebe','Draschia','6560fb3f-6a86-55ad-8aa7-3fe8c840cebe','Draschia','166a2415-5239-4147-84d3-1be937e864da','Animalia|Nematoda|Secernentea|Spirurida|Habronematidae|Draschia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('166ae33d-e6c7-45eb-abac-28df3ccca281','','','d707fa5f-15c7-5ec4-a0e1-5a59dd342c2f','Acontiolaimus zostericola Filipjev, 1918','Filipjev, 1918',1918,0,'9fc5b520-f781-54aa-89da-fda2a4a49cb3','Acontiolaimus zostericola','9fc5b520-f781-54aa-89da-fda2a4a49cb3','Acontiolaimus zostericola','27976c47-396e-5ae0-b921-e03ac8b56842','Acontiolaimus zostericol','166ae33d-e6c7-45eb-abac-28df3ccca281','Animalia|Nematoda|Adenophorea|Chromadorida|Leptolaimidae|Acontiolaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('166b6ded-f8ad-4d3f-81da-6c0ae86130dc','','','0a4e06b6-551b-52fe-87d1-edd03746d74c','Pentagonica Schmidt-Goebel, 1846','Schmidt-Goebel, 1846',1846,0,'93f9bced-7ddc-5307-981e-afa1835f8230','Pentagonica','93f9bced-7ddc-5307-981e-afa1835f8230','Pentagonica','93f9bced-7ddc-5307-981e-afa1835f8230','Pentagonica','166b6ded-f8ad-4d3f-81da-6c0ae86130dc','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pentagonica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1665c6aa-20a7-4507-acce-c671371627e4','','','7d6281ab-f562-552a-882f-f973af2140bd','Atoxoplasmatidae','',0,0,'7d6281ab-f562-552a-882f-f973af2140bd','Atoxoplasmatidae','7d6281ab-f562-552a-882f-f973af2140bd','Atoxoplasmatidae','7d6281ab-f562-552a-882f-f973af2140bd','Atoxoplasmatidae','1665c6aa-20a7-4507-acce-c671371627e4','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Atoxoplasmatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('16740cf5-350e-4cc1-bf46-0b7ba0b7fe27','','','6b4c7cd6-2f3e-56fe-84b0-65a1506b9d40','Leptospermum humifusum sensu Hort.','',0,0,'c74766e0-9567-57ec-94bb-1caff376f65a','Leptospermum humifusum','c74766e0-9567-57ec-94bb-1caff376f65a','Leptospermum humifusum','9d155a22-6995-54b8-9c3b-a16125f3a345','Leptospermum humifus','10f8068e-c280-43a4-b6bb-ee3bbe354ca4','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1673145e-5691-4285-862f-79784f6aa882','','','7121d7f3-cdc8-5b71-ba47-d4b8a910ad0d','Lecanactis neozelandica Egea & Torrente','Egea & Torrente',0,0,'ec490d6c-b83d-5bde-90d3-d7167d8bb960','Lecanactis neozelandica','ec490d6c-b83d-5bde-90d3-d7167d8bb960','Lecanactis neozelandica','5f37cd02-8696-5486-803e-f37f9f66a08e','Lecanactis neozelandic','1673145e-5691-4285-862f-79784f6aa882','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Lecanactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16760aba-9e9f-4cd4-a2a1-c151d204ad78','','','16e73802-3b7b-5701-b262-e9ada9e3dd07','Rhododendron dielsianum Schltr.','Schltr.',0,0,'c17252ce-6373-5154-a15c-101fa503e566','Rhododendron dielsianum','c17252ce-6373-5154-a15c-101fa503e566','Rhododendron dielsianum','608df883-6125-5687-917f-41bc8833f860','Rhododendron dielsian','16760aba-9e9f-4cd4-a2a1-c151d204ad78','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('167488af-4e0a-4d58-9b9e-e4ab84bc8675','','','8f6146b8-5c82-5ee0-8b3e-07dcf4d7a79d','Cotoneaster thymifolius Lindl. & Paxton','Lindl. & Paxton',0,0,'cd452e3c-c636-549c-8c32-a51ba80d8b5a','Cotoneaster thymifolius','cd452e3c-c636-549c-8c32-a51ba80d8b5a','Cotoneaster thymifolius','5fb01c5e-178d-5355-9f95-ae0ecf8ddeb1','Cotoneaster thymifol','','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('167c6819-7e8c-4cda-9910-4bd606e7e325','','','5faf1ed4-4a53-5d07-8cee-7bb7402b36de','Cryptolophocolea pallida (Mitt.) L.Söderstr.','(Mitt.) L.Söderstr.',0,0,'e00667c7-5011-5d89-87ca-1e76cc986bdd','Cryptolophocolea pallida','e00667c7-5011-5d89-87ca-1e76cc986bdd','Cryptolophocolea pallida','2c3a3268-84d2-5f66-a49d-f6bcd451c97d','Cryptolophocolea pallid','167c6819-7e8c-4cda-9910-4bd606e7e325','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Cryptolophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1679ce66-e630-4765-9900-9bb010fb3451','','','07709f12-13de-56fe-859e-5a99f09dc8c1','Notoplax websteri Powell, 1937','Powell, 1937',1937,0,'9b5633b8-2105-51c8-9696-40f1db2f2ee1','Notoplax websteri','9b5633b8-2105-51c8-9696-40f1db2f2ee1','Notoplax websteri','be9b6a25-1f8b-5ba8-a753-01b927e70798','Notoplax webster','1679ce66-e630-4765-9900-9bb010fb3451','Animalia|Mollusca|Polyplacophora|Acanthochitonina|Acanthochitonidae|Notoplax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16793315-62d2-45a5-9ba3-f6d49e0e4064','','','241883e0-6b17-5f96-9e35-fd908a382e5f','Globisporangium irregulare (Buisman) Uzuhashi, Tojo & Kakish.','(Buisman) Uzuhashi, Tojo & Kakish.',0,0,'14b38ef8-2faf-50f0-99ad-c3108f51eddd','Globisporangium irregulare','14b38ef8-2faf-50f0-99ad-c3108f51eddd','Globisporangium irregulare','55139bd9-53ac-5f96-ac40-49c9c1dddbb5','Globisporangium irregular','16793315-62d2-45a5-9ba3-f6d49e0e4064','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Globisporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1688f9a4-946a-4a6d-b14e-65e08548b4e5','','','4354013d-ce32-5ff0-af8a-6064ecfd5212','Octolasion cyaneum (Savigny, 1826)','(Savigny, 1826)',1826,0,'e07a6422-5e9e-5851-8904-ed5a38d9875f','Octolasion cyaneum','e07a6422-5e9e-5851-8904-ed5a38d9875f','Octolasion cyaneum','e3b1f06c-c631-5a04-9a39-6d24eaf47a89','Octolasion cyane','1688f9a4-946a-4a6d-b14e-65e08548b4e5','Animalia|Annelida|Clitellata|Opisthopora|Lumbricidae|Octolasion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1685274e-d39b-464e-8cc2-bba3a7aabd82','','','14aa1fd7-25df-5dad-a0de-a02a0d471701','Plesiothoa australis Moyano & Gordon, 1980','Moyano & Gordon, 1980',1980,0,'672e05e1-8227-5b78-bbc4-ac4d0378f723','Plesiothoa australis','672e05e1-8227-5b78-bbc4-ac4d0378f723','Plesiothoa australis','3962bf87-3a24-5488-b69f-6ec886a93277','Plesiothoa austral','1685274e-d39b-464e-8cc2-bba3a7aabd82','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Hippothoidae|Plesiothoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('168532cf-3115-4fe7-b219-c6a70222bed3','','','96006eb6-27bb-5833-a72f-e26d3abadabe','Pannaria aotearoana Elvebakk & Elix','Elvebakk & Elix',0,0,'ce460c5f-d1de-5699-b020-d00a3ba90de2','Pannaria aotearoana','ce460c5f-d1de-5699-b020-d00a3ba90de2','Pannaria aotearoana','921f419a-2dc6-535f-b875-fea9eec4b71a','Pannaria aotearoan','168532cf-3115-4fe7-b219-c6a70222bed3','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17bf8ecd-67a7-4bbc-823d-49acfa79e515','','','e295e819-2ee4-553e-a327-5af0a4aef508','Corticium afibulatum G. Cunn.','G. Cunn.',0,0,'12f8f3ac-715b-5886-9f42-32f5c4e4e73a','Corticium afibulatum','12f8f3ac-715b-5886-9f42-32f5c4e4e73a','Corticium afibulatum','cb2df2f3-ed4a-5786-a7f9-ff9af7d2b70f','Corticium afibulat','77be5041-752f-4ecc-897b-7e0f39c4d398','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17be39d4-f12c-4bd0-aaac-e2b8b367e107','','','388ecb14-5dad-5991-843d-29c85991b6b8','Tetramyxa K.I. Goebel','K.I. Goebel',0,0,'fb454957-7dd7-523c-986c-fb8520687f6a','Tetramyxa','fb454957-7dd7-523c-986c-fb8520687f6a','Tetramyxa','fb454957-7dd7-523c-986c-fb8520687f6a','Tetramyxa','17be39d4-f12c-4bd0-aaac-e2b8b367e107','Chromista|Cercozoa|Phytomyxea|Plasmodiophorida|Plasmodiophoridae|Tetramyxa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('17bf9f7d-01e1-4073-bf11-db738fe6056d','','','9df61816-317a-5d64-9c88-0886b2fcc300','Phragmotrichum Kunze','Kunze',0,0,'5d92d0d3-5e68-5ffc-9d4a-6ae4565dffce','Phragmotrichum','5d92d0d3-5e68-5ffc-9d4a-6ae4565dffce','Phragmotrichum','5d92d0d3-5e68-5ffc-9d4a-6ae4565dffce','Phragmotrichum','17bf9f7d-01e1-4073-bf11-db738fe6056d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Phragmotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('17be26eb-a186-4afd-b19d-dd7632349191','','','8eea6d52-c250-5a20-8864-0ec9d197bf68','Christiansenia effibulata Ginns & Sunhede','Ginns & Sunhede',0,0,'73c9dabb-86c4-525a-a7dc-1b9e77f4504a','Christiansenia effibulata','73c9dabb-86c4-525a-a7dc-1b9e77f4504a','Christiansenia effibulata','f8c5b480-77e0-5f19-9124-73f2203edd39','Christiansenia effibulat','ff6198d5-0fc3-4a5a-9872-c315f8b01ef9','Fungi|Basidiomycota|Tremellomycetes|Filobasidiales|Filobasidiaceae|Christiansenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17c4a396-65f7-4af8-8b55-54830b1397cc','','','e8f3b4fd-4034-5548-b223-30bb897bfa7c','Sphaerobolus iowensis L.B. Walker','L.B. Walker',0,0,'0538181a-0879-5c9a-821d-a473f748f2a8','Sphaerobolus iowensis','0538181a-0879-5c9a-821d-a473f748f2a8','Sphaerobolus iowensis','efac0ac7-7adc-5f35-b902-84b3017e877b','Sphaerobolus iowens','17c4a396-65f7-4af8-8b55-54830b1397cc','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Sphaerobolaceae|Sphaerobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17c6657d-7fbe-4f40-8df8-fbd3bb342478','','','b844731e-dba7-5ea6-a793-cc8e739f6c45','Diospyros whyteana (Hiern) F.White','(Hiern) F.White',0,0,'c695abc5-0a2f-5a7b-b972-e0df2ccf8354','Diospyros whyteana','c695abc5-0a2f-5a7b-b972-e0df2ccf8354','Diospyros whyteana','c3f1902b-b25a-54bb-81ba-b0cc66b342d4','Diospyros whytean','17c6657d-7fbe-4f40-8df8-fbd3bb342478','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ebenaceae|Diospyros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17c8d004-8b8d-4b28-b79a-585bd3f4bd51','','','34b086de-ea6b-5cdc-98e8-8b245a8ca9b7','Melanops foliicola Petr.','Petr.',0,0,'50c395cd-6aff-5a24-a2fe-4781140a51d5','Melanops foliicola','50c395cd-6aff-5a24-a2fe-4781140a51d5','Melanops foliicola','a508b1c6-d6ed-5cbe-a7c2-1ae306b1327a','Melanops foliicol','17c8d004-8b8d-4b28-b79a-585bd3f4bd51','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Melanopsaceae|Melanops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17ce1deb-a5b0-4948-b522-68e552793630','','','7acb2518-ac65-5058-9038-b0d8b8858f9f','Periline monilifera (Pat.) Petr.','(Pat.) Petr.',0,0,'17fb1eb5-28b1-5945-96dd-28d042cec342','Periline monilifera','17fb1eb5-28b1-5945-96dd-28d042cec342','Periline monilifera','3f9b16b6-d794-546d-b558-49b0b73646f9','Periline monilifer','17ce1deb-a5b0-4948-b522-68e552793630','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Periline','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17ce72a8-d29d-43be-9cad-fbfa56b111d3','','','174901d2-24a9-5877-a569-c192db8a39a2','Endogonomycetes','',0,0,'174901d2-24a9-5877-a569-c192db8a39a2','Endogonomycetes','174901d2-24a9-5877-a569-c192db8a39a2','Endogonomycetes','174901d2-24a9-5877-a569-c192db8a39a2','Endogonomycetes','17ce72a8-d29d-43be-9cad-fbfa56b111d3','Fungi|Mucoromycota|Endogonomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('17c80f91-1777-4a97-b0b1-ed0d5ff19e96','','','02331187-d97c-5911-979e-16fb858a17f0','Drosera communis A.St.-Hil.','A.St.-Hil.',0,0,'e8a5fd32-0ee2-5bbd-9819-fae5d56c15bf','Drosera communis','e8a5fd32-0ee2-5bbd-9819-fae5d56c15bf','Drosera communis','3847d98a-41ce-5e7e-8929-bcdee62e85b8','Drosera commun','17c80f91-1777-4a97-b0b1-ed0d5ff19e96','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17d17f8a-eabe-4689-986c-0fe3feed2f96','','','0c27e8dd-183a-5223-ad67-59dbe4eb37ef','Camptomeris leucaenae (F. Stevens & Dalbey) Syd.','(F. Stevens & Dalbey) Syd.',0,0,'a2cb0174-554d-52f4-80c5-d9663f8d644f','Camptomeris leucaenae','a2cb0174-554d-52f4-80c5-d9663f8d644f','Camptomeris leucaenae','a90d26e9-8807-5266-9ef8-64c3598feaf2','Camptomeris leucaen','17d17f8a-eabe-4689-986c-0fe3feed2f96','Fungi|Ascomycota||||Camptomeris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17d13ed6-16dd-4beb-b981-2824da439f89','','','125d2ffa-3fcb-5cb1-ac13-19cdd57637d9','Larochella toreuma Powell, 1927','Powell, 1927',1927,0,'da7e2080-3c3f-5aa1-a1f5-d2e89e67c673','Larochella toreuma','da7e2080-3c3f-5aa1-a1f5-d2e89e67c673','Larochella toreuma','72d97286-f5da-510c-9214-d12666bd0109','Larochella toreum','17d13ed6-16dd-4beb-b981-2824da439f89','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Aclididae|Larochella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17d2fd96-3aa1-4871-8dd0-7b22a812f6be','','','a5f32e06-fe45-5dc8-8812-8efc77648c38','Araujia albens (Mart.) G.Don','(Mart.) G.Don',0,0,'95c11f38-5ad9-597f-96ec-dd9764bfcd0e','Araujia albens','95c11f38-5ad9-597f-96ec-dd9764bfcd0e','Araujia albens','95c11f38-5ad9-597f-96ec-dd9764bfcd0e','Araujia albens','b7b2caa8-cdbd-4f16-aeb3-976d5c435237','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Araujia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17d51fd1-abca-4f74-869d-70d1ccec7109','','','6af267f1-d84b-598c-9bd9-49537abc648e','Callistocythere innominata (Brady, 1898)','(Brady, 1898)',1898,0,'b1e7800d-a796-5e80-85df-7f45db73e4f5','Callistocythere innominata','b1e7800d-a796-5e80-85df-7f45db73e4f5','Callistocythere innominata','5bd2930e-ade6-5da6-acb9-d402b5546101','Callistocythere innominat','17d51fd1-abca-4f74-869d-70d1ccec7109','Animalia|Arthropoda|Ostracoda|Podocopida|Leptocytheridae|Callistocythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17da0ba6-62ad-4b21-a656-232ad38bf557','','','e7e2f41c-70d9-527a-96c4-423b544515c6','Ocypodidae','',0,0,'e7e2f41c-70d9-527a-96c4-423b544515c6','Ocypodidae','e7e2f41c-70d9-527a-96c4-423b544515c6','Ocypodidae','e7e2f41c-70d9-527a-96c4-423b544515c6','Ocypodidae','17da0ba6-62ad-4b21-a656-232ad38bf557','Animalia|Arthropoda|Malacostraca|Decapoda|Ocypodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('17dfdb59-8f29-4bc3-a517-139b9552d6f6','','','5f30ad64-fb84-5ff1-8f40-634f2d3208be','Potamogeton natans sensu New Zealand Botanists','',0,0,'8ebae92e-47d0-5fd2-9c32-06ed8c77f437','Potamogeton natans','8ebae92e-47d0-5fd2-9c32-06ed8c77f437','Potamogeton natans','8ebae92e-47d0-5fd2-9c32-06ed8c77f437','Potamogeton natans','8d7ae6e0-f07f-4c76-8976-7ec36a862476','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Potamogetonaceae|Potamogeton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('17e148b3-83ff-442b-b8d0-9fcfc79211f8','','','6247f827-d9f1-540b-8320-c471e2b83070','Anthicini','',0,0,'6247f827-d9f1-540b-8320-c471e2b83070','Anthicini','6247f827-d9f1-540b-8320-c471e2b83070','Anthicini','6247f827-d9f1-540b-8320-c471e2b83070','Anthicini','17e148b3-83ff-442b-b8d0-9fcfc79211f8','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('17dceb25-a95b-4646-8d02-6acec6540d4f','','','5122f348-0b58-573b-afb5-7b793b72e2ce','Platygaster eucalyptodiplosisae Buhl, 2017','Buhl, 2017',2017,0,'cef623b8-8bf8-5356-bcb3-344888cfc7c7','Platygaster eucalyptodiplosisae','cef623b8-8bf8-5356-bcb3-344888cfc7c7','Platygaster eucalyptodiplosisae','45899206-8bf8-53cf-9e41-66fb180d5258','Platygaster eucalyptodiplosis','17dceb25-a95b-4646-8d02-6acec6540d4f','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Platygaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17dba0e5-0286-4416-83f3-e229384f67e0','','','0cfc3af5-3055-5449-adb3-84246c396f06','Cocconeis placentula var. euglypta (Ehrenberg) Grunow','(Ehrenberg) Grunow',0,0,'0e878d35-fc72-59db-a231-3a8c3619c76e','Cocconeis placentula euglypta','1c39187c-fa26-57ef-b704-f6c4cacb1fcd','Cocconeis placentula var. euglypta','59d4622c-3215-5a77-bad9-5c8ba0b354e3','Cocconeis placentul euglypt','17dba0e5-0286-4416-83f3-e229384f67e0','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Cocconeidaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('17da3982-7f10-4f81-96ad-bd5b78223fb5','','','6fb5371c-150e-5ba0-bed5-c7b6604f4e83','Echinopeplus insolitus (Sharp, 1886)','(Sharp, 1886)',1886,0,'34431793-6d22-5a5e-80eb-c7698b494cf2','Echinopeplus insolitus','34431793-6d22-5a5e-80eb-c7698b494cf2','Echinopeplus insolitus','07b3a106-bab6-5b11-8617-6f5000c9ac52','Echinopeplus insolit','17da3982-7f10-4f81-96ad-bd5b78223fb5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Echinopeplus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17e08099-e0ab-4e59-b86f-f3e43ed5f257','','','1528f936-d122-59b6-a474-218464b3936e','Peziza carbonigena Berk.','Berk.',0,0,'2ef96419-8b82-5e33-9a55-17a19064a1ef','Peziza carbonigena','2ef96419-8b82-5e33-9a55-17a19064a1ef','Peziza carbonigena','b6463bcd-c477-5f21-a84a-07452daa0a69','Peziza carbonigen','ee8fca1f-7d8d-4521-aa87-ec2b886d5a22','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17e614e8-d76c-4566-aa93-0e0db520e6ec','','','fd0f2ab9-1177-59c6-bd4d-5e369f90bf56','Dicranoloma menziesii (Taylor) Renauld','(Taylor) Renauld',0,0,'11cdcb58-9b01-5fcd-95b0-8a66ddb4ae4e','Dicranoloma menziesii','11cdcb58-9b01-5fcd-95b0-8a66ddb4ae4e','Dicranoloma menziesii','d73fc082-308b-5034-9b14-fbf5d1e73f6a','Dicranoloma menzies','17e614e8-d76c-4566-aa93-0e0db520e6ec','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17e9a098-5616-4f6f-9aaa-9bccbc424a6e','','','f4f4c6c5-b976-5cd3-8d20-8c89fb5436df','Bryum traillii R.Br.bis','R.Br.bis',0,0,'32125afe-a1a8-5dd2-9055-1cf60f2d9b91','Bryum traillii','32125afe-a1a8-5dd2-9055-1cf60f2d9b91','Bryum traillii','b242e98d-cd88-5271-9623-82ecc498bf8f','Bryum traill','06ce980d-6dbd-4dde-941b-29badbb51f24','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17e6ce2b-2fbb-40f7-8a3a-90e392017a24','','','687e09c8-8bda-50a0-9d5b-1bceb6762291','Coelastrum cambricum W. Archer','W. Archer',0,0,'cb427194-d967-595d-8ba2-ca0a1b639c56','Coelastrum cambricum','cb427194-d967-595d-8ba2-ca0a1b639c56','Coelastrum cambricum','1e07f12c-8584-5a7b-a897-3aa7fa876e4a','Coelastrum cambric','17e6ce2b-2fbb-40f7-8a3a-90e392017a24','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Coelastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17e26b6a-e0e7-4ed4-9d43-dcfcfd23c233','','','c98e80f1-f07a-557c-bcf6-1c83ada04cbd','Spartium spinosum L.','L.',0,0,'b2a4239a-6a94-5af2-9370-30fa265209e3','Spartium spinosum','b2a4239a-6a94-5af2-9370-30fa265209e3','Spartium spinosum','5d910c28-113b-5e0f-9c44-8d69ae1459e6','Spartium spinos','d57427ae-d8f6-46a5-a740-380cf90c7e02','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Spartium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17f2852d-d853-49d4-bf6e-2e28c3f614f1','','','b68a9a25-a948-51ae-a32c-281bb9756486','Placuntium andromedae (Pers.) Höhn.','(Pers.) Höhn.',0,0,'e73309de-a935-502c-89b7-5386dc106052','Placuntium andromedae','e73309de-a935-502c-89b7-5386dc106052','Placuntium andromedae','110b4cbb-b1e9-5b76-8445-5231f2283161','Placuntium andromed','ef062cb5-3062-40ac-8380-d2e5caf52699','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Placuntium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17f17b32-0e90-4f4b-988f-75eb98c96aaa','','','f4451e29-d70d-5c25-8810-dad36334a0c4','Polyporus setiger Cooke','Cooke',0,0,'87325ed1-cbb3-51a0-8a31-a4129fddb653','Polyporus setiger','87325ed1-cbb3-51a0-8a31-a4129fddb653','Polyporus setiger','87325ed1-cbb3-51a0-8a31-a4129fddb653','Polyporus setiger','ca109045-0d47-4607-a352-abcdce4459a6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17eff0a8-df84-456a-a450-8e4065649d5c','','','72ce0836-84ce-5929-9299-dc7148e3ff46','Placoma vesiculosum Schousb.','Schousb.',0,0,'c8f0fb95-c853-5029-afed-ee90e2d64cd8','Placoma vesiculosum','c8f0fb95-c853-5029-afed-ee90e2d64cd8','Placoma vesiculosum','e193b109-c975-5fb0-aeee-1d5ec931c3fd','Placoma uesiculos','17eff0a8-df84-456a-a450-8e4065649d5c','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Hydrococcaceae|Placoma','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('17f7c441-157f-45ed-9f12-1f06d510b1b1','','','dd423406-930d-5e92-80c1-4ae85777cc15','Planococcus','',0,0,'dd423406-930d-5e92-80c1-4ae85777cc15','Planococcus','dd423406-930d-5e92-80c1-4ae85777cc15','Planococcus','dd423406-930d-5e92-80c1-4ae85777cc15','Planococcus','17f7c441-157f-45ed-9f12-1f06d510b1b1','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Planococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('17f5a839-f41c-4fda-aee0-598f46205a66','','','114db846-fd02-50e2-b02c-ffe3240198d9','Pilatoporus hemitephrus (Berk.) Zmitr.','(Berk.) Zmitr.',0,0,'40a6f8c8-be59-5482-9c1c-2955d738f9b5','Pilatoporus hemitephrus','40a6f8c8-be59-5482-9c1c-2955d738f9b5','Pilatoporus hemitephrus','1f10eaf4-d5c2-5284-9f2c-5ca418135720','Pilatoporus hemitephr','c4dae617-1904-4b95-8d16-d949648beb72','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Pilatoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17f4d3d3-8344-4624-841f-85d81c187a0b','','','1aa852aa-2bde-579c-a2f7-670996cf3b98','Brookula corulum (Hutton, 1885)','(Hutton, 1885)',1885,0,'aa4af4fc-5051-5e92-85af-0dc7aa7a064c','Brookula corulum','aa4af4fc-5051-5e92-85af-0dc7aa7a064c','Brookula corulum','4aecf241-e2f0-5e1d-b323-635d44ca0089','Brookula corul','17f4d3d3-8344-4624-841f-85d81c187a0b','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Brookula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17f713e3-2fcd-40fc-a252-8441af4eaa2b','','','d68f5210-8727-5a27-ac32-43649ddb4ae6','Glomus geosporum (T.H. Nicolson & Gerd.) C. Walker','(T.H. Nicolson & Gerd.) C. Walker',0,0,'ecaaefcb-c774-51d7-956b-88a097e18102','Glomus geosporum','ecaaefcb-c774-51d7-956b-88a097e18102','Glomus geosporum','9536df0f-42dd-532a-9331-e3d213b81b48','Glomus geospor','a96a141f-501e-4371-ba3a-63f8f2f0dda4','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17fe3403-a5a1-411d-9964-02aad803a992','','','d246971f-c2c1-515d-ab54-dbfcf59bf794','Claviceps paspali F. Stevens & J.G. Hall','F. Stevens & J.G. Hall',0,0,'2a3ef214-c8b7-5237-ac45-4398424d30cc','Claviceps paspali','2a3ef214-c8b7-5237-ac45-4398424d30cc','Claviceps paspali','6890cec6-a459-5a5a-9724-02c20c0ad187','Claviceps paspal','17fe3403-a5a1-411d-9964-02aad803a992','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Claviceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17fce8ae-cf6d-47dd-9799-7db1db57b4b6','','','9821a2c2-00fd-5e9f-942d-e1a71671d12d','Lomaria paleacea Potts','Potts',0,0,'ce0cfa30-125c-542a-8136-5d6365814c32','Lomaria paleacea','ce0cfa30-125c-542a-8136-5d6365814c32','Lomaria paleacea','23239829-47c3-5192-85aa-1e9bf209162c','Lomaria paleace','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17fedd84-7d00-4570-9e35-d3d5ce28a41a','','','d307352d-8837-5dd7-b904-0f9f34131c4b','Limotettix pullatus (Evans, 1942)','(Evans, 1942)',1942,0,'c06c942b-ff8a-5c0f-8baf-380b9ee28802','Limotettix pullatus','c06c942b-ff8a-5c0f-8baf-380b9ee28802','Limotettix pullatus','f583b8c2-ae9b-5929-8f6f-908d8d260f63','Limotettix pullat','17fedd84-7d00-4570-9e35-d3d5ce28a41a','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Limotettix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18024de0-9ec5-4ddd-8c6e-2738bf27b3b4','','','ea882609-a3ef-5ddc-a4f4-abf32debed83','Cathartocryptus','',0,0,'ea882609-a3ef-5ddc-a4f4-abf32debed83','Cathartocryptus','ea882609-a3ef-5ddc-a4f4-abf32debed83','Cathartocryptus','ea882609-a3ef-5ddc-a4f4-abf32debed83','Cathartocryptus','18024de0-9ec5-4ddd-8c6e-2738bf27b3b4','Animalia|Arthropoda|Insecta|Coleoptera|Erotylidae|Cathartocryptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1804c0f1-f50b-4005-b12b-19538cc45ef4','','','f2d805fe-fa35-565c-8e38-effb455b91af','Euconnus oreas (Broun, 1885)','(Broun, 1885)',1885,0,'a15dc09a-b7e4-5eaa-9dd5-1c946ad167b5','Euconnus oreas','a15dc09a-b7e4-5eaa-9dd5-1c946ad167b5','Euconnus oreas','0b845ad3-bde5-58c9-a745-ba8c7199681b','Euconnus ore','2b4ec801-1015-44fb-8840-358bd2574384','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18020d2b-6a0a-44c1-9a6b-8323869edc01','','','1b80da14-c4c2-5212-ba26-e30ceb421c86','Cylindrodendrum suffultum Petch','Petch',0,0,'c6bae5af-a892-5ced-9c12-cd735862aaf1','Cylindrodendrum suffultum','c6bae5af-a892-5ced-9c12-cd735862aaf1','Cylindrodendrum suffultum','f09860a3-fd9b-5c14-8094-8b4096809837','Cylindrodendrum suffult','190f8299-eb73-42cb-9e43-605bac7531e2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrodendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1801bce6-1a0e-4c65-8114-7459a7f32255','','','3244a71d-7491-5b3d-a073-9d37583eb4a1','Sinorhizobium xinjiangense Chen et al., 1988','Chen et al., 1988',1988,0,'e0157d01-2dc0-5bf1-b44c-a344bd6fe0e2','Sinorhizobium xinjiangense','e0157d01-2dc0-5bf1-b44c-a344bd6fe0e2','Sinorhizobium xinjiangense','55ab5718-03aa-5f6a-9d93-78db482ea2dd','Sinorhizobium xiniiangens','7a08277c-4676-4ffa-a820-552f9212dc5c','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Sinorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('171d3ebc-d83f-4b9b-bdf1-3cdb4e86bc40','','','411f9ca6-9cd0-5afb-aa67-e048d994d417','Kidderia costata Odhner, 1924','Odhner, 1924',1924,0,'c656df0b-5380-53ae-97a2-421cfedc27bd','Kidderia costata','c656df0b-5380-53ae-97a2-421cfedc27bd','Kidderia costata','5dd591bb-3f9d-57d3-9d53-f83df3385d6c','Kidderia costat','171d3ebc-d83f-4b9b-bdf1-3cdb4e86bc40','Animalia|Mollusca|Bivalvia|Veneroida|Cyamiidae|Kidderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('172143b5-1015-49db-9454-37c28b4fd5ed','','','1c5b38b2-5b73-5857-b7c1-b1d200ed4368','Trichosternus bucolicus Broun, 1903','Broun, 1903',1903,0,'65923a75-9729-56fc-8cbd-99bf6389c9b8','Trichosternus bucolicus','65923a75-9729-56fc-8cbd-99bf6389c9b8','Trichosternus bucolicus','7592bef7-4b6e-5003-bf56-00a852bac36d','Trichosternus bucolic','304680cd-11ba-41cf-8ac1-04dcfc94a7ad','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichosternus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('172212f6-5255-47d8-99b5-c5f107655e60','','','f45946c0-31c1-5847-95e3-209bf38c9745','Lentomitella Höhn.','Höhn.',0,0,'40d6ded0-cbb4-5c4e-a528-3941fc22afaf','Lentomitella','40d6ded0-cbb4-5c4e-a528-3941fc22afaf','Lentomitella','40d6ded0-cbb4-5c4e-a528-3941fc22afaf','Lentomitella','172212f6-5255-47d8-99b5-c5f107655e60','Fungi|Ascomycota|Sordariomycetes|Xenospadicoidales|Xenospadicoidaceae|Lentomitella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('171dac20-82da-47df-a6ad-f00e53890874','','','003b7d5a-753b-5d4c-a580-50e1c440119d','Simplicia laxa Kirk','Kirk',0,0,'a660c894-ee9d-568a-8217-47a6944b29d8','Simplicia laxa','a660c894-ee9d-568a-8217-47a6944b29d8','Simplicia laxa','ae1c01b1-9cd7-5478-a18d-2888564de771','Simplicia lax','171dac20-82da-47df-a6ad-f00e53890874','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Simplicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('171fd84b-2970-403f-b108-df664a9a3f65','','','2f4e9a74-afaa-5cff-b34c-541e1f1458cd','Macrohilum eucalypti H.J. Swart','H.J. Swart',0,0,'44550dd8-d730-5df5-9a90-e30d7fdfb1aa','Macrohilum eucalypti','44550dd8-d730-5df5-9a90-e30d7fdfb1aa','Macrohilum eucalypti','8246511c-1fc5-5443-9073-383c513ecfeb','Macrohilum eucalypt','171fd84b-2970-403f-b108-df664a9a3f65','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Macrohilaceae|Macrohilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17249cef-9dc5-4eca-a2f4-52fbca735691','','','ca5bcf2b-5255-5835-9442-077a694c5021','Arcyria stipata (Schwein.) Lister','(Schwein.) Lister',0,0,'ed0071cd-bd77-5460-a746-2d4ee8ffdec7','Arcyria stipata','ed0071cd-bd77-5460-a746-2d4ee8ffdec7','Arcyria stipata','4b3ce13e-3e49-5660-934d-846f877b9c0c','Arcyria stipat','17249cef-9dc5-4eca-a2f4-52fbca735691','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Arcyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17241e6d-4698-4434-836e-ea5fe30bcc31','','','c87553d6-8261-51f2-9861-284004b3bd62','Blastenia tubulata (C. Knight) Müll. Arg.','(C. Knight) Müll. Arg.',0,0,'48b0811c-d528-5d4b-8a68-e16a3b31b369','Blastenia tubulata','48b0811c-d528-5d4b-8a68-e16a3b31b369','Blastenia tubulata','955b6a1f-ef1b-50bb-bd7a-f95c3207af3c','Blastenia tubulat','0af1b0b9-3dbe-4039-b975-38d085e40c96','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Blastenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('172be9a4-5e6d-47eb-9fc3-32ebe86b354b','','','8c360702-1391-5e10-ba06-7ead1de90334','Cymbella borealis Cleve','Cleve',0,0,'9627eba5-d3df-5722-bfc0-939b11ae26aa','Cymbella borealis','9627eba5-d3df-5722-bfc0-939b11ae26aa','Cymbella borealis','2d9dc54e-27d3-564b-967c-116c399f670b','Cymbella boreal','172be9a4-5e6d-47eb-9fc3-32ebe86b354b','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('172dd4ac-43cf-4ff2-9503-ceebb66b80f6','','','4ccfac7f-2ed6-50aa-90db-04a6209cd30b','Aster insignis (Hook.f.) F.Muell.','(Hook.f.) F.Muell.',0,0,'d11e9284-c94b-5be7-8771-e02120014fad','Aster insignis','d11e9284-c94b-5be7-8771-e02120014fad','Aster insignis','e9c1c4be-762e-54ba-bef8-8797fb430f32','Aster insign','71a5c51f-74c6-4ad3-9b46-37c69c977e37','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Aster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('172d56d1-be2d-4f6d-9c01-f6fcdedee02d','','','a6eb8439-1be3-5eb1-bf1e-70f0a9ffaf49','Rygmodus cyaneus Broun, 1881','Broun, 1881',1881,0,'7ba905cf-d4cd-5a2a-8b67-71017c64bcde','Rygmodus cyaneus','7ba905cf-d4cd-5a2a-8b67-71017c64bcde','Rygmodus cyaneus','523f30a7-a978-5213-8f70-edfbd7b02d83','Rygmodus cyane','172d56d1-be2d-4f6d-9c01-f6fcdedee02d','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Rygmodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1739684d-eb16-49db-bf81-9cb1dcfd90ab','','','c365ecc7-4341-54df-bf61-5921acdd8317','Entoloma (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'029aafeb-bd2f-575e-8dfa-7567d8ade4c4','Entoloma','029aafeb-bd2f-575e-8dfa-7567d8ade4c4','Entoloma','029aafeb-bd2f-575e-8dfa-7567d8ade4c4','Entoloma','1739684d-eb16-49db-bf81-9cb1dcfd90ab','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Entoloma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('17322f02-98f8-4cd1-a411-90c4c3d87585','','','14445eb5-9ded-5627-84e8-66f6c56f8d95','Paracomitas haumuria Beu, 1979','Beu, 1979',1979,0,'8b218e8c-0be3-5f6d-bb4e-a6378eaa0dbf','Paracomitas haumuria','8b218e8c-0be3-5f6d-bb4e-a6378eaa0dbf','Paracomitas haumuria','1ba7c9cd-0228-5fd5-b89c-85abe7547df9','Paracomitas haumur','17322f02-98f8-4cd1-a411-90c4c3d87585','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Paracomitas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17406369-4f39-4a70-a538-0092cc1cc512','','','0e1cb0ca-be32-59d9-9264-9094195ac0d7','Notoraja','',0,0,'0e1cb0ca-be32-59d9-9264-9094195ac0d7','Notoraja','0e1cb0ca-be32-59d9-9264-9094195ac0d7','Notoraja','0e1cb0ca-be32-59d9-9264-9094195ac0d7','Notoraja','17406369-4f39-4a70-a538-0092cc1cc512','Animalia|Chordata|Chondrichthyes|Rajiformes|Rajidae|Notoraja','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1740b8e4-e7d2-4c24-bee2-3cceb7a95cf0','','','1cd6a7b4-5acc-5a02-a12f-3014238118d0','Pycnonotus Boie','Boie',0,0,'ec887075-25b8-5c43-8152-aa603c0290df','Pycnonotus','ec887075-25b8-5c43-8152-aa603c0290df','Pycnonotus','ec887075-25b8-5c43-8152-aa603c0290df','Pycnonotus','1740b8e4-e7d2-4c24-bee2-3cceb7a95cf0','Animalia|Chordata|Aves|Passeriformes|Pycnonotidae|Pycnonotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1740f59f-c86c-45cb-93f3-2dd146f296b2','','','0793bc20-d29c-5d45-86d4-09a2a71daaac','Candida anatomiae (Zwillenb.) S.A. Mey. & Yarrow','(Zwillenb.) S.A. Mey. & Yarrow',0,0,'d9e340c1-fede-5e47-892d-0950d0df0cac','Candida anatomiae','d9e340c1-fede-5e47-892d-0950d0df0cac','Candida anatomiae','8b4ee732-6c51-5f12-846c-212222b6d7d8','Candida anatomi','a3caadc8-a3e0-4b95-9227-3fb757c8e700','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('173d03d4-f5ce-4524-a211-aef44e9a122f','','','0f900b4f-5e31-5613-bc3c-6aa33e610dfe','Cymbella hustedtii Krasske','Krasske',0,0,'7066e146-caf0-5520-aaed-232ca19191b5','Cymbella hustedtii','7066e146-caf0-5520-aaed-232ca19191b5','Cymbella hustedtii','763b2a6e-fa9c-511f-84ea-d54d9eb3ebe2','Cymbella hustedt','173d03d4-f5ce-4524-a211-aef44e9a122f','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1743dd7c-1710-4af4-a78a-0880deb5bc08','','','8461b05b-1a60-5f15-8419-0e3188b632bf','Strumigenys Smith, 1860','Smith, 1860',1860,0,'102ef374-502e-533f-8fe5-9e6a9f68ca7d','Strumigenys','102ef374-502e-533f-8fe5-9e6a9f68ca7d','Strumigenys','102ef374-502e-533f-8fe5-9e6a9f68ca7d','Strumigenys','1743dd7c-1710-4af4-a78a-0880deb5bc08','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Strumigenys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('174742ac-15a1-4406-ace8-4390eb479e2c','','','242cdd63-5539-5b3b-bf93-13bb5f859d39','Pseudocohnilembus','',0,0,'242cdd63-5539-5b3b-bf93-13bb5f859d39','Pseudocohnilembus','242cdd63-5539-5b3b-bf93-13bb5f859d39','Pseudocohnilembus','242cdd63-5539-5b3b-bf93-13bb5f859d39','Pseudocohnilembus','174742ac-15a1-4406-ace8-4390eb479e2c','Chromista|Ciliophora|Oligohymenophorea|Philasterida|Pseudocohnilembidae|Pseudocohnilembus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('17440a1f-1cce-45fc-acde-99bdcc24019a','','','f429d55c-1f84-5985-a9c8-c6d4344abf52','Tortula flavinervis var. obscura Dixon','Dixon',0,0,'758871d5-58b2-58a0-bca7-2828b4228a59','Tortula flavinervis obscura','bb4de4c7-f903-5df7-b390-08cf29230f12','Tortula flavinervis var. obscura','5128ad3c-2e2e-5025-bb95-a5d854812837','Tortula flauineru obscur','89a0c20e-72d9-49c1-9614-5a9ca15af3b3','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1743bd39-ec48-4146-9e95-29c275165a2c','','','33208e7e-5e3b-5bc7-8f42-a3e2c09f00e2','Cytospora sorbicola Norph., Bulgakov, T.C. Wen & K.D. Hyde','Norph., Bulgakov, T.C. Wen & K.D. Hyde',0,0,'2abac822-d0c7-51d0-b9b6-2f707ebb1268','Cytospora sorbicola','2abac822-d0c7-51d0-b9b6-2f707ebb1268','Cytospora sorbicola','577fce4c-6991-5951-bf63-1d3c6d71454c','Cytospora sorbicol','1743bd39-ec48-4146-9e95-29c275165a2c','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1745432c-0e94-462c-9043-fa4165b80dd6','','','29934467-fe9a-545b-8f79-b76854c746c3','Polycoccum perrugosae Brackel','Brackel',0,0,'e0b0605e-8ef3-59ee-a9a8-324f7c1ae907','Polycoccum perrugosae','e0b0605e-8ef3-59ee-a9a8-324f7c1ae907','Polycoccum perrugosae','1fcddcd0-2af6-5993-a167-7818ead1c34d','Polycoccum perrugos','1745432c-0e94-462c-9043-fa4165b80dd6','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Polycoccaceae|Polycoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('174c9284-dc15-4f91-a766-a74dc290c2eb','','','5fa4c473-824b-5e00-8c0e-214a04dbb16c','Tetra cookiana Manson, 1989','Manson, 1989',1989,0,'921d56ac-3eac-5808-82f3-708c5c50be21','Tetra cookiana','921d56ac-3eac-5808-82f3-708c5c50be21','Tetra cookiana','b89fb6b1-e762-54db-a094-098d09bb680c','Tetra cookian','174c9284-dc15-4f91-a766-a74dc290c2eb','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Tetra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('174d9ffa-f8e6-4984-8356-dc6c2e087112','','','194e7784-b971-5e09-9e00-d65d5d35cf28','Amblyseius perlongisetus Berlese, 1916','Berlese, 1916',1916,0,'40c91fa3-ede7-5c91-8733-86c76db0dfba','Amblyseius perlongisetus','40c91fa3-ede7-5c91-8733-86c76db0dfba','Amblyseius perlongisetus','1de3af5e-f174-57ba-8161-38b1de3a0465','Amblyseius perlongiset','174d9ffa-f8e6-4984-8356-dc6c2e087112','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Amblyseius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('174b8411-9029-459d-977f-ef98cf43bb32','','','bab39750-e054-545b-9398-35fdbada43a8','Phallobata alba G. Cunn.','G. Cunn.',0,0,'39fb3f58-c899-5e7d-adb2-30faa28aae68','Phallobata alba','39fb3f58-c899-5e7d-adb2-30faa28aae68','Phallobata alba','6c8723e5-cbed-5b98-8fac-435b50237b2f','Phallobata alb','174b8411-9029-459d-977f-ef98cf43bb32','Fungi|Basidiomycota|Agaricomycetes|Phallales|Trappeaceae|Phallobata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1755d7ab-d9c4-4360-ac7d-1f52a8a95b53','','','c444d959-a960-5e20-910b-a2b6bfaecaa7','Neochromadora craspedota (Steiner, 1916)','(Steiner, 1916)',1916,0,'6d7d0a00-7eaa-527a-a655-bb019a3b50ae','Neochromadora craspedota','6d7d0a00-7eaa-527a-a655-bb019a3b50ae','Neochromadora craspedota','9805e5a5-ea71-5bc3-904b-a4ba08cd6555','Neochromadora craspedot','1755d7ab-d9c4-4360-ac7d-1f52a8a95b53','Animalia|Nematoda|Adenophorea|Chromadorida|Chromadoridae|Neochromadora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('174e7495-4bbc-4940-aeac-6b8eed3f1707','','','f0643fa4-8c54-52ad-bac2-99a9d2cabd06','Oxalis versicolor L.','L.',0,0,'eb366c4d-c7db-59c0-8fa2-1a0d9a2bb85b','Oxalis versicolor','eb366c4d-c7db-59c0-8fa2-1a0d9a2bb85b','Oxalis versicolor','8a5a86fd-cac6-54c5-847a-c2215f4d9254','Oxalis uersicolor','174e7495-4bbc-4940-aeac-6b8eed3f1707','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('175380c6-96f5-417f-850d-1d1a37bdce19','','','b1a94d7e-f9f7-5186-9218-015ca9263f1d','Colletotrichum viniferum L.J. Peng, L. Cai, K.D. Hyde & Z.Y. Liu','L.J. Peng, L. Cai, K.D. Hyde & Z.Y. Liu',0,0,'76d129ad-4013-5b3a-96e6-c6a714e01014','Colletotrichum viniferum','76d129ad-4013-5b3a-96e6-c6a714e01014','Colletotrichum viniferum','a1006be6-2980-5bb5-be75-ac8af0034671','Colletotrichum uinifer','175380c6-96f5-417f-850d-1d1a37bdce19','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17596010-bb7a-4850-96e5-34bd5520d8c6','','','239586d9-585d-5d43-9e52-32310c5f6e94','Dunaliella salina (Dunal) Teodoresco','(Dunal) Teodoresco',0,0,'b2d1fbb3-44fb-534b-b7f6-4205647e7248','Dunaliella salina','b2d1fbb3-44fb-534b-b7f6-4205647e7248','Dunaliella salina','5ab80c72-b277-5e2f-9c1f-9349cced7549','Dunaliella salin','17596010-bb7a-4850-96e5-34bd5520d8c6','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Polyblepharidaceae|Dunaliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('175b7dc4-861d-48ef-b172-9e0956cce590','','','4f6e6b00-5325-542f-89c8-b0b125ce988c','Straminergon stramineum (Brid.) Hedenäs','(Brid.) Hedenäs',0,0,'d1890cdf-811d-515b-bc2a-de5a04c581d0','Straminergon stramineum','d1890cdf-811d-515b-bc2a-de5a04c581d0','Straminergon stramineum','f1183082-5a6c-5d32-86bc-dd2646b7f76f','Straminergon stramine','175b7dc4-861d-48ef-b172-9e0956cce590','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Straminergon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('175b68c3-d16e-4db2-935d-76e5dfd3e1d1','','','0e4d5655-c7e0-5531-be48-10865031666d','Alloxysta rubidus Ferrer-Suay & Pujade-Villar, 2012','Ferrer-Suay & Pujade-Villar, 2012',2012,0,'0ada3e14-7069-548d-98b1-20d4acdff42e','Alloxysta rubidus','0ada3e14-7069-548d-98b1-20d4acdff42e','Alloxysta rubidus','ff433369-75aa-5437-b50f-7d4b4a19d681','Alloxysta rubid','175b68c3-d16e-4db2-935d-76e5dfd3e1d1','Animalia|Arthropoda|Insecta|Hymenoptera|Figitidae|Alloxysta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17593bdf-c7fa-49d9-88c2-bec600990dca','','','32f863fa-6621-5d04-aec1-004aadabf67b','Bowdleria punctata vealeae Kemp, 1912 Kemp 1912, 1912','Kemp, 1912',1912,0,'bdc00ce5-b1ee-5205-9042-cd714c6f02fe','Bowdleria punctata vealeae','bdc00ce5-b1ee-5205-9042-cd714c6f02fe','Bowdleria punctata vealeae','5147c57d-decf-59bc-bbec-1470bcc4877d','Bowdleria punctat ueale','17593bdf-c7fa-49d9-88c2-bec600990dca','Animalia|Chordata|Aves|Passeriformes|Sylviidae|Bowdleria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('1764874c-ac4c-4b68-bb5f-2319c2af6f7b','','','f4303ec7-998d-5035-aa4e-48af810ba618','Drosera capensis L.','L.',0,0,'35c80147-c5fe-5602-b010-9f5687012e45','Drosera capensis','35c80147-c5fe-5602-b010-9f5687012e45','Drosera capensis','dbdec4c3-74c2-5ebc-8b59-da4507c4f810','Drosera capens','1764874c-ac4c-4b68-bb5f-2319c2af6f7b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1764f957-91b3-43e8-a2e6-9b1ec3602aa5','','','5cbaa885-bee6-5978-bec3-6f828d35850a','Penicillium herquei Bainier & Sartory','Bainier & Sartory',0,0,'c027f367-0175-5568-a62d-58b989ae0660','Penicillium herquei','c027f367-0175-5568-a62d-58b989ae0660','Penicillium herquei','ae5d6274-e633-5b49-afae-9f46484d7644','Penicillium herque','1764f957-91b3-43e8-a2e6-9b1ec3602aa5','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('176366c1-efef-4323-a188-a80c46973c6c','','','1c679724-25ae-5e8a-a97b-44fd6056b9ca','Camellia sasanqua Thunb.','Thunb.',0,0,'f8cda6fc-6ffa-58b2-9601-466d34165788','Camellia sasanqua','f8cda6fc-6ffa-58b2-9601-466d34165788','Camellia sasanqua','91bcff7c-fd1f-512e-8d6c-8aca86f3572a','Camellia sasanqu','176366c1-efef-4323-a188-a80c46973c6c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Camellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17643c7b-6c3c-4978-a337-be7825f882aa','','','dbae68cf-6760-55bb-84af-d5afafe28726','Benthodytes sanguinolenta Theel, 1882','Theel, 1882',1882,0,'fef7a038-ebe5-553e-8e7b-d57572c985ac','Benthodytes sanguinolenta','fef7a038-ebe5-553e-8e7b-d57572c985ac','Benthodytes sanguinolenta','05f7c2e9-2a7d-5e66-bf13-16d4277ab8bd','Benthodytes sanguinolent','17643c7b-6c3c-4978-a337-be7825f882aa','Animalia|Echinodermata|Holothuroidea|Elasipodida|Psychropotidae|Benthodytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17668d5b-80eb-46c5-a49d-dc3983adeb3d','','','340e6d51-89b9-58a7-ab0d-e82c6a0026c0','Ceriantharia','',0,0,'340e6d51-89b9-58a7-ab0d-e82c6a0026c0','Ceriantharia','340e6d51-89b9-58a7-ab0d-e82c6a0026c0','Ceriantharia','340e6d51-89b9-58a7-ab0d-e82c6a0026c0','Ceriantharia','17668d5b-80eb-46c5-a49d-dc3983adeb3d','Animalia|Cnidaria||Ceriantharia||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('16d75b97-4739-44bd-9c55-121a19e07e7f','','','43ef9d1c-f715-56a5-8c6a-e595229e917e','Epilobium matthewsii Petrie','Petrie',0,0,'3b05bc3e-ecb4-5ba8-9d3e-2de2254aefad','Epilobium matthewsii','3b05bc3e-ecb4-5ba8-9d3e-2de2254aefad','Epilobium matthewsii','d8a27b70-08a4-5f40-94a3-14c461048a82','Epilobium matthews','16d75b97-4739-44bd-9c55-121a19e07e7f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16d6767e-4c35-4a2c-a143-397db8646a46','','','f8c18138-ec63-51bb-a5cc-ee07bc01caad','Helicoma ambiguum Morgan','Morgan',0,0,'71546900-dcea-50ec-8fc8-9f3f105b0e8e','Helicoma ambiguum','71546900-dcea-50ec-8fc8-9f3f105b0e8e','Helicoma ambiguum','f0ffca60-94cf-542e-b2c8-a39ae486f033','Helicoma ambigu','533adf32-bc2c-48eb-9b3b-6f354ab953f1','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16d89d42-6cbe-44df-b33a-4fb0c67df447','','','281127d8-a93f-5853-a2ec-e8d26a322602','Lorelus tarsalis Broun, 1910','Broun, 1910',1910,0,'ad8501de-3032-5cb3-b282-051a8b74858c','Lorelus tarsalis','ad8501de-3032-5cb3-b282-051a8b74858c','Lorelus tarsalis','baf1d1be-04ae-552c-b051-906ee8273209','Lorelus tarsal','16d89d42-6cbe-44df-b33a-4fb0c67df447','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Lorelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16dcc8ed-c0cf-4a8b-8bfc-8c5b81ab7d93','','','705e9bff-6d8e-5a4b-b8fb-38b631dc013c','Caedicia','',0,0,'705e9bff-6d8e-5a4b-b8fb-38b631dc013c','Caedicia','705e9bff-6d8e-5a4b-b8fb-38b631dc013c','Caedicia','705e9bff-6d8e-5a4b-b8fb-38b631dc013c','Caedicia','16dcc8ed-c0cf-4a8b-8bfc-8c5b81ab7d93','Animalia|Arthropoda|Insecta|Orthoptera|Tettigoniidae|Caedicia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('16de6368-84d3-4907-bfba-867d39f50792','','','39808925-ee0b-5e1d-85d0-a1af4dc327e4','Polyporus ovinus (Schaeff.) Fr.','(Schaeff.) Fr.',0,0,'73c7fd8e-5fad-5b00-8316-b6441f008112','Polyporus ovinus','73c7fd8e-5fad-5b00-8316-b6441f008112','Polyporus ovinus','198d4579-3393-5a36-bfaa-e7c4bc905c3b','Polyporus ouin','084c37a8-d8bf-457a-9724-42e6dd31d229','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16dca172-46bc-4531-9a63-c6154c9dec4d','','','88467d97-94b8-5474-aa87-15371d5ba3ee','Gomphonema clevei Fricke','Fricke',0,0,'f43d1d54-0518-57df-b2d0-06b6c9164acd','Gomphonema clevei','f43d1d54-0518-57df-b2d0-06b6c9164acd','Gomphonema clevei','61e86da7-944e-5f65-a14e-d0376a535e0f','Gomphonema cleue','16dca172-46bc-4531-9a63-c6154c9dec4d','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Gomphonemataceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16d754e4-01f3-4d66-bf1c-ddfdb3450b5e','','','355d84d9-6238-5fab-8b99-256c4a854c8a','Coscinodiscaceae Kuetzing','Kuetzing',0,0,'8b68229e-23a3-5d2b-8039-47c788fb02ba','Coscinodiscaceae','8b68229e-23a3-5d2b-8039-47c788fb02ba','Coscinodiscaceae','8b68229e-23a3-5d2b-8039-47c788fb02ba','Coscinodiscaceae','16d754e4-01f3-4d66-bf1c-ddfdb3450b5e','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Coscinodiscaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('16e13edc-764d-4b27-80d4-0bd0cb6c68e2','','','1f5f13cf-481f-5b48-acaa-75b760322634','Pachyptila salvini salvini (Mathews)','(Mathews)',0,0,'1dd76555-4e92-5dd1-b75f-ba028eb1f031','Pachyptila salvini salvini','1dd76555-4e92-5dd1-b75f-ba028eb1f031','Pachyptila salvini salvini','87a21c14-0d7c-52ec-b870-9984ff258259','Pachyptila saluin saluin','16e13edc-764d-4b27-80d4-0bd0cb6c68e2','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pachyptila','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('16d9f240-85a2-452c-9d16-fc85995211dd','','','4497db83-0d04-51ca-8a7b-164ced90621a','Antrodia ramentacea (Berk. & Broome) Donk','(Berk. & Broome) Donk',0,0,'1c3137e1-14f7-5622-b0f0-c0f18da4ea3c','Antrodia ramentacea','1c3137e1-14f7-5622-b0f0-c0f18da4ea3c','Antrodia ramentacea','b94bcffb-11f1-54a4-aa5c-0142adc4ab59','Antrodia ramentace','16d9f240-85a2-452c-9d16-fc85995211dd','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Antrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16ef6bf8-1b78-4133-8a2e-04c1606d9e38','','','8a56581c-9418-5552-9f5c-278d2efc6a90','Laminalloptes','',0,0,'8a56581c-9418-5552-9f5c-278d2efc6a90','Laminalloptes','8a56581c-9418-5552-9f5c-278d2efc6a90','Laminalloptes','8a56581c-9418-5552-9f5c-278d2efc6a90','Laminalloptes','16ef6bf8-1b78-4133-8a2e-04c1606d9e38','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Alloptidae|Laminalloptes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('16e40374-7c43-46a0-a094-e37598250f58','','','b5dc2ebd-2535-50fd-814e-b385c025ea74','Acanthoparyphium species McDonald, 1998','',0,0,'e54e116d-24e7-5a7b-a85a-23f6683729b8','Acanthoparyphium','e54e116d-24e7-5a7b-a85a-23f6683729b8','Acanthoparyphium','e54e116d-24e7-5a7b-a85a-23f6683729b8','Acanthoparyphium','16e40374-7c43-46a0-a094-e37598250f58','Animalia|Platyhelminthes|Neoophora|Echinostomida|Echinostomatidae|Acanthoparyphium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('16e3ba54-9fc0-40e8-a57c-ff1b37f9f158','','','89f10482-7c9d-5f6b-acff-a02759d1d501','Fibulia novaezealandiae Brondsted, 1924','Brondsted, 1924',1924,0,'d1aba0be-b459-5b6c-997f-307a33e37c58','Fibulia novaezealandiae','d1aba0be-b459-5b6c-997f-307a33e37c58','Fibulia novaezealandiae','07088ebf-a22c-5b69-9e2e-366a4a4d9d60','Fibulia nouaezealandi','16e3ba54-9fc0-40e8-a57c-ff1b37f9f158','Animalia|Porifera|Demospongiae|Poecilosclerida|Dendoricellidae|Fibulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16e794ef-da65-4dc4-964b-7478a4739c70','','','b1aea340-2ab3-59be-b740-477c9c83b5b5','Eriococcus hebes Hoy, 1962','Hoy, 1962',1962,0,'c5595dfb-bf21-5025-b305-da92839761bc','Eriococcus hebes','c5595dfb-bf21-5025-b305-da92839761bc','Eriococcus hebes','3d57d2d5-75d0-5289-84ce-ae8f16b538b9','Eriococcus heb','16e794ef-da65-4dc4-964b-7478a4739c70','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16e806e7-da55-4c13-8e82-cead8b0c988c','','','1ef80f9b-6179-5fc4-9808-f871d99cd1e0','Antipodesma Salmon & Bradley, 1956','Salmon & Bradley, 1956',1956,0,'0bb4cef9-6174-521b-b352-f607fc89e1bc','Antipodesma','0bb4cef9-6174-521b-b352-f607fc89e1bc','Antipodesma','0bb4cef9-6174-521b-b352-f607fc89e1bc','Antipodesma','7cc0f993-2dbd-470f-96b6-a49ad61f3228','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Antipodesma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('16f02b16-5cb1-47df-9656-1f1bb913dd7f','','','e5406a3b-5d00-53d4-98dd-15d5758b6edf','Helicopsyche zealandica Hudson, 1904','Hudson, 1904',1904,0,'813b5f61-2d5c-5947-9bd4-0c4501f968e0','Helicopsyche zealandica','813b5f61-2d5c-5947-9bd4-0c4501f968e0','Helicopsyche zealandica','d348c9f6-95ab-55ff-877f-1f96477b1543','Helicopsyche zealandic','16f02b16-5cb1-47df-9656-1f1bb913dd7f','Animalia|Arthropoda|Insecta|Trichoptera|Helicopsychidae|Helicopsyche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16f23ce9-d923-48c1-a4c5-536113eef85b','','','4592cfa1-eba3-5146-a9f3-8c117dd1574a','Upogebiidae','',0,0,'4592cfa1-eba3-5146-a9f3-8c117dd1574a','Upogebiidae','4592cfa1-eba3-5146-a9f3-8c117dd1574a','Upogebiidae','4592cfa1-eba3-5146-a9f3-8c117dd1574a','Upogebiidae','16f23ce9-d923-48c1-a4c5-536113eef85b','Animalia|Arthropoda|Malacostraca|Decapoda|Upogebiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('16f5b06c-1e6b-4e0c-b48e-55f81a142534','','','1464baa4-a57e-5fa7-89b8-3098c1d490cc','Nuadella','',0,0,'1464baa4-a57e-5fa7-89b8-3098c1d490cc','Nuadella','1464baa4-a57e-5fa7-89b8-3098c1d490cc','Nuadella','1464baa4-a57e-5fa7-89b8-3098c1d490cc','Nuadella','16f5b06c-1e6b-4e0c-b48e-55f81a142534','Animalia|Nematoda|Secernentea|Tylenchida||Nuadella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('16f44d17-f7ee-4eed-915c-844e80a7a750','','','af91dc62-e313-55aa-a05b-a9562a691742','Rhododrilus leptomerus Benham, 1905','Benham, 1905',1905,0,'9aeeb27a-f93b-5725-bbe8-99c67f78b490','Rhododrilus leptomerus','9aeeb27a-f93b-5725-bbe8-99c67f78b490','Rhododrilus leptomerus','fc635b96-abe4-59cb-ad9c-349e7a0f3893','Rhododrilus leptomer','16f44d17-f7ee-4eed-915c-844e80a7a750','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Rhododrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16f18063-8b46-47b2-babf-95ed8e1788bc','','','af8f2cd2-3326-5b3e-855a-08bfc6056a79','Anabaena verrucosa J.B.Petersen','J.B.Petersen',0,0,'b3667d40-0023-5b5c-8514-430dcb0f430a','Anabaena verrucosa','b3667d40-0023-5b5c-8514-430dcb0f430a','Anabaena verrucosa','ed6460ab-775f-54ed-85cd-6cdd0f67ea0a','Anabaena uerrucos','16f18063-8b46-47b2-babf-95ed8e1788bc','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16fb1325-8d94-4a41-a200-07817b35b029','','','17bcfd75-26e9-5067-8490-1992b7f50c24','Nectria ellisii C. Booth','C. Booth',0,0,'1716d9eb-abb6-5bbf-9888-9b639961b495','Nectria ellisii','1716d9eb-abb6-5bbf-9888-9b639961b495','Nectria ellisii','529d8a98-6578-58cf-ba81-1e0d545f3077','Nectria ellis','16fb1325-8d94-4a41-a200-07817b35b029','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16fdf205-d467-45ab-998a-7e614ba83a33','','','a42be879-c03a-5e74-8e87-aabfb0fc8a79','Anchodelphax olenus Fennah, 1965','Fennah, 1965',1965,0,'6eb6062a-cf58-52d3-8b33-b480f9301209','Anchodelphax olenus','6eb6062a-cf58-52d3-8b33-b480f9301209','Anchodelphax olenus','a5e3d5cc-d1d8-51e6-9139-2d2f984e0101','Anchodelphax olen','16fdf205-d467-45ab-998a-7e614ba83a33','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Anchodelphax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('16fa6e59-ac0a-4ee5-aaac-bd4ba8074b6a','','','54e93141-2f0b-52a8-8a21-39879d66ab00','Montagnites elliottii Massee','Massee',0,0,'507ee674-6c8d-5312-b660-fdebea236c41','Montagnites elliottii','507ee674-6c8d-5312-b660-fdebea236c41','Montagnites elliottii','478b8270-d47e-5146-8b11-8071c04e3ded','Montagnites elliott','caa7b671-0489-4916-8eee-266681559ad3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Montagnites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('170428a5-15ed-4cd9-9311-1f013ac0dfe2','','','d7ad4cdf-deb5-5627-a465-491bdad94dec','Mamestra homoscia Meyrick, 1887','Meyrick, 1887',1887,0,'3b98b379-4655-5ba7-87ae-94d8158cd782','Mamestra homoscia','3b98b379-4655-5ba7-87ae-94d8158cd782','Mamestra homoscia','8f31a79c-dd99-5c95-88af-fbe0a1d83f91','Mamestra homosc','2ff1b4b3-35a0-4be8-89a2-9be5b4d731b9','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Mamestra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1704aded-67f8-4d04-9685-3e8f739f0665','','','846578fa-6fb6-507f-830f-14acd8283655','Anarhynchus frontalis Quoy & Gaimard, 1830','Quoy & Gaimard, 1830',1830,0,'feb626c2-14ee-55d8-b6b2-8cab83503a71','Anarhynchus frontalis','feb626c2-14ee-55d8-b6b2-8cab83503a71','Anarhynchus frontalis','08e41a1b-fe10-58b1-ac6b-908c0c4efde1','Anarhynchus frontal','1704aded-67f8-4d04-9685-3e8f739f0665','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Anarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1705501c-2f93-4770-9bdf-c95cebc8ba02','','','496348d2-f9a0-54cc-8a6a-e8f5caecd1d2','Pertusaria fumosa C.Knight','C.Knight',0,0,'d04e2b06-74be-54ca-b262-c3c40043b4f7','Pertusaria fumosa','d04e2b06-74be-54ca-b262-c3c40043b4f7','Pertusaria fumosa','6e51f2fc-0c0d-540c-b1d3-1944cac174d3','Pertusaria fumos','175cd608-7936-4f69-8c87-c500066c7151','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('16fe1dc7-4137-435e-bcb5-ac2a8acfa2a4','','','100a8c20-5d1d-5619-a956-e3e4fea7f46c','Pennella histiophori Thomson, 1890','Thomson, 1890',1890,0,'0fa26ed0-29e9-5ee6-b69a-cfcb47003a3a','Pennella histiophori','0fa26ed0-29e9-5ee6-b69a-cfcb47003a3a','Pennella histiophori','59049304-dbe7-5863-8d1c-083dc97bc9f6','Pennella histiophor','16fe1dc7-4137-435e-bcb5-ac2a8acfa2a4','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Pennellidae|Pennella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1704f287-5032-442c-8c6d-fc4b63f1b30b','','','3b475a0d-c9e2-51ec-b4a1-a0d50ac0d37c','Asplenium bulbiferum var. tripinnatum Hook.f.','Hook.f.',0,0,'47b1c2a4-693d-5dd6-b2e4-7d063c5e4146','Asplenium bulbiferum tripinnatum','c528b8b0-2f8d-59fd-8b37-cdb45f073859','Asplenium bulbiferum var. tripinnatum','e9911f57-8ff0-547a-81db-d37a1acf8045','Asplenium bulbifer tripinnat','2c7cdce0-f350-452c-a7ea-dfc23401a4a8','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('17086079-484f-4935-bf3b-40c81f7c004a','','','7c18b975-6af3-5dd3-9dae-d28c4df8a2b1','Helianthus annuus L.','L.',0,0,'18f9c244-a450-535e-adcd-2bfaf85c9b2e','Helianthus annuus','18f9c244-a450-535e-adcd-2bfaf85c9b2e','Helianthus annuus','0355cb5a-49bc-5a00-a336-e28b267737d9','Helianthus annu','17086079-484f-4935-bf3b-40c81f7c004a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17065336-2140-4901-87ce-746e45e5f313','','','2c5176db-3f15-5868-b1d0-1017f6ec1e8c','Dysnocryptus pilicornis (Broun, 1911)','(Broun, 1911)',1911,0,'d9d794c4-8757-5f80-90a0-7f338dcec6b9','Dysnocryptus pilicornis','d9d794c4-8757-5f80-90a0-7f338dcec6b9','Dysnocryptus pilicornis','86f5b01e-5f6a-5925-97b5-f4f9c810c7e7','Dysnocryptus pilicorn','17065336-2140-4901-87ce-746e45e5f313','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Dysnocryptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('170c6c3c-f16b-4544-b302-230ba5adaab1','','','0e139e1e-cb37-5689-87c2-086da64137a1','Hibiscus richardsonii Sweet ex Lindl.','Sweet ex Lindl.',0,0,'1411aceb-43a3-502a-b00a-db8c5c8e3feb','Hibiscus richardsonii','1411aceb-43a3-502a-b00a-db8c5c8e3feb','Hibiscus richardsonii','09be42b2-df88-50c2-aec3-b32cf13b333c','Hibiscus richardson','170c6c3c-f16b-4544-b302-230ba5adaab1','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hibiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('170ad76d-905d-4db4-aeb9-f3139105a178','','','a4aea7d4-f1cd-512b-a405-31d1eaee4b90','Chalcolampra subsulcata (Broun, 1917)','(Broun, 1917)',1917,0,'2c6c807b-69ea-533f-bc86-8b07d4820c5e','Chalcolampra subsulcata','2c6c807b-69ea-533f-bc86-8b07d4820c5e','Chalcolampra subsulcata','1708b6bd-26f1-538b-b624-5e00f6f45c9b','Chalcolampra subsulcat','170ad76d-905d-4db4-aeb9-f3139105a178','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Chalcolampra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('170eaef3-f17c-4754-a33b-2f0a3542b3cc','','','2dfce586-52eb-5cf9-b85b-a362b4f6a58e','Globicephala melas (Traill, 1809)','(Traill, 1809)',1809,0,'7aa314a3-098f-5fdb-b7bd-9be6c5f95a20','Globicephala melas','7aa314a3-098f-5fdb-b7bd-9be6c5f95a20','Globicephala melas','97b6ccdc-5eb6-52b9-b336-e2be2b963084','Globicephala mel','170eaef3-f17c-4754-a33b-2f0a3542b3cc','Animalia|Chordata|Mammalia|Cetacea|Delphinidae|Globicephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('170fe54b-7a58-456a-9b6f-0eff168a47c3','','','5dbcfe53-2dfc-52a7-8211-c4964f4fc568','Dolasterope johansoni Poulsen, 1965','Poulsen, 1965',1965,0,'1e319c2d-476f-5331-a96c-e2dc64726b7c','Dolasterope johansoni','1e319c2d-476f-5331-a96c-e2dc64726b7c','Dolasterope johansoni','5203dc4c-e215-5317-86d8-362a69c5ee75','Dolasterope iohanson','170fe54b-7a58-456a-9b6f-0eff168a47c3','Animalia|Arthropoda|Ostracoda|Myodocopida|Cylindroleberididae|Dolasterope','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1713b160-a4a2-4f36-aa71-0bb687873e00','','','7de39b87-05fc-5556-9cdf-54c7fa7687c2','Diplophyllum densifolium f. decurvum Rodway','Rodway',0,0,'cd052d88-16d4-5faa-a39b-367ffc6b7d58','Diplophyllum densifolium decurvum','b67ecbf0-c746-5d09-8859-3eaebea3445a','Diplophyllum densifolium f. decurvum','ea354508-8e66-5960-a564-ac059ba7aed8','Diplophyllum densifoli decuru','4b1fc309-44a9-4aa9-b3fa-b50b5c4ac6e9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Scapaniaceae|Diplophyllum','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('17111767-10eb-47ef-9c7d-20eefdda93f2','','','1c06d04f-2bdf-505c-83c4-7a6a53ca231a','Hedyotis foetida (G.Forst.) Sm.','(G.Forst.) Sm.',0,0,'2b409cf1-dffe-54bd-86bf-2e1f58511beb','Hedyotis foetida','2b409cf1-dffe-54bd-86bf-2e1f58511beb','Hedyotis foetida','c6484b15-4392-5572-85f4-3d54f639aeb4','Hedyotis foetid','17111767-10eb-47ef-9c7d-20eefdda93f2','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Hedyotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('170fc940-84dc-4375-9286-ce6b4b7951bc','','','041740ee-1f49-5eb3-996c-069b04a1951a','Mesocyphon marmoratus Sharp, 1878','Sharp, 1878',1878,0,'99552738-7020-54d5-858e-3d7422181c27','Mesocyphon marmoratus','99552738-7020-54d5-858e-3d7422181c27','Mesocyphon marmoratus','a0a0ea58-e00a-5d16-8b15-56b3676e4716','Mesocyphon marmorat','170fc940-84dc-4375-9286-ce6b4b7951bc','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Mesocyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('170ec52f-1b2a-4bea-8c15-cfcc34ad6f3a','','','28f29498-6fb9-5c3e-98ec-f7ebcc35d386','Pedicellina whiteleggii Johnston & Walker, 1917','Johnston & Walker, 1917',1917,0,'142fc5e0-afef-5965-908f-542e11f066da','Pedicellina whiteleggii','142fc5e0-afef-5965-908f-542e11f066da','Pedicellina whiteleggii','edb6a7a2-3fb0-57e2-8e98-acb94a917446','Pedicellina whitelegg','170ec52f-1b2a-4bea-8c15-cfcc34ad6f3a','Animalia|Kamptozoa||Coloniales|Pedicellinidae|Pedicellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1713f6a0-8ca4-4996-806a-2197e5e9c952','','','655f9b7e-30d2-538d-8600-0eeecb854fcc','Lauderlindsaya borreri (Tul.) J.C.David & D.Hawksw.','(Tul.) J.C.David & D.Hawksw.',0,0,'57ef3a6f-795b-59e8-bbe7-b71ba22ba41f','Lauderlindsaya borreri','57ef3a6f-795b-59e8-bbe7-b71ba22ba41f','Lauderlindsaya borreri','83658bf3-a382-512e-93a1-5e5c115ecfd4','Lauderlindsaya borrer','1713f6a0-8ca4-4996-806a-2197e5e9c952','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Lauderlindsaya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17197ae3-1628-4c68-a302-fbf2587151bd','','','636b4ad5-7047-5bd2-9544-9042a8d14277','Pentagonaster baxteri Klotzsch','Klotzsch',0,0,'7ed32600-a986-5bf8-a4f1-bb9b0c00c410','Pentagonaster baxteri','7ed32600-a986-5bf8-a4f1-bb9b0c00c410','Pentagonaster baxteri','714658be-7106-5e36-9081-7551392fa5ca','Pentagonaster baxter','50927139-b947-4b94-ac3e-7f1a763de407','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Pentagonaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('417cc00b-f24a-4670-afa2-15c3cffb0a3d','','','870cc790-5a5e-591f-91cd-6e3805f4f9a5','Tormus','',0,0,'870cc790-5a5e-591f-91cd-6e3805f4f9a5','Tormus','870cc790-5a5e-591f-91cd-6e3805f4f9a5','Tormus','870cc790-5a5e-591f-91cd-6e3805f4f9a5','Tormus','417cc00b-f24a-4670-afa2-15c3cffb0a3d','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Tormus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('417c6b00-323e-414b-8dcf-18a93a1cbb53','','','f0e11214-0070-5f89-b53f-95cf9ce1e3bd','Pittosporum obcordatum Raoul','Raoul',0,0,'e60f71bd-77fa-5988-a684-2432cd514f0f','Pittosporum obcordatum','e60f71bd-77fa-5988-a684-2432cd514f0f','Pittosporum obcordatum','3ffbb429-eecc-5e12-b2da-04b681a01f2c','Pittosporum obcordat','417c6b00-323e-414b-8dcf-18a93a1cbb53','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41782c38-c724-41f3-bca2-86548e8dbf15','','','1707a940-4624-5495-b0cf-7043734a7108','Monilia parapsilosis Ashford','Ashford',0,0,'fca5a903-54bc-54a0-bf8b-79547d56d747','Monilia parapsilosis','fca5a903-54bc-54a0-bf8b-79547d56d747','Monilia parapsilosis','83344236-e0f9-54a1-88c8-37cb2fadfc4f','Monilia parapsilos','5dfa3ba1-ba15-472d-9df7-423091068c41','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Monilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('417c3f4d-150a-4ae9-8af4-a7b7b949c131','','','0cf3bce0-6f7c-5bdc-a4d6-d71ca4265f1b','Nuncia fatula Forster, 1954','Forster, 1954',1954,0,'2f733058-70d5-5ed1-a054-56e9680fd7a3','Nuncia fatula','2f733058-70d5-5ed1-a054-56e9680fd7a3','Nuncia fatula','cea46373-d85a-52a7-b143-e898338b5ae1','Nuncia fatul','417c3f4d-150a-4ae9-8af4-a7b7b949c131','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4177b4db-79cd-4b03-824f-f597709523d4','','','05c87f8c-d0df-54f9-a6d2-b8660fc4c013','Brounea sunjaei Park & Carlton, 2015','Park & Carlton, 2015',2015,0,'1acd09e8-086a-5f07-bb61-c8bc1060c7ac','Brounea sunjaei','1acd09e8-086a-5f07-bb61-c8bc1060c7ac','Brounea sunjaei','17d13cc3-a286-5075-b2c3-68b44b09310b','Brounea suniae','4177b4db-79cd-4b03-824f-f597709523d4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Brounea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4186864f-dcf3-4d40-a2cf-81d96cbc9382','','','d078f5f2-12da-5578-b256-6277331fdcf4','Ulothrix radicans Kütz.','Kütz.',0,0,'e6cd3641-5c96-5d0e-8920-04b410707623','Ulothrix radicans','e6cd3641-5c96-5d0e-8920-04b410707623','Ulothrix radicans','e6cd3641-5c96-5d0e-8920-04b410707623','Ulothrix radicans','4186864f-dcf3-4d40-a2cf-81d96cbc9382','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Ulothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4183b593-65bb-453d-bd79-5014eb5a06f2','','','cf2ac16c-49d1-5c12-b47c-5ebbadd0eecc','Phrixgnathus clathratus (Gardner, 1972)','(Gardner, 1972)',1972,0,'656c0111-9fd1-524a-b1ea-3dbecbdeac4c','Phrixgnathus clathratus','656c0111-9fd1-524a-b1ea-3dbecbdeac4c','Phrixgnathus clathratus','2e7b902e-9f84-59e0-a438-d0d57a8220a9','Phrixgnathus clathrat','4183b593-65bb-453d-bd79-5014eb5a06f2','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('418c77ec-120a-4eaa-851e-6081d3231ce2','','','2b6e579b-6c40-511b-a6c9-646519c923c0','Hamamelis mollis Oliv.','Oliv.',0,0,'92f0d425-441d-5c4d-8696-98d76ae1a894','Hamamelis mollis','92f0d425-441d-5c4d-8696-98d76ae1a894','Hamamelis mollis','7e87208e-2920-5ac6-a80f-7fab0abcec72','Hamamelis moll','418c77ec-120a-4eaa-851e-6081d3231ce2','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Hamamelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('418fab30-9957-4ef2-8201-8be26e8de49f','','','f847dde3-4651-5774-9488-7e424ff570a7','Phoma species P.R. Johnst.','',0,0,'9b4af6f9-f279-5fd6-919d-37977e81bc6d','Phoma','9b4af6f9-f279-5fd6-919d-37977e81bc6d','Phoma','9b4af6f9-f279-5fd6-919d-37977e81bc6d','Phoma','a4b420b4-8223-4a28-8ed7-a1738ed59ccf','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('41906790-c153-4bf0-8cb8-23455bc621d0','','','15d908ff-95dd-5650-b187-54d6e162843d','Pseudaneitea schauinslandi (Plate, 1897)','(Plate, 1897)',1897,0,'ba5310e3-26d5-581f-aabd-8c5701a095f3','Pseudaneitea schauinslandi','ba5310e3-26d5-581f-aabd-8c5701a095f3','Pseudaneitea schauinslandi','271ccca7-388f-500c-b4a0-42ff65a1e256','Pseudaneitea schauinsland','41906790-c153-4bf0-8cb8-23455bc621d0','Animalia|Mollusca|Gastropoda|Stylommatophora|Athoracophoridae|Pseudaneitea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('418f2d10-e232-486c-ab57-95ab54287c4a','','','9fdb3506-3296-515e-9a8d-30ec025808f7','Gluconacetobacter Yamada et al., 1998','Yamada et al., 1998',1998,0,'ddc3a652-4709-5ced-9edf-eeb90648e10e','Gluconacetobacter','ddc3a652-4709-5ced-9edf-eeb90648e10e','Gluconacetobacter','ddc3a652-4709-5ced-9edf-eeb90648e10e','Gluconacetobacter','418f2d10-e232-486c-ab57-95ab54287c4a','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Gluconacetobacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('419b6afb-8e84-4186-8695-05b524c49a5a','','','1ea6f90b-d63b-5233-9dfb-4cbae40632d9','Sterna caspia Pallas','Pallas',0,0,'e3b4d905-6e39-5b3e-b996-dfe522158ecf','Sterna caspia','e3b4d905-6e39-5b3e-b996-dfe522158ecf','Sterna caspia','7b82ebe2-219b-5545-9d31-583ce99fa525','Sterna casp','2bdf3d4d-c422-4f29-a3a5-5d6780d4f131','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Sterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41909ae3-4ee2-4276-a13d-df0d245a9d1b','','','10f68fd4-6c13-5e34-96be-3be3a0c8aaac','Brachyscome sinclairii var. pinnata (Hook.f.) Allan','(Hook.f.) Allan',0,0,'429f4f7c-9747-537a-88d6-b8f4f430314e','Brachyscome sinclairii pinnata','634f067c-c48f-50b9-a255-b9b8aca4692f','Brachyscome sinclairii var. pinnata','341adc33-a60e-5530-9bd9-5c8a4abf6114','Brachyscome sinclair pinnat','d35d37e7-ad6d-4719-ab58-6ff0462a806a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('419c3e12-6ac7-44ca-b932-7fd4dcc940e1','','','29ae84c2-3a66-55ea-8a4b-b8848f77d4ea','Polistes subg. Polistela','',0,0,'2f668b88-7f05-5eb0-bcd0-ccd669d884f4','Polistela','8ebf744f-eb5c-5cde-8ef3-b86c55eed354','Polistes subgen. Polistela','2f668b88-7f05-5eb0-bcd0-ccd669d884f4','Polistela','419c3e12-6ac7-44ca-b932-7fd4dcc940e1','Animalia|Arthropoda|Insecta|Hymenoptera|Vespidae|Polistes','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('41926cfc-65d5-49f7-9752-8fb4e7ab3699','','','9cc3131e-c060-5eeb-9527-4ea1f3603d74','Oinophila Stephens, 1848','Stephens, 1848',1848,0,'f2946adc-f680-52c7-b0cf-44513ce83832','Oinophila','f2946adc-f680-52c7-b0cf-44513ce83832','Oinophila','f2946adc-f680-52c7-b0cf-44513ce83832','Oinophila','41926cfc-65d5-49f7-9752-8fb4e7ab3699','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Oinophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('419cae31-f8dd-4feb-b744-94463a2c467c','','','76c3541a-3bc1-58de-bc71-ce34b84fa7d2','Glaucocharis holanthes (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'ca05a534-326a-5af8-8919-495952c4e831','Glaucocharis holanthes','ca05a534-326a-5af8-8919-495952c4e831','Glaucocharis holanthes','2726949d-bd87-572d-97a7-4891ca4de1e5','Glaucocharis holanth','419cae31-f8dd-4feb-b744-94463a2c467c','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Glaucocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('419b3083-63d6-4c3d-a0b2-f5731bcbb0db','','','1fae34ca-fe0e-5b2d-af66-e078edb230e6','Porzana fluminea Gould, 1843','Gould, 1843',1843,0,'5645eace-17fa-5c4f-a86c-3419f45ab6d7','Porzana fluminea','5645eace-17fa-5c4f-a86c-3419f45ab6d7','Porzana fluminea','d7683e44-90fa-5da1-9bef-8d1db826926f','Porzana flumine','419b3083-63d6-4c3d-a0b2-f5731bcbb0db','Animalia|Chordata|Aves|Gruiformes|Rallidae|Porzana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('419eb86a-01c5-49f9-bfc7-0db7bfe084b5','','','7434cb92-ec92-5ec1-96fd-6b25ac170c2c','Ptyelus trimaculatus tristis Alfken, 1904','Alfken, 1904',1904,0,'0b1942da-7437-5af1-82ed-f1e91d1c0311','Ptyelus trimaculatus tristis','0b1942da-7437-5af1-82ed-f1e91d1c0311','Ptyelus trimaculatus tristis','fcad5a8a-e070-552d-a676-d584cb0e44eb','Ptyelus trimaculat trist','35b3aee2-2cb3-4d29-9fac-79074dae34a4','Animalia|Arthropoda|Insecta|Hemiptera|Cercopidae|Ptyelus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('41a2a6de-9190-4a54-bb01-72690835b9f8','','','6983d188-9be0-5226-a172-76075d19e10f','Calostoma rodwayi (Lloyd) Lloyd','(Lloyd) Lloyd',0,0,'32a7004b-9569-50be-b1b9-19f18f50e615','Calostoma rodwayi','32a7004b-9569-50be-b1b9-19f18f50e615','Calostoma rodwayi','a0a2da8c-14d2-575d-9cdc-0b8e81cecc35','Calostoma rodway','41a2a6de-9190-4a54-bb01-72690835b9f8','Fungi|Basidiomycota|Agaricomycetes|Boletales|Calostomataceae|Calostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('419f96ab-a57a-40c3-9585-b661e260a5a2','','','d149f1bc-338b-587a-8c3e-f2d4ac7409a4','Zasmidium scleriae (McKenzie) U. Braun & McKenzie','(McKenzie) U. Braun & McKenzie',0,0,'ac032e24-15b1-5e76-81ec-4eecbca74a78','Zasmidium scleriae','ac032e24-15b1-5e76-81ec-4eecbca74a78','Zasmidium scleriae','18ced6bb-ea2c-5069-b26b-e25aa156abfa','Zasmidium scleri','419f96ab-a57a-40c3-9585-b661e260a5a2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Zasmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41a50765-51b8-4bf9-b786-42b76043931c','','','874ee49e-87b6-5b4b-95ee-d9a66da51229','Crocodia rubella (Hook.f. & Taylor) Trevis.','(Hook.f. & Taylor) Trevis.',0,0,'fad34ce5-c81d-5a96-a1c2-a4b1e650a41c','Crocodia rubella','fad34ce5-c81d-5a96-a1c2-a4b1e650a41c','Crocodia rubella','6cbec3db-1007-5c0a-9234-df1baac82f41','Crocodia rubell','41a50765-51b8-4bf9-b786-42b76043931c','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Crocodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41aa70b3-0406-48cf-af14-67afcffe557c','','','8558370f-b204-5d5f-aa24-fd41f797f18d','Cynanchum vincetoxicum (L.) Pers.','(L.) Pers.',0,0,'99231ffc-4d6e-504a-8e0e-f12cf849d168','Cynanchum vincetoxicum','99231ffc-4d6e-504a-8e0e-f12cf849d168','Cynanchum vincetoxicum','5cfd07fb-4882-519b-a82c-47db65bee96f','Cynanchum uincetoxic','44272791-e8ce-4a60-ae8f-6a1d0712b6ec','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Cynanchum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41a6bd0e-6c9a-475a-89c3-da1bc8e4e932','','','2e0ab831-9341-5651-8bdb-cdddf05cc473','Chaetomitrium Dozy & Molk','Dozy & Molk',0,0,'2614204c-9ec8-52f4-9592-55572c2e9c21','Chaetomitrium','2614204c-9ec8-52f4-9592-55572c2e9c21','Chaetomitrium','2614204c-9ec8-52f4-9592-55572c2e9c21','Chaetomitrium','41a6bd0e-6c9a-475a-89c3-da1bc8e4e932','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Chaetomitrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('41b05635-4c38-423f-9d05-28442c78962d','','','f7891009-e152-5501-a242-be3c15862507','Austroplaca Søchting, Frödén & Arup','Søchting, Frödén & Arup',0,0,'3bed9df1-0ea6-584d-9f9d-c6e23cec88df','Austroplaca','3bed9df1-0ea6-584d-9f9d-c6e23cec88df','Austroplaca','3bed9df1-0ea6-584d-9f9d-c6e23cec88df','Austroplaca','41b05635-4c38-423f-9d05-28442c78962d','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Austroplaca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('41adf398-5f4b-4f5f-a8a6-ac2de2dd4b35','','','9fb4c009-2925-5d42-9ffe-895b7e826a0d','Ramalina australiensis Nyl.','Nyl.',0,0,'96cf0e2a-df7d-5955-86d5-ddf88946f775','Ramalina australiensis','96cf0e2a-df7d-5955-86d5-ddf88946f775','Ramalina australiensis','f517f988-9cdf-555d-a4dc-ef858952a37a','Ramalina australiens','41adf398-5f4b-4f5f-a8a6-ac2de2dd4b35','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41b43626-1ee8-4386-bb25-0f061d8c4099','','','3b4dd1a2-56b8-52f9-bcdc-e7a6e8bd218b','Gahnia pauciflora Kirk','Kirk',0,0,'649f04a6-cc05-598d-aa6d-6b3666f19918','Gahnia pauciflora','649f04a6-cc05-598d-aa6d-6b3666f19918','Gahnia pauciflora','df128b9c-f848-589b-832f-bc46ddf28003','Gahnia pauciflor','41b43626-1ee8-4386-bb25-0f061d8c4099','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Gahnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41ad6f85-71a3-4b82-a573-8fd17253c6a5','','','8fa8125e-895c-5fa9-8b37-3aaf6a6b9549','Parmentaria prostrata (Stirt.) Müll.Arg.','(Stirt.) Müll.Arg.',0,0,'5b709433-b791-577f-ae74-b7a5345887b5','Parmentaria prostrata','5b709433-b791-577f-ae74-b7a5345887b5','Parmentaria prostrata','230e815c-5d90-5fdb-8a2e-383b8a16067f','Parmentaria prostrat','825060e9-8ab3-4110-96a3-7b29f6524b50','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Parmentaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41ac22ea-9380-497c-9e36-ea54897a539b','','','27baaf04-a32e-5b4f-a51b-f1a8c52aa172','Anthracocystis caledonica (Pat.) McTaggart & R.G. Shivas','(Pat.) McTaggart & R.G. Shivas',0,0,'a29da880-de26-572b-b9c0-895ca1847741','Anthracocystis caledonica','a29da880-de26-572b-b9c0-895ca1847741','Anthracocystis caledonica','e6d426ed-6b20-5c99-bda5-0196f3e17b02','Anthracocystis caledonic','41ac22ea-9380-497c-9e36-ea54897a539b','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41b4ef3a-7a6a-4807-b2cf-8b21c49e9caf','','','8ee142d1-4e63-5949-9800-24ff4c863a6f','Mariscus ustulatus (A.Rich.) C.B.Clarke','(A.Rich.) C.B.Clarke',0,0,'c1cea91d-3ed4-5054-8d44-5d00c9a5d5a6','Mariscus ustulatus','c1cea91d-3ed4-5054-8d44-5d00c9a5d5a6','Mariscus ustulatus','9af17425-47ee-5bbd-9130-b02a37e15025','Mariscus ustulat','229773c1-0d0b-4786-bcc1-720c3ca6820d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Mariscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41b527b8-1bcc-422f-95dc-9eab10b3209b','','','e9fefba6-4036-50e3-ac35-5ed5ed0c8b8e','Empoasca lindbergi Linnavuori, 1951','Linnavuori, 1951',1951,0,'12a488d4-dfce-5d70-9035-6707ff0de3d7','Empoasca lindbergi','12a488d4-dfce-5d70-9035-6707ff0de3d7','Empoasca lindbergi','5c019907-2595-5d72-9367-6d422609bfba','Empoasca lindberg','e784ddc9-82b4-4650-b13c-bc38928a33be','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Empoasca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41b3593f-1953-423e-9dec-9277442b0a18','','','0f102895-466e-5ba3-9ef9-c78ba567cfa0','Anomodon tasmanicus Broth.','Broth.',0,0,'74236812-7bfc-5391-8e0f-d36cab505442','Anomodon tasmanicus','74236812-7bfc-5391-8e0f-d36cab505442','Anomodon tasmanicus','13e161f5-8256-543f-9dcf-4fc796303a3a','Anomodon tasmanic','33874633-b7e4-4a3c-93fd-ac1e6d3ed54b','Plantae||Bryopsida|Hypnales|Anomodontaceae|Anomodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41bf87c1-7425-46c7-a160-3941797170cc','','','b42a8dfb-6981-5467-a635-4d0835d24ee4','Salmonella enterica subsp. enterica serovar Pullorum','',0,0,'7a6fb835-35f4-5bde-8f52-ff597826b933','Salmonella enterica enterica','aa7442b4-4eee-512e-94d6-e0f1f61c8d1a','Salmonella enterica subsp. enterica','bd0ea504-d48d-5d60-9c18-32adaacb1709','Salmonella enteric enteric','41bf87c1-7425-46c7-a160-3941797170cc','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Salmonella','','kingdom|phylum|class|order|family|genus','serovar','0','1','0','ICNB',4);
INSERT INTO core VALUES('41c33389-4f10-4a80-86ef-007b4d1de7f1','','','06d3b547-8f21-56b7-bdb1-b90e7f3c76d7','Cheiraster otagoensis McKnight, 1973','McKnight, 1973',1973,0,'54fb8f73-fe2f-5102-a7bf-2a73c9066df4','Cheiraster otagoensis','54fb8f73-fe2f-5102-a7bf-2a73c9066df4','Cheiraster otagoensis','4e39f398-d505-59a2-a7db-2b4d7b928e97','Cheiraster otagoens','41c33389-4f10-4a80-86ef-007b4d1de7f1','Animalia|Echinodermata|Asteroidea|Notomyotida|Benthopectinidae|Cheiraster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41bc63a1-f045-44e9-8529-e3ec698ce225','','','01763245-8ad4-56bb-916c-f6b7cd71154d','Guttula galatheae Knudsen, 1964','Knudsen, 1964',1964,0,'dff2218a-44e6-52e9-9bfc-0647d736a163','Guttula galatheae','dff2218a-44e6-52e9-9bfc-0647d736a163','Guttula galatheae','b57a2753-fa25-585f-9089-be545de11496','Guttula galathe','41bc63a1-f045-44e9-8529-e3ec698ce225','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Guttula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41c124a7-b544-42ce-8367-fb0af87c8cfd','','','200f3895-b5a4-53f2-83b2-d3a1b4a04606','Hysterangium gardneri E. Fisch.','E. Fisch.',0,0,'538d3cb8-0dbf-5e73-af14-404937d48ba5','Hysterangium gardneri','538d3cb8-0dbf-5e73-af14-404937d48ba5','Hysterangium gardneri','02a7c44c-8e61-51cc-9c8f-b6383be9a2b0','Hysterangium gardner','41c124a7-b544-42ce-8367-fb0af87c8cfd','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41baedfe-ad39-4049-8114-cd75abd9f81d','','','7be5346e-74cc-5185-b01c-47ebf4253cb2','Thermoascus aegyptiacus S. Ueda & Udagawa','S. Ueda & Udagawa',0,0,'8c25e2b2-3839-5eda-8433-d9a3e05ed4c6','Thermoascus aegyptiacus','8c25e2b2-3839-5eda-8433-d9a3e05ed4c6','Thermoascus aegyptiacus','62115090-426c-5fab-b686-51e1703d9971','Thermoascus aegyptiac','41baedfe-ad39-4049-8114-cd75abd9f81d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Thermoascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41c52c03-a579-46b9-882e-6c739823c1e0','','','4bf939e6-c048-531d-8a39-901a61a28594','Cephalobellus','',0,0,'4bf939e6-c048-531d-8a39-901a61a28594','Cephalobellus','4bf939e6-c048-531d-8a39-901a61a28594','Cephalobellus','4bf939e6-c048-531d-8a39-901a61a28594','Cephalobellus','41c52c03-a579-46b9-882e-6c739823c1e0','Animalia|Nematoda|Secernentea|Oxyurida|Thelastomatidae|Cephalobellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ffe8818-c507-4c9a-90f2-7976608bb751','','','92aa8e40-0df8-5bc5-bddd-697a2b98ae23','Cercospora longissima Traverso','Traverso',0,0,'0f897ecb-d59e-587c-8c5a-537c71d94ee7','Cercospora longissima','0f897ecb-d59e-587c-8c5a-537c71d94ee7','Cercospora longissima','a3327499-892b-5fca-bb7d-9cc6f9d64ca4','Cercospora longissim','82ca0919-0c35-4ccf-bbff-cba10fb252e6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41c62b76-38af-4b65-9dda-f19544f3ba34','','','db57ab2c-7ef8-5924-8611-a46807327e90','Cicindela Linnaeus, 1758','Linnaeus, 1758',1758,0,'5fbe878d-eec3-5cfd-bae5-6856767b87cd','Cicindela','5fbe878d-eec3-5cfd-bae5-6856767b87cd','Cicindela','5fbe878d-eec3-5cfd-bae5-6856767b87cd','Cicindela','41c62b76-38af-4b65-9dda-f19544f3ba34','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cicindela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('40015886-0f95-4a28-bc74-3bb27ba157fe','','','771dfb25-d93f-55c3-aa08-5c0e4bed5591','Lanceoppia rigidiseta Hammer, 1968','Hammer, 1968',1968,0,'b2900fae-ac80-5c31-8ec6-34838b676959','Lanceoppia rigidiseta','b2900fae-ac80-5c31-8ec6-34838b676959','Lanceoppia rigidiseta','9fb02a30-999e-5ad6-9bab-ac1163326b15','Lanceoppia rigidiset','40015886-0f95-4a28-bc74-3bb27ba157fe','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40025dd7-e746-467c-9856-9b4ac1113aed','','','8cd7e7ca-50f8-504e-af25-064d7dfab4f7','Balaenoptera musculus','',0,0,'8cd7e7ca-50f8-504e-af25-064d7dfab4f7','Balaenoptera musculus','8cd7e7ca-50f8-504e-af25-064d7dfab4f7','Balaenoptera musculus','9fe7bb60-b103-5a04-b09f-9595b4d82653','Balaenoptera muscul','40025dd7-e746-467c-9856-9b4ac1113aed','Animalia|Chordata|Mammalia|Cetacea|Balaenopteridae|Balaenoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40001622-9596-48df-8741-a5d6e4cad528','','','549c29cc-a517-501f-bc94-f34cdcc251fd','Nectria wegeliniana (Rehm) Höhn.','(Rehm) Höhn.',0,0,'4bd8b357-f866-57e9-95be-19c1c96b9670','Nectria wegeliniana','4bd8b357-f866-57e9-95be-19c1c96b9670','Nectria wegeliniana','be67f4f7-40ef-58f6-ba17-aa633fd4ddb7','Nectria wegelinian','5c12fb33-06c0-45f2-8e90-e84005d50311','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('400418b0-9fe8-4803-8ae9-109341ecebc7','','','a08572e4-d42f-5e35-a53a-925f91975f6e','Ischiochaetus ornatipes Parent, 1933','Parent, 1933',1933,0,'03f077cb-bfc9-53f4-8f9a-7cfc90d9116b','Ischiochaetus ornatipes','03f077cb-bfc9-53f4-8f9a-7cfc90d9116b','Ischiochaetus ornatipes','c2a6fef6-286c-5f6c-b46f-8df9f274acbf','Ischiochaetus ornatip','400418b0-9fe8-4803-8ae9-109341ecebc7','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Ischiochaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('400873a1-7172-465e-b3be-24dd52352fb4','','','d5199735-e4ab-58dc-ba8b-50312e3aa2bc','Psoroma hypnorum subsp. paleaceum (Fr.) Nyl.','(Fr.) Nyl.',0,0,'692c6aac-0074-56fb-938b-c5d090be81fc','Psoroma hypnorum paleaceum','be232697-315d-5f65-9c6f-7678511c8dd7','Psoroma hypnorum subsp. paleaceum','4c58f4d1-7c34-53a8-b4f6-3c0e8cde095b','Psoroma hypnor paleace','e81b9ad5-dbc2-4c7a-8078-31d8d20df910','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4006ca20-0929-4032-a09c-875064cd36cc','','','0e97d7c1-df6e-5a48-bd37-a2e32555977d','Thalassospira López-López et al., 2002','López-López et al., 2002',2002,0,'9a6a4685-e45f-53f2-9333-753642279690','Thalassospira','9a6a4685-e45f-53f2-9333-753642279690','Thalassospira','9a6a4685-e45f-53f2-9333-753642279690','Thalassospira','4006ca20-0929-4032-a09c-875064cd36cc','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Thalassospiraceae|Thalassospira','','kingdom|phylum|class|order|family|genus','genus','0','1','0','',1);
INSERT INTO core VALUES('400ba891-8832-444d-a9ec-6a896f368fe9','','','3ab7e744-0c6d-5d3d-8583-bc1231628793','Aleiodes declanae van Achterberg, 2005','van Achterberg, 2005',2005,0,'4732c7d7-03da-5797-b720-08c59f27b62e','Aleiodes declanae','4732c7d7-03da-5797-b720-08c59f27b62e','Aleiodes declanae','08d60d17-971e-584f-ac14-b0d81e55435d','Aleiodes declan','400ba891-8832-444d-a9ec-6a896f368fe9','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aleiodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40046074-88b7-496c-a1bc-d7b8c47e9902','','','0ffbfe6c-7f0a-5e74-a307-1bbbac6bba4d','Calophya','',0,0,'0ffbfe6c-7f0a-5e74-a307-1bbbac6bba4d','Calophya','0ffbfe6c-7f0a-5e74-a307-1bbbac6bba4d','Calophya','0ffbfe6c-7f0a-5e74-a307-1bbbac6bba4d','Calophya','40046074-88b7-496c-a1bc-d7b8c47e9902','Animalia|Arthropoda|Insecta|Hemiptera|Calophyidae|Calophya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4007fb30-e1f3-4245-bfa8-fabbd4fd715b','','','76a63300-b66f-5806-a8ae-efcb5f24352e','Bombardia coprophila (Fr.) Kirschst.','(Fr.) Kirschst.',0,0,'49742002-3a13-5923-a68a-75a36e5fe87a','Bombardia coprophila','49742002-3a13-5923-a68a-75a36e5fe87a','Bombardia coprophila','49327319-ae6e-5b9d-bf39-853d18ebcd19','Bombardia coprophil','d20fa7e2-dd19-4c4f-a9f8-7a138bf4986c','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Bombardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('400cf801-5443-4ec5-bf51-2aa8fa0aa81a','','','55dd741a-709b-5fb0-9c59-8bd0752a0b02','Cesiusa Kuntze','Kuntze',0,0,'6b1f7f87-a8d3-5c60-b3a8-4616997566b1','Cesiusa','6b1f7f87-a8d3-5c60-b3a8-4616997566b1','Cesiusa','6b1f7f87-a8d3-5c60-b3a8-4616997566b1','Cesiusa','768d6385-e253-46ea-8a9d-4b463c315352','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Cesiusa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4012dcb1-607f-4f0b-ab4f-d6efc6f48801','','','eda5ac06-eb8d-58e0-870c-664a4d502af9','Sciacharis (Sciacharis) orrhillensis (Franz, 1975)','(Franz, 1975)',1975,0,'e9d8ea8f-a285-5b03-a3e2-3f0307114bad','Sciacharis orrhillensis','e9d8ea8f-a285-5b03-a3e2-3f0307114bad','Sciacharis orrhillensis','4b048de2-1c57-5fc1-a101-3d4c11211966','Sciacharis orrhillens','4012dcb1-607f-4f0b-ab4f-d6efc6f48801','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40120183-a588-4e07-be18-ba41091db304','','','bc07ddef-b7a4-5613-8281-2eebb30be138','Paphiopedilum villosum (Lindl.) Stein','(Lindl.) Stein',0,0,'00bd2d8f-ecc4-5008-a6c9-a840b9029a8e','Paphiopedilum villosum','00bd2d8f-ecc4-5008-a6c9-a840b9029a8e','Paphiopedilum villosum','7fb45f6e-57e9-5cce-80b2-cb8960762cf9','Paphiopedilum uillos','40120183-a588-4e07-be18-ba41091db304','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Paphiopedilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('400f22fe-419b-48d4-8126-e567543876ae','','','e42ee8f4-724b-54e8-8159-77530709ba14','Mokopirirakau kahutarae (Whitaker, 1985)','(Whitaker, 1985)',1985,0,'13d34145-e895-5db8-b74a-a2f0bbe4ea8c','Mokopirirakau kahutarae','13d34145-e895-5db8-b74a-a2f0bbe4ea8c','Mokopirirakau kahutarae','34f60728-12ae-5f43-966a-07d5a1b481fa','Mokopirirakau kahutar','400f22fe-419b-48d4-8126-e567543876ae','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Mokopirirakau','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('401a06d7-aa3a-4392-aa5c-4d3d9deae9e5','','','173dc565-444f-50f5-9cfc-03ede942a868','Scaptodrosophila Duda, 1923','Duda, 1923',1923,0,'51eadc28-611e-5822-96a3-74441b605d81','Scaptodrosophila','51eadc28-611e-5822-96a3-74441b605d81','Scaptodrosophila','51eadc28-611e-5822-96a3-74441b605d81','Scaptodrosophila','401a06d7-aa3a-4392-aa5c-4d3d9deae9e5','Animalia|Arthropoda|Insecta|Diptera|Drosophilidae|Scaptodrosophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('401a3f29-9063-4097-a1f1-79828e9b63d1','','','42e81bec-8ed8-50a8-a8b9-755d14763dbb','Agaricus canarii Jungh.','Jungh.',0,0,'b62dbb95-a948-5b22-8c59-61985e123793','Agaricus canarii','b62dbb95-a948-5b22-8c59-61985e123793','Agaricus canarii','ba27d05c-7520-5cae-9763-d7fd77f2f748','Agaricus canar','56d14cc3-95ad-4cde-bd98-fef401c54771','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('401972b8-e6c1-40bb-9ac5-d4b66399cecf','','','7c3925aa-ffb5-5675-8765-bb469f849b92','Macrotrachela ligulata Haigh, 1966','Haigh, 1966',1966,0,'c3607636-73a1-526f-ac88-4c1bc2932abf','Macrotrachela ligulata','c3607636-73a1-526f-ac88-4c1bc2932abf','Macrotrachela ligulata','16c22ef3-ead3-5625-93da-00c2b49de129','Macrotrachela ligulat','401972b8-e6c1-40bb-9ac5-d4b66399cecf','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Macrotrachela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40203cea-780a-4547-8484-194a91528f96','','','22d5ccbc-d06f-565b-99b7-b75258e8a347','Prunus lusitanica L.','L.',0,0,'b594b581-5077-5fc6-b9ef-2f6ec129c6ed','Prunus lusitanica','b594b581-5077-5fc6-b9ef-2f6ec129c6ed','Prunus lusitanica','50b06613-2583-5202-a303-dfcb36402817','Prunus lusitanic','40203cea-780a-4547-8484-194a91528f96','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('401bd27d-5b44-45a4-a96e-836b363aad1f','','','ce2c4baf-16cc-50ef-ae4c-94e60860145b','Pentaglottis Tausch','Tausch',0,0,'59a000b1-c6c4-5d4d-b3d6-1d475cafe6c6','Pentaglottis','59a000b1-c6c4-5d4d-b3d6-1d475cafe6c6','Pentaglottis','59a000b1-c6c4-5d4d-b3d6-1d475cafe6c6','Pentaglottis','401bd27d-5b44-45a4-a96e-836b363aad1f','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Pentaglottis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4024efc7-a234-46e9-b8b1-df3698f465e5','','','9a248890-4655-5a89-8e6d-5eeaf5cdf361','Artystona wakefieldi Bates, 1874','Bates, 1874',1874,0,'019dad49-7bf7-575d-8a80-068c849845e4','Artystona wakefieldi','019dad49-7bf7-575d-8a80-068c849845e4','Artystona wakefieldi','899eec38-b0ce-58a9-93d6-d13dff92fbfe','Artystona wakefield','4024efc7-a234-46e9-b8b1-df3698f465e5','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Artystona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4026696b-5a51-4a01-80f7-15b6113e20da','','','f0013276-b261-5bee-a45a-6b79a4c6513d','Solheimia pandanicola Thongkantha','Thongkantha',0,0,'adc03f73-38d9-5f2e-8e84-d400ba51922c','Solheimia pandanicola','adc03f73-38d9-5f2e-8e84-d400ba51922c','Solheimia pandanicola','777bd9ae-189e-5058-979a-a2bec32e3069','Solheimia pandanicol','4026696b-5a51-4a01-80f7-15b6113e20da','Fungi|Ascomycota||||Solheimia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4028f6b0-8a3b-4271-b1c5-01b2e4a023a9','','','2f068ce9-3812-5daf-a8b3-8e60629aed1f','Charadrius mongolus mongolus Pallas','Pallas',0,0,'bd4381d3-89ce-50e5-9915-b87de4687a73','Charadrius mongolus mongolus','bd4381d3-89ce-50e5-9915-b87de4687a73','Charadrius mongolus mongolus','5bb6c5e2-4ceb-55b9-83aa-7a15f311b902','Charadrius mongol mongol','4028f6b0-8a3b-4271-b1c5-01b2e4a023a9','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('402abdff-4850-4f2f-82a0-06b95e093365','','','d7de1a5d-7963-5435-ae2a-47dad50b0ec0','Claudopus depluens (Batsch) Gillet','(Batsch) Gillet',0,0,'74d891d2-cb0d-5835-a3a8-4485d5557a6b','Claudopus depluens','74d891d2-cb0d-5835-a3a8-4485d5557a6b','Claudopus depluens','74d891d2-cb0d-5835-a3a8-4485d5557a6b','Claudopus depluens','f3092ee0-1779-4417-9240-79bc56841ba9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Claudopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4027183c-3f9f-4053-ab0f-6420d2ed3831','','','54477fc2-7ee4-53ba-b504-27621dd5a5a8','Philanisus plebeius Walker, 1852','Walker, 1852',1852,0,'a7a7c28d-878b-5b91-8bff-5d596495347c','Philanisus plebeius','a7a7c28d-878b-5b91-8bff-5d596495347c','Philanisus plebeius','5da4a6d9-f904-5a9b-92e6-27e2e0c60601','Philanisus plebe','4027183c-3f9f-4053-ab0f-6420d2ed3831','Animalia|Arthropoda|Insecta|Trichoptera|Chathamiidae|Philanisus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40322a82-ff20-416f-9d1b-332e2df0d466','','','fe54d2a5-b72f-5eb3-b345-9977b1cb2944','Sphenolobus (Lindb.) Berggr.','(Lindb.) Berggr.',0,0,'9ce75afd-9f1f-5947-b2d7-ac575585638d','Sphenolobus','9ce75afd-9f1f-5947-b2d7-ac575585638d','Sphenolobus','9ce75afd-9f1f-5947-b2d7-ac575585638d','Sphenolobus','40322a82-ff20-416f-9d1b-332e2df0d466','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Sphenolobus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('402ecb47-33f6-4572-8c81-6d2c0acd84d6','','','83632516-2417-54ea-b079-89e32cdadb8f','Dictyonema moorei (Nyl.) Henssen','(Nyl.) Henssen',0,0,'a54ff2ea-3ee5-5a81-b5cd-5e4fde73e01c','Dictyonema moorei','a54ff2ea-3ee5-5a81-b5cd-5e4fde73e01c','Dictyonema moorei','f603fca1-253f-57fe-8fcc-a4465f38703d','Dictyonema moore','402ecb47-33f6-4572-8c81-6d2c0acd84d6','Fungi||Basidiomycetes|Polyporales|Atheliaceae|Dictyonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('402d6664-e5c6-4b79-818a-7ec5f2a098d5','','','acf70df5-5186-5d13-ae8e-153d5f1c38a4','Coleosporium perillae P. Syd.','P. Syd.',0,0,'c1573afb-7feb-56cf-95d3-a244ed3bbba0','Coleosporium perillae','c1573afb-7feb-56cf-95d3-a244ed3bbba0','Coleosporium perillae','a2059aed-96a6-552e-bfd0-b47ecb05d68e','Coleosporium perill','402d6664-e5c6-4b79-818a-7ec5f2a098d5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('402e778a-6574-4578-a08b-b1f8b0b78d44','','','196abb42-5cd3-561a-b075-0d8c92b6a70d','Peristoreus thomsoni (Broun, 1886)','(Broun, 1886)',1886,0,'15c3e882-c697-588e-8100-8221c52d6a82','Peristoreus thomsoni','15c3e882-c697-588e-8100-8221c52d6a82','Peristoreus thomsoni','95a5d7a0-2f9e-5eea-8c68-c52ff9b762e9','Peristoreus thomson','402e778a-6574-4578-a08b-b1f8b0b78d44','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4037b560-1cae-41d1-8142-2cb30bc00a3a','','','1aef9595-3b21-5f3d-b1af-b65a48d47a67','Exomilopsis hipkinsi Powell, 1964','Powell, 1964',1964,0,'b06de09a-0eb1-57f3-93f6-563b9b12e349','Exomilopsis hipkinsi','b06de09a-0eb1-57f3-93f6-563b9b12e349','Exomilopsis hipkinsi','00f09189-d111-5775-a88c-6add8e17dc5d','Exomilopsis hipkins','4037b560-1cae-41d1-8142-2cb30bc00a3a','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Exomilopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40397159-b4cb-467f-a82d-025ee723ec5d','','','9f48fcff-c0d2-55fe-a9c1-1f3b9df8299e','Lecania rabenhorstii (Hepp) Arnold','(Hepp) Arnold',0,0,'216418e2-c63b-5da2-9b89-b07a8f2dcb65','Lecania rabenhorstii','216418e2-c63b-5da2-9b89-b07a8f2dcb65','Lecania rabenhorstii','0630b90c-ade1-5cab-883e-75447dfc054e','Lecania rabenhorst','40397159-b4cb-467f-a82d-025ee723ec5d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Lecania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('403be137-8ad9-407e-8035-5eef4a54aea4','','','5b4fc527-345d-5cf6-9848-0f040fb56c69','Langdonia inopinata (Vánky) McTaggart & R.G. Shivas','(Vánky) McTaggart & R.G. Shivas',0,0,'61d3c1b3-0d30-58f6-9a2b-f91020f9985c','Langdonia inopinata','61d3c1b3-0d30-58f6-9a2b-f91020f9985c','Langdonia inopinata','56360c9f-ffcf-5ec2-a700-4132feb200f9','Langdonia inopinat','403be137-8ad9-407e-8035-5eef4a54aea4','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Langdonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4038f6ac-d5d3-4252-9d9e-bb22c33b139f','','','e2b582dd-bef6-5ec2-8dfa-b66fbe93cee9','Pristipomoides species','',0,0,'9500175f-8e70-512d-8351-233cc02c8e2a','Pristipomoides','9500175f-8e70-512d-8351-233cc02c8e2a','Pristipomoides','9500175f-8e70-512d-8351-233cc02c8e2a','Pristipomoides','4038f6ac-d5d3-4252-9d9e-bb22c33b139f','Animalia|Chordata|Actinopterygii|Perciformes|Lutjanidae|Pristipomoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('403cbe5b-0888-4115-8100-d2fe003369da','','','f111730d-0685-5a3f-96f3-e7b6aafd6740','Fibrocapsa japonica Toriumi et Takano','Toriumi et Takano',0,0,'1bf2c40c-c922-50fc-b663-9fffcf22f3a5','Fibrocapsa japonica','1bf2c40c-c922-50fc-b663-9fffcf22f3a5','Fibrocapsa japonica','b10f7583-841f-53bf-a457-0266da680aa3','Fibrocapsa iaponic','403cbe5b-0888-4115-8100-d2fe003369da','Chromista|Ochrophyta|Raphidophyceae|Raphidomonadales|Vacuolariaceae|Fibrocapsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4045b295-8c27-4a74-8c35-413e7cb13839','','','dc8694c0-7c69-5751-8109-30c538059ebd','Gymnosporangium nootkatense Arthur','Arthur',0,0,'bef60443-3d1e-515e-977a-f6994fe9a163','Gymnosporangium nootkatense','bef60443-3d1e-515e-977a-f6994fe9a163','Gymnosporangium nootkatense','3ed16d68-928f-5093-8c80-959daec96398','Gymnosporangium nootkatens','4045b295-8c27-4a74-8c35-413e7cb13839','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Gymnosporangiaceae|Gymnosporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40451251-2600-4834-9f21-9167262f3b57','','','b9734f8b-3a87-5001-a6bf-7bc843303f45','Corallina officinalis L.','L.',0,0,'c17ffde4-d4e6-571b-86b6-e48b73adcb8f','Corallina officinalis','c17ffde4-d4e6-571b-86b6-e48b73adcb8f','Corallina officinalis','100936aa-d2e4-54f9-91cb-4611ef5c3c57','Corallina officinal','40451251-2600-4834-9f21-9167262f3b57','Plantae|||Corallinales|Corallinaceae|Corallina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4046e69c-ac94-43ef-b98d-fdda73158511','','','41d3421b-92f9-570a-ab1e-191f9b68eb73','Ourisia caespitosa Hook.f.','Hook.f.',0,0,'5826b843-c8e8-56bc-a221-f42b2f339b6b','Ourisia caespitosa','5826b843-c8e8-56bc-a221-f42b2f339b6b','Ourisia caespitosa','7025a4e8-e708-5ad1-9875-cdbe5a0ec60a','Ourisia caespitos','4046e69c-ac94-43ef-b98d-fdda73158511','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('404c1387-112c-41cc-b0be-4208a42afa7c','','','8a2c1393-badc-5aee-9e52-a66db6c20a1f','Alternaria botrytis (Preuss) Woudenb. & Crous','(Preuss) Woudenb. & Crous',0,0,'658cd05a-0c3c-5b28-a901-865e8dedc8f3','Alternaria botrytis','658cd05a-0c3c-5b28-a901-865e8dedc8f3','Alternaria botrytis','544ea726-00d7-5d2e-9914-0792d157a7e3','Alternaria botryt','404c1387-112c-41cc-b0be-4208a42afa7c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('404ddf42-7f4f-4a72-8620-62e2b2ea6415','','','51e843f7-4fb2-5eab-9eae-9961f83e1fa7','Pterula Fr.','Fr.',0,0,'44bc8df4-2c3a-5acb-9015-02ea7c9dff6c','Pterula','44bc8df4-2c3a-5acb-9015-02ea7c9dff6c','Pterula','44bc8df4-2c3a-5acb-9015-02ea7c9dff6c','Pterula','404ddf42-7f4f-4a72-8620-62e2b2ea6415','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pterulaceae|Pterula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('404ea91d-ea05-4988-afea-6d21d82e1c8b','','','25a031d4-a52d-57f8-baa5-89d433b15025','Sellaphoraceae','',0,0,'25a031d4-a52d-57f8-baa5-89d433b15025','Sellaphoraceae','25a031d4-a52d-57f8-baa5-89d433b15025','Sellaphoraceae','25a031d4-a52d-57f8-baa5-89d433b15025','Sellaphoraceae','404ea91d-ea05-4988-afea-6d21d82e1c8b','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Sellaphoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('40496725-443b-4aad-a6ba-7eb2fc40909b','','','2a6408e3-8f04-5637-a4e8-9a84ba1b32a4','Englerula leonensis Syd.','Syd.',0,0,'a18dc465-a187-5e46-96a9-0b86b68af178','Englerula leonensis','a18dc465-a187-5e46-96a9-0b86b68af178','Englerula leonensis','b73662c8-1cd2-5c75-ae78-bc1fbe562c92','Englerula leonens','40496725-443b-4aad-a6ba-7eb2fc40909b','Fungi|Ascomycota|Dothideomycetes||Englerulaceae|Englerula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('404ec4a6-d70b-47e1-ab9a-b9f5eba1dfbf','','','456a7a57-4bb5-557d-8c89-d4cb4798d182','Gymnopus villosipes (Cleland) Desjardin, Halling & B.A. Perry','(Cleland) Desjardin, Halling & B.A. Perry',0,0,'15907a02-039f-5b67-8d7f-080edba6fef4','Gymnopus villosipes','15907a02-039f-5b67-8d7f-080edba6fef4','Gymnopus villosipes','850f27ea-a173-56f6-944c-15480ecc7561','Gymnopus uillosip','59fae807-f083-470f-85d6-bb5e9206f839','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('404fac9c-920f-4964-9369-41bdc69f3b3c','','','12b16244-49c9-53b3-9d6d-f6c5ca77f5b8','Leucosolenia','',0,0,'12b16244-49c9-53b3-9d6d-f6c5ca77f5b8','Leucosolenia','12b16244-49c9-53b3-9d6d-f6c5ca77f5b8','Leucosolenia','12b16244-49c9-53b3-9d6d-f6c5ca77f5b8','Leucosolenia','404fac9c-920f-4964-9369-41bdc69f3b3c','Animalia|Porifera|Calcarea|Leucosolenida|Leucosoleniidae|Leucosolenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4051e2ee-640c-4d9c-8292-835053289a23','','','389ba325-0c73-5e7c-b1ba-c50d83b0df45','Diaphus termophilus Taning, 1928','Taning, 1928',1928,0,'07689dc9-2a4a-5baf-a0e7-8ebd0f6cff61','Diaphus termophilus','07689dc9-2a4a-5baf-a0e7-8ebd0f6cff61','Diaphus termophilus','f006e903-cd2d-5dcf-8b93-00f6748380f7','Diaphus termophil','4051e2ee-640c-4d9c-8292-835053289a23','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Diaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('404f75c6-8def-48db-bf6a-9551715d610b','','','2d9f27e6-070a-5967-bc07-47650df6bb46','Icaridion Lamb, 1909','Lamb, 1909',1909,0,'4324d7e1-163f-5d52-a609-5098810670d1','Icaridion','4324d7e1-163f-5d52-a609-5098810670d1','Icaridion','4324d7e1-163f-5d52-a609-5098810670d1','Icaridion','404f75c6-8def-48db-bf6a-9551715d610b','Animalia|Arthropoda|Insecta|Diptera|Coelopidae|Icaridion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('40527b24-dfa8-4410-9dfb-d5c4b924a67c','','','d8a41abd-560b-57ac-8631-0af9522d3028','Baeostethus chiltoni Broun, 1909','Broun, 1909',1909,0,'203c01fd-b136-551e-9940-8016c08b8aeb','Baeostethus chiltoni','203c01fd-b136-551e-9940-8016c08b8aeb','Baeostethus chiltoni','49ef028f-93e3-5bff-9ab0-89fe1b0504fe','Baeostethus chilton','40527b24-dfa8-4410-9dfb-d5c4b924a67c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Baeostethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4055c24f-a9cb-401b-b9ca-1603ca63415d','','','604f9d4e-2e66-5507-b2d7-e1b6cd9f531a','Parapolystichum microsorum (Endl.) Labiak, Sundue & R.C.Moran','(Endl.) Labiak, Sundue & R.C.Moran',0,0,'b107cdbe-0c0b-50a6-97f0-e489f908fe66','Parapolystichum microsorum','b107cdbe-0c0b-50a6-97f0-e489f908fe66','Parapolystichum microsorum','5b27db06-1549-5430-96d9-cda760c543b4','Parapolystichum microsor','4055c24f-a9cb-401b-b9ca-1603ca63415d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Parapolystichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40556306-071b-42e5-9365-9d0550bca755','','','3321bd88-daa2-5eb6-b7f7-f79478bafbd4','Silene brunnea Broun, 1893','Broun, 1893',1893,0,'b4e4932b-b596-5563-9e9f-31f95b398789','Silene brunnea','b4e4932b-b596-5563-9e9f-31f95b398789','Silene brunnea','1cda4c1e-76f9-51bc-907f-e1df702c6283','Silene brunne','40556306-071b-42e5-9365-9d0550bca755','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Silene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('405adc33-eaa2-4758-8a09-c8171178758f','','','f80b5f1f-1310-5b13-9031-3345ed2f9758','Larentia sericodes (Meyrick)','(Meyrick)',0,0,'ce26ef78-1810-5ac2-964e-2e6dde4ceed6','Larentia sericodes','ce26ef78-1810-5ac2-964e-2e6dde4ceed6','Larentia sericodes','7aa0bcf0-e3a6-5236-a55f-2faa9fe1d492','Larentia sericod','06ca116d-a937-4777-a8d3-265ac760a358','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Larentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('405a6e4b-641c-49a6-8c27-8d8ac0d38470','','','a35ba96b-bd26-5b7e-a93a-ac790c66cc85','Graphis anfractuosa (Eschw.) Eschw.','(Eschw.) Eschw.',0,0,'b0469c4a-d2af-5c97-b62c-734e3285c6d0','Graphis anfractuosa','b0469c4a-d2af-5c97-b62c-734e3285c6d0','Graphis anfractuosa','04760db6-ecc4-554d-b9f1-96086437aae4','Graphis anfractuos','405a6e4b-641c-49a6-8c27-8d8ac0d38470','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Graphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('405f4067-acef-410b-96bc-9944f86eec11','','','aade0b4b-ce29-5e7e-9609-ab01318f8b3c','Adelphithrips nothofagi Mound & Palmer, 1980','Mound & Palmer, 1980',1980,0,'4e837047-593c-51e2-b137-85883be6541f','Adelphithrips nothofagi','4e837047-593c-51e2-b137-85883be6541f','Adelphithrips nothofagi','9e0541af-776b-524a-a00f-d2b8fa8f345f','Adelphithrips nothofag','405f4067-acef-410b-96bc-9944f86eec11','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Adelphithrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4065edf7-45e6-4a20-a42b-d22bbdf71cb3','','','1a208106-6574-5985-a030-393d62f3a76e','Peniophora utriculosa G. Cunn.','G. Cunn.',0,0,'d602afd2-de61-5abe-9cf3-1e6c6842fcaf','Peniophora utriculosa','d602afd2-de61-5abe-9cf3-1e6c6842fcaf','Peniophora utriculosa','0e2b8844-bfb2-5342-8be0-731c711312de','Peniophora utriculos','27221c85-8578-48ee-86ac-53a3e5757a33','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4068a423-204e-495f-b130-5e95e9731b64','','','a1fb1588-825c-542d-a48c-0bfe93fd8a8f','Diplazontinae','',0,0,'a1fb1588-825c-542d-a48c-0bfe93fd8a8f','Diplazontinae','a1fb1588-825c-542d-a48c-0bfe93fd8a8f','Diplazontinae','a1fb1588-825c-542d-a48c-0bfe93fd8a8f','Diplazontinae','4068a423-204e-495f-b130-5e95e9731b64','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('406c9fb9-3e92-4b2b-83ec-931309440e12','','','8bca7c41-1b4a-5b7b-80bc-92036abbe935','Paratrochammina','',0,0,'8bca7c41-1b4a-5b7b-80bc-92036abbe935','Paratrochammina','8bca7c41-1b4a-5b7b-80bc-92036abbe935','Paratrochammina','8bca7c41-1b4a-5b7b-80bc-92036abbe935','Paratrochammina','406c9fb9-3e92-4b2b-83ec-931309440e12','Chromista|Foraminifera|Polythalamea|Trochamminida|Trochamminidae|Paratrochammina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('406ca1c2-91e9-4391-bdaa-7ae05aafbaa0','','','750d721a-f2e0-56aa-86ba-02c86cce40d7','Otodistomum plunketi Fyfe, 1953','Fyfe, 1953',1953,0,'01b5cdfa-47d7-5b4d-a408-a154f5841cf6','Otodistomum plunketi','01b5cdfa-47d7-5b4d-a408-a154f5841cf6','Otodistomum plunketi','7408a729-c5c4-5b84-8a77-ad9575e63deb','Otodistomum plunket','406ca1c2-91e9-4391-bdaa-7ae05aafbaa0','Animalia|Platyhelminthes|Neoophora|Azygiida|Azygiidae|Otodistomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('406887af-0f8a-4f0a-823c-9bf922906bde','','','bcdbdfae-4315-50a4-b184-8c9326be981b','Histioteuthis bonnellii (Férussac, 1834)','(Férussac, 1834)',1834,0,'3cc4835e-20b5-5c4b-bc8b-9047f98d4b49','Histioteuthis bonnellii','3cc4835e-20b5-5c4b-bc8b-9047f98d4b49','Histioteuthis bonnellii','0519907d-65d4-52b6-b183-7a1df8b41d02','Histioteuthis bonnell','406887af-0f8a-4f0a-823c-9bf922906bde','Animalia|Mollusca|Cephalopoda|Teuthida|Histioteuthididae|Histioteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4073bda2-f4b7-41db-ad87-2a5018b85dd5','','','d4d3974c-a3d8-53fa-93f9-0dfc616d67ed','Stipa curticoma Vickery','Vickery',0,0,'3c4610ad-f740-5f81-96b5-87d75424c4bb','Stipa curticoma','3c4610ad-f740-5f81-96b5-87d75424c4bb','Stipa curticoma','7274196a-78ab-5b4c-88de-f9fd062796d2','Stipa curticom','cdc07370-ffe7-43db-bede-6241e3883f16','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4072d58e-f252-4133-99e1-4d1ae4cf90ca','','','60b6511a-3d92-5754-b83c-578a9e6e405b','Ischnochitonina','',0,0,'60b6511a-3d92-5754-b83c-578a9e6e405b','Ischnochitonina','60b6511a-3d92-5754-b83c-578a9e6e405b','Ischnochitonina','60b6511a-3d92-5754-b83c-578a9e6e405b','Ischnochitonina','4072d58e-f252-4133-99e1-4d1ae4cf90ca','Animalia|Mollusca|Polyplacophora|Ischnochitonina||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('40748947-36c4-4d24-a988-4192524e62f7','','','c28bc0f1-da7d-5ef9-bdb8-32b774ccda74','Bathylagus longirostris Maul, 1948','Maul, 1948',1948,0,'1341a365-0ef4-5fa8-9a30-9034bc159b24','Bathylagus longirostris','1341a365-0ef4-5fa8-9a30-9034bc159b24','Bathylagus longirostris','3dfb2f6b-5544-524f-86f1-afa8dabf8516','Bathylagus longirostr','40748947-36c4-4d24-a988-4192524e62f7','Animalia|Chordata|Actinopterygii|Osmeriformes|Bathylagidae|Bathylagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4072e822-f700-4651-b3ad-cff90491f7dd','','','21651895-15a4-5485-ac21-c43015b3d7a9','Imantonia rotunda Reynolds','Reynolds',0,0,'509adb51-5302-5b3f-8487-0afc2b84ebcc','Imantonia rotunda','509adb51-5302-5b3f-8487-0afc2b84ebcc','Imantonia rotunda','f219e25c-d5e8-5b29-b7cb-51dd6629d0a2','Imantonia rotund','4072e822-f700-4651-b3ad-cff90491f7dd','Chromista|Haptophyta|Coccolithophyceae|Isochrysidales|Gephyrocapsaceae|Imantonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('407086bb-99b9-4b35-956e-9e0fc871757b','','','0fef539d-88ef-517d-a2fb-719bb3118126','Sciacharis eruana (Franz, 1975)','(Franz, 1975)',1975,0,'9b28a908-d46f-5a97-ae1c-79d0919d49b2','Sciacharis eruana','9b28a908-d46f-5a97-ae1c-79d0919d49b2','Sciacharis eruana','a70e0e37-c973-5244-840b-3eacb9cf3fba','Sciacharis eruan','407086bb-99b9-4b35-956e-9e0fc871757b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40769eb4-bae9-4904-8a76-34fc3a8eb53e','','','31a0ba81-7394-52fa-b46f-80539ebee03b','Hepaticina pseudo-obscura Müll.Hal.','Müll.Hal.',0,0,'48e705e5-941f-509c-8571-369b73c651c4','Hepaticina pseudo-obscura','48e705e5-941f-509c-8571-369b73c651c4','Hepaticina pseudo-obscura','6890d3fd-7e1a-58a1-8f7b-d51a2651bb33','Hepaticina pseudo-obscur','69a119e8-e83b-49ab-922f-4a6fe2eed3fc','Plantae||Bryatae|||Hepaticina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('407a775e-ea8c-46d0-a382-f0a071a0f655','','','87a17ebc-2413-57bf-9951-ae8ab4ab2f0e','Filago pyramidata L.','L.',0,0,'f595b04b-a00a-5e50-81df-2b791d53a621','Filago pyramidata','f595b04b-a00a-5e50-81df-2b791d53a621','Filago pyramidata','3337f99c-eef2-5453-b309-28aeb77f4157','Filago pyramidat','407a775e-ea8c-46d0-a382-f0a071a0f655','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Filago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('407de898-4a52-4294-9c05-0c9d1b11cecd','','','1ab2d63a-1c09-587f-9055-593d39d9be8d','Gen. nov. 4 species','',0,0,'','','','','','','407de898-4a52-4294-9c05-0c9d1b11cecd','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Gen. nov. 4','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('4076ea3f-cec5-4e84-a98c-c52be5c8d625','','','041f9d51-7bae-5c61-b75d-58742a07c898','Spermatozopsis exultans Korshikov','Korshikov',0,0,'a8a2a39c-5003-5638-a096-1a2bf522c7b1','Spermatozopsis exultans','a8a2a39c-5003-5638-a096-1a2bf522c7b1','Spermatozopsis exultans','a8a2a39c-5003-5638-a096-1a2bf522c7b1','Spermatozopsis exultans','4076ea3f-cec5-4e84-a98c-c52be5c8d625','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Polyblepharidaceae|Spermatozopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40790f36-8287-4d24-b126-deea16501334','','','f01de50c-84f8-508a-ac85-683f54556e47','Anarhynchus frontalis Quoy & Gaimard','Quoy & Gaimard',0,0,'feb626c2-14ee-55d8-b6b2-8cab83503a71','Anarhynchus frontalis','feb626c2-14ee-55d8-b6b2-8cab83503a71','Anarhynchus frontalis','08e41a1b-fe10-58b1-ac6b-908c0c4efde1','Anarhynchus frontal','40790f36-8287-4d24-b126-deea16501334','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Anarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('407fd26a-479f-48aa-b39a-61a01ec2f344','','','6b881bc0-1853-5cff-b5ff-7b39d1175ee2','Nectria punicea (J.C. Schmidt) Fr. ex Rabenh.','(J.C. Schmidt) Fr. ex Rabenh.',0,0,'5d35d723-f4c0-55fd-9882-e747579fa7fa','Nectria punicea','5d35d723-f4c0-55fd-9882-e747579fa7fa','Nectria punicea','27ec62cb-50be-580c-836b-43e62174995e','Nectria punice','7961386c-1a54-404f-97db-13b432d5960d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4081ea84-f629-47cd-8ae4-8405282f5d33','','','09279d46-dcc8-5d05-bf42-e22e509cec55','Ramularia sidarum Petr. & Cif.','Petr. & Cif.',0,0,'5f2ce4e8-e5cc-57c5-9dbd-65752476c411','Ramularia sidarum','5f2ce4e8-e5cc-57c5-9dbd-65752476c411','Ramularia sidarum','6eff1975-fabe-5560-b6d2-aefe1b2e9477','Ramularia sidar','8aca7462-0e20-410f-ba84-a39ac9120dee','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('407d0c4c-c0a1-484f-88e5-ee61a2bfeba5','','','8c18d992-d36e-5bb0-b111-379019278094','Circinotrichum maculiforme Nees','Nees',0,0,'35e2132a-e6d4-579d-ab6f-bc3b99d97cd6','Circinotrichum maculiforme','35e2132a-e6d4-579d-ab6f-bc3b99d97cd6','Circinotrichum maculiforme','65925c14-013b-532f-9990-5b6145641da8','Circinotrichum maculiform','407d0c4c-c0a1-484f-88e5-ee61a2bfeba5','Fungi|Ascomycota|Sordariomycetes|Xylariales|Coniocessiaceae|Circinotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('408119f0-36c2-4df8-8bc1-7a641cbf1d30','','','c22883cf-478a-51d9-a193-e29ec3f83523','Aloe castanea Schönland','Schönland',0,0,'fed874f1-0cf3-557a-af4d-715a9f353912','Aloe castanea','fed874f1-0cf3-557a-af4d-715a9f353912','Aloe castanea','f69d5657-aacb-5eae-8d23-9329b3ec6b9d','Aloe castane','408119f0-36c2-4df8-8bc1-7a641cbf1d30','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4082248d-44b4-4883-91c1-74a79a42466d','','','d399dcf0-9df9-586a-82d2-d80cd0efd1b7','Tarphiomimus Wollaston, 1873','Wollaston, 1873',1873,0,'1572106d-6837-5cc1-b406-d9baa464a16a','Tarphiomimus','1572106d-6837-5cc1-b406-d9baa464a16a','Tarphiomimus','1572106d-6837-5cc1-b406-d9baa464a16a','Tarphiomimus','4082248d-44b4-4883-91c1-74a79a42466d','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Tarphiomimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('40872312-3a5a-42b8-a559-b833593ed2fa','','','3dc4d19c-9330-5a5d-99bd-d44bd4b16207','Chiloides straminea Butler, 1881','Butler, 1881',1881,0,'b18888a0-fcc4-5064-b5be-32ff6d7f632f','Chiloides straminea','b18888a0-fcc4-5064-b5be-32ff6d7f632f','Chiloides straminea','ef8dc732-d824-5f6f-a46c-5b243a09b070','Chiloides stramine','52ff62f1-8131-4331-bf5d-d109f55174b2','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Chiloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4084d123-5b8c-4d3a-92cb-e4b588d7ffac','','','77ec7712-f939-5ef8-9116-d6b14e5b8edd','Calocera lutea (Massee) McNabb','(Massee) McNabb',0,0,'8191b963-1215-539d-8820-99b238cae901','Calocera lutea','8191b963-1215-539d-8820-99b238cae901','Calocera lutea','03eb8470-804d-513a-bf6a-eacb2f928bf5','Calocera lute','4084d123-5b8c-4d3a-92cb-e4b588d7ffac','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Calocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4086fe55-0ba5-425d-ae1e-e88958f37448','','','6b948514-c4e5-541f-840a-44e6f557934c','Physisporinus longicystidius (P.K. Buchanan & Ryvarden) F. Wu, Jia J. Chen & Y.C. Dai','(P.K. Buchanan & Ryvarden) F. Wu, Jia J. Chen & Y.C. Dai',0,0,'d311d64b-6203-5f43-9e2e-eef3a413d8f6','Physisporinus longicystidius','d311d64b-6203-5f43-9e2e-eef3a413d8f6','Physisporinus longicystidius','a494a31c-988d-5580-8f56-3e416fdb209b','Physisporinus longicystid','4086fe55-0ba5-425d-ae1e-e88958f37448','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meripilaceae|Physisporinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('408d35f0-7ac6-471c-af8b-7c25592f2d29','','','7a884cc2-d100-5ece-b15f-62a19e975a3d','Lactuca sativa L.','L.',0,0,'d75f789a-75c3-5a93-ae79-c8c160bb3d20','Lactuca sativa','d75f789a-75c3-5a93-ae79-c8c160bb3d20','Lactuca sativa','370acaf3-470c-5862-b7be-cf7b442a5dd5','Lactuca satiu','408d35f0-7ac6-471c-af8b-7c25592f2d29','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lactuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('408e2b26-8741-4ad0-95eb-dabb1549686e','','','c9994f88-5c87-59f0-8b56-be58915776a9','Pachycerianthus species','',0,0,'03666ed8-a523-5f4c-9350-68eddd583b38','Pachycerianthus','03666ed8-a523-5f4c-9350-68eddd583b38','Pachycerianthus','03666ed8-a523-5f4c-9350-68eddd583b38','Pachycerianthus','408e2b26-8741-4ad0-95eb-dabb1549686e','Animalia|Cnidaria||Ceriantharia|Cerianthidae|Pachycerianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4090861d-b11e-4ee2-832e-d64c05e3ca31','','','a81dde52-7c1a-5079-b19f-e5fe755deacc','Amphora coffeaeformis var. borealis (Kützing) Cleve','(Kützing) Cleve',0,0,'8ead198d-f163-5f4e-833b-8ff260c39655','Amphora coffeaeformis borealis','7921119e-0ad7-504e-8ef2-ec63dacbf944','Amphora coffeaeformis var. borealis','7eabd139-5a78-5bfa-a8ac-c9bc7e3f2a3d','Amphora coffeaeform boreal','4090861d-b11e-4ee2-832e-d64c05e3ca31','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('409a93f3-e98c-4ee2-b18b-33d2bfd12d52','','','5b122f1e-1e91-57f8-96bd-ce5cc2184c7f','Guilandina dioica L.','L.',0,0,'a614d7a3-a782-5853-b337-fd42fbeea4c2','Guilandina dioica','a614d7a3-a782-5853-b337-fd42fbeea4c2','Guilandina dioica','aa8549a5-b146-58f1-a833-64c0056bf58e','Guilandina dioic','ad83d08e-1e08-4a07-b3f3-d9a859465ceb','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Guilandina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4096c10d-4572-41a8-9462-72713ffcff71','','','bb2d0874-b4c2-51e9-93e6-492fcbc24898','Leptocroca scholaea (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'b66f35ce-4e9e-579e-9fd7-19cd07c47f51','Leptocroca scholaea','b66f35ce-4e9e-579e-9fd7-19cd07c47f51','Leptocroca scholaea','d4290a3f-4a76-5238-91d6-b749ace02a48','Leptocroca scholae','4096c10d-4572-41a8-9462-72713ffcff71','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Leptocroca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4099781a-1a1c-44fa-ad73-b23e7e6b0c2e','','','ef96d92b-1c60-5c9a-87eb-b7ef81ded775','×Schedololium holmbergii (Dörfl.) Soreng & Terrell','(Dörfl.) Soreng & Terrell',0,0,'46172a86-33b7-5faa-893e-7009723c0922','Schedololium holmbergii','ef98c131-d577-5195-b8df-c225111cf446','× Schedololium holmbergii','d4a4091f-8fa7-5b76-a628-e1c17bb5183e','Schedololium holmberg','a0d6f330-2c66-4467-9e49-5b861200d017','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|×Schedololium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('41cbe381-92d4-4013-9f38-ad6cb7a66506','','','f19bb7ce-7d4e-5684-8c31-ebf5368d0311','Gayliella','',0,0,'f19bb7ce-7d4e-5684-8c31-ebf5368d0311','Gayliella','f19bb7ce-7d4e-5684-8c31-ebf5368d0311','Gayliella','f19bb7ce-7d4e-5684-8c31-ebf5368d0311','Gayliella','41cbe381-92d4-4013-9f38-ad6cb7a66506','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Gayliella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('41ceb619-7520-432d-aff8-6511d860e7b4','','','34bd2ee3-1513-5010-b120-b305cd6b7709','Erechtites kermadecensis (Belcher) Allan','(Belcher) Allan',0,0,'3baed6dc-dbb4-51e4-8bae-f43265f17916','Erechtites kermadecensis','3baed6dc-dbb4-51e4-8bae-f43265f17916','Erechtites kermadecensis','40e93d37-e033-5b55-9900-9629f79fe453','Erechtites kermadecens','39c2b2a1-099a-405f-b527-e9ca61705d6e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erechtites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41d15762-ab20-4159-96ca-7db0189f2fb3','','','83ab28e8-f658-50f2-b9e2-689a3ef6a2c8','Alternaria viciae-fabae E.G. Simmons & G.F. Laundon','E.G. Simmons & G.F. Laundon',0,0,'e5e65e88-372b-53b3-89fc-05153cc24642','Alternaria viciae-fabae','e5e65e88-372b-53b3-89fc-05153cc24642','Alternaria viciae-fabae','065911a3-28d8-57dd-9efc-d1671467521a','Alternaria uiciae-fab','ff04c011-5e56-4cf6-9ff9-66a3515e5a34','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41d45b04-8341-4a71-bcd9-9c5993ad2fde','','','d6621aff-f872-54d2-add2-63a39e76aec4','Peniophora mutata (Peck) Bres.','(Peck) Bres.',0,0,'cb45f2ba-1e16-50cf-a410-70eb61d1b1f8','Peniophora mutata','cb45f2ba-1e16-50cf-a410-70eb61d1b1f8','Peniophora mutata','0f02bc1d-ec4a-50b9-a766-e837abc61683','Peniophora mutat','73d0d948-8042-407a-8f9e-97993b799ff2','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41d64b3c-4a43-4360-9156-fb509affd288','','','e3177c2f-213d-5010-bc34-f4b954ec867c','Aphanochaete','',0,0,'e3177c2f-213d-5010-bc34-f4b954ec867c','Aphanochaete','e3177c2f-213d-5010-bc34-f4b954ec867c','Aphanochaete','e3177c2f-213d-5010-bc34-f4b954ec867c','Aphanochaete','41d64b3c-4a43-4360-9156-fb509affd288','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Aphanochaetaceae|Aphanochaete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('41e25068-df25-4db1-8a2e-7c488b6b0069','','','860c8641-63f4-5470-99d5-77f43770b22a','Corethromyces bidentatus Thaxt.','Thaxt.',0,0,'07184b48-8d36-5cd0-a972-8d6dfd2742f5','Corethromyces bidentatus','07184b48-8d36-5cd0-a972-8d6dfd2742f5','Corethromyces bidentatus','62d4eb67-fac0-5ae2-b9e4-d5e339a8e224','Corethromyces bidentat','ea7918a7-33fd-47ac-9ff4-7017982f8ae7','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Corethromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41e205bc-45f9-4651-9c4e-9dc00dbbf6b4','','','e7475651-21ed-5c19-946e-4c8da7e318be','Nostoc sphaericum Vaucher','Vaucher',0,0,'b4fcae5b-c823-5494-a9e2-00527bed50e9','Nostoc sphaericum','b4fcae5b-c823-5494-a9e2-00527bed50e9','Nostoc sphaericum','4506527c-ff49-513f-bf92-eb367495bf4d','Nostoc sphaeric','41e205bc-45f9-4651-9c4e-9dc00dbbf6b4','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('41e3a315-bc72-4b4e-a0b3-cddb4048c00b','','','cafebbc1-aa5c-50c9-a3ad-fda130307c19','Sarraceniaceae','',0,0,'cafebbc1-aa5c-50c9-a3ad-fda130307c19','Sarraceniaceae','cafebbc1-aa5c-50c9-a3ad-fda130307c19','Sarraceniaceae','cafebbc1-aa5c-50c9-a3ad-fda130307c19','Sarraceniaceae','41e3a315-bc72-4b4e-a0b3-cddb4048c00b','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sarraceniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('41e35aa3-7788-4351-9821-e0f1e3001465','','','b80cdd69-ea57-530d-bd9e-a5877e6868f0','Peromyia perardua Jaschhof, 2004','Jaschhof, 2004',2004,0,'8ab68553-89fa-585e-be90-68961d45a69b','Peromyia perardua','8ab68553-89fa-585e-be90-68961d45a69b','Peromyia perardua','4fecf8dc-f7e9-57fc-bd82-6a7851865367','Peromyia perardu','41e35aa3-7788-4351-9821-e0f1e3001465','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Peromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41ec2454-daef-4cfc-8a4c-70d46f33bfc5','','','bc8882fa-3ded-5363-b741-b756b6422c31','Chenopodium giganteum D.Don','D.Don',0,0,'5b066400-0258-594d-8c6a-8c3a6e0a66ac','Chenopodium giganteum','5b066400-0258-594d-8c6a-8c3a6e0a66ac','Chenopodium giganteum','e6edc3bd-6a93-58d8-935d-3d7acd676bbe','Chenopodium gigante','41ec2454-daef-4cfc-8a4c-70d46f33bfc5','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41e651fa-a533-4d08-81ef-ac7a5901f00f','','','381727a0-dbdc-57f0-8a9c-fbeb0315ed27','Sagola gimmeli Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'2b1a74e2-e787-589c-af7f-538094b9495e','Sagola gimmeli','2b1a74e2-e787-589c-af7f-538094b9495e','Sagola gimmeli','f1d5d0bb-7e7e-59d8-a753-beff0778460f','Sagola gimmel','41e651fa-a533-4d08-81ef-ac7a5901f00f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41e87189-3e6c-4623-8c71-c776ed6e4ae2','','','b53f4ecd-3355-59f4-aa4c-9424a123c7b3','Tarphionivea lindsayae Leschen & Lord, 2017','Leschen & Lord, 2017',2017,0,'58bb99f9-148a-5740-838f-ab87777a5c47','Tarphionivea lindsayae','58bb99f9-148a-5740-838f-ab87777a5c47','Tarphionivea lindsayae','ce881600-2ec8-5203-8cc6-b0af78f41761','Tarphionivea lindsay','899f1b25-e39a-404d-8a84-50e796957b6d','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Tarphionivea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41ee59da-9adc-4046-98f6-5f5ab46c9d01','','','06884dbb-208e-582d-a0f7-3056ce14b6a7','Porina corrugata Müll.Arg.','Müll.Arg.',0,0,'c920d0d7-aac9-57ef-b20c-292a3dddc076','Porina corrugata','c920d0d7-aac9-57ef-b20c-292a3dddc076','Porina corrugata','a7d201be-9296-5fc0-aa07-d71bce91f581','Porina corrugat','41ee59da-9adc-4046-98f6-5f5ab46c9d01','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41f1c38a-00a5-4a6f-857d-6561487cc90f','','','058b6dbc-8632-50c0-8c1e-4fc48da485f5','Aletia probenota Howes, 1945','Howes, 1945',1945,0,'6289daa6-2e7a-5121-83f9-ca3c37640f15','Aletia probenota','6289daa6-2e7a-5121-83f9-ca3c37640f15','Aletia probenota','e1b643d6-aa1b-51cd-b3a7-c4387f31b49d','Aletia probenot','41f1c38a-00a5-4a6f-857d-6561487cc90f','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41f25eba-1b27-4d88-ad44-d876aae1ba2e','','','7a5dee4b-6768-5ecc-9182-5ed5714918e6','Panoa contorta Forster, 1970','Forster, 1970',1970,0,'3ce64875-104d-5821-a112-09818ecaad08','Panoa contorta','3ce64875-104d-5821-a112-09818ecaad08','Panoa contorta','be1fabf9-baed-5505-a539-af3b79be840d','Panoa contort','41f25eba-1b27-4d88-ad44-d876aae1ba2e','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Panoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41f38f4c-d589-4292-b7d3-dfbe4298ec5b','','','5f741b70-0e2d-5ac5-8e66-916263b4bbbb','Icosidesmus hochstetteri Humbert & Saussure, 1869','Humbert & Saussure, 1869',1869,0,'e8eed6c6-10ce-551b-8881-e6f20b342b5e','Icosidesmus hochstetteri','e8eed6c6-10ce-551b-8881-e6f20b342b5e','Icosidesmus hochstetteri','cc2e3125-076c-51eb-b174-c37a01560f63','Icosidesmus hochstetter','41f38f4c-d589-4292-b7d3-dfbe4298ec5b','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Icosidesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41ef5d75-dc6a-4b36-a675-e81463dbbcdd','','','fc24ed37-eb79-5ed5-bc90-5ab42c4441ee','Veronica serpyllifolia L.','L.',0,0,'91337d9e-2ef8-5112-9cad-69846abc1aaa','Veronica serpyllifolia','91337d9e-2ef8-5112-9cad-69846abc1aaa','Veronica serpyllifolia','a42161f0-abfb-5307-b2bc-c4ce48370aac','Veronica serpyllifol','41ef5d75-dc6a-4b36-a675-e81463dbbcdd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41f70ba0-94ca-4589-a6e7-38925d95f1fd','','','de1d8622-cbc2-5884-a376-e03b8e55f497','Apiodiscus gillii Petr.','Petr.',0,0,'394e2961-fe66-5010-9e7d-8f2870ca45d8','Apiodiscus gillii','394e2961-fe66-5010-9e7d-8f2870ca45d8','Apiodiscus gillii','c2585cf8-b253-5a55-9d5b-6eab3463f75e','Apiodiscus gill','41f70ba0-94ca-4589-a6e7-38925d95f1fd','Fungi|Ascomycota|Leotiomycetes|Rhytismatales||Apiodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41f44a6e-c04d-48e5-bc4b-f7743bf5d61c','','','fbf1ee25-1db3-550e-9348-e43728dc18bc','Protophthiracarus','',0,0,'fbf1ee25-1db3-550e-9348-e43728dc18bc','Protophthiracarus','fbf1ee25-1db3-550e-9348-e43728dc18bc','Protophthiracarus','fbf1ee25-1db3-550e-9348-e43728dc18bc','Protophthiracarus','41f44a6e-c04d-48e5-bc4b-f7743bf5d61c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Protophthiracarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('41f86ea4-6319-4f30-92bd-bb5fc4ce9fa2','','','84d6b1a2-d876-5c64-8eff-839896aad97d','Passalora carlinae (Sacc.) U. Braun & Crous','(Sacc.) U. Braun & Crous',0,0,'b9bafcfb-ee8d-5053-b852-58e82b845149','Passalora carlinae','b9bafcfb-ee8d-5053-b852-58e82b845149','Passalora carlinae','1287dc3c-bd5f-5924-92fa-04029248b81e','Passalora carlin','41f86ea4-6319-4f30-92bd-bb5fc4ce9fa2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42006a7d-f44c-4386-a577-2c4eb51adba5','','','d6c856f3-08b8-5768-9946-c0e8b6f36e07','Tymovirales','',0,0,'d6c856f3-08b8-5768-9946-c0e8b6f36e07','Tymovirales','d6c856f3-08b8-5768-9946-c0e8b6f36e07','Tymovirales','d6c856f3-08b8-5768-9946-c0e8b6f36e07','Tymovirales','42006a7d-f44c-4386-a577-2c4eb51adba5','Virus|||Tymovirales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICVN',1);
INSERT INTO core VALUES('41fd8342-12fc-4d53-b7cc-258e61c6e770','','','75903de7-46dd-5c02-b6e2-a8ffd6381bcc','Coriolus cinnabarinus (Jacq.) G. Cunn.','(Jacq.) G. Cunn.',0,0,'5358739d-756c-52f9-aca6-90650e646442','Coriolus cinnabarinus','5358739d-756c-52f9-aca6-90650e646442','Coriolus cinnabarinus','ec40f135-87ec-5d5f-98da-a9a5e4122e2a','Coriolus cinnabarin','793ea744-9800-4491-9d5b-2397ca5f8adb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41fbc9d1-17f9-464e-8d8f-e2e8b557e6c5','','','39bf02a4-1720-5682-97b6-230f0ae98f04','Socienna cracens cracens B. Marshall, 1979','B. Marshall, 1979',1979,0,'acbbfaf4-2311-5646-9461-bfd5eb9c4ed1','Socienna cracens cracens','acbbfaf4-2311-5646-9461-bfd5eb9c4ed1','Socienna cracens cracens','acbbfaf4-2311-5646-9461-bfd5eb9c4ed1','Socienna cracens cracens','41fbc9d1-17f9-464e-8d8f-e2e8b557e6c5','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Socienna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('420483ca-5329-493f-be5c-1887e18e0822','','','f175fbd5-08f1-53c5-a87f-172d39f6af03','Breynia J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'efcbc03c-97c1-501d-b392-623822c5116a','Breynia','efcbc03c-97c1-501d-b392-623822c5116a','Breynia','efcbc03c-97c1-501d-b392-623822c5116a','Breynia','420483ca-5329-493f-be5c-1887e18e0822','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Phyllanthaceae|Breynia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('42014e8b-fb70-428b-a361-6f5345a34b15','','','c9b5ebd4-1914-51d8-89b7-2a246d363de9','Izatha gekkonella Hoare, 2010','Hoare, 2010',2010,0,'8eb01682-aa6d-54a2-80bc-7d4961414d2e','Izatha gekkonella','8eb01682-aa6d-54a2-80bc-7d4961414d2e','Izatha gekkonella','4b970ac2-d47b-5569-8709-34f8e60ff4b8','Izatha gekkonell','42014e8b-fb70-428b-a361-6f5345a34b15','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('420ba8cc-c3c8-494b-a3ba-4467bdd8a2d9','','','bc4449fb-0f71-5493-84ce-45dfc2cdd288','Megastigmus species [Early], 2000','',0,0,'91794b01-7d63-5a56-8235-61c7b2217cd7','Megastigmus','91794b01-7d63-5a56-8235-61c7b2217cd7','Megastigmus','91794b01-7d63-5a56-8235-61c7b2217cd7','Megastigmus','420ba8cc-c3c8-494b-a3ba-4467bdd8a2d9','Animalia|Arthropoda|Insecta|Hymenoptera|Torymidae|Megastigmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('420b7322-e6d8-4747-9ce9-2406188da292','','','64bb56b1-194f-5b14-87c1-8bc84f2ae0d6','Threskiornis spinicollis Jameson, 1835','Jameson, 1835',1835,0,'1800fd73-7332-5487-895d-fa9b24de2bd0','Threskiornis spinicollis','1800fd73-7332-5487-895d-fa9b24de2bd0','Threskiornis spinicollis','7b4d2623-3238-5471-bb37-559601c60e8d','Threskiornis spinicoll','420b7322-e6d8-4747-9ce9-2406188da292','Animalia|Chordata|Aves|Ciconiiformes|Threskiornithidae|Threskiornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('420aba88-ad87-4ecd-8e07-572fcc710008','','','08dc730f-12c2-506c-8f80-3d27d23f0453','Thysanoessa macrura G.O. Sars, 1883','G.O. Sars, 1883',1883,0,'9082a7e2-b642-5259-b4ba-5557d8f43317','Thysanoessa macrura','9082a7e2-b642-5259-b4ba-5557d8f43317','Thysanoessa macrura','d5158250-e37d-523a-9893-4d58e6b8e118','Thysanoessa macrur','420aba88-ad87-4ecd-8e07-572fcc710008','Animalia|Arthropoda|Malacostraca|Euphausiacea|Euphausiidae|Thysanoessa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4209392e-67d0-4152-b8d2-be3dd8985fbe','','','6eb04f44-d3a3-5b83-ad8a-8fefccc3127a','Pinus laricio subsp. austriaca (Höss) Endl.','(Höss) Endl.',0,0,'6267d1e8-847e-5142-8f87-d8eab99bd261','Pinus laricio austriaca','3b4dd704-4eb5-5386-ba06-3efcf72bd586','Pinus laricio subsp. austriaca','3173a97b-31dd-5bb7-b916-ca3176334a44','Pinus larici austriac','935296f8-5134-4354-a4b9-419efe79ad22','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('420a049c-485f-4836-bdae-7c14d3bae4fe','','','85206d73-78b2-56fe-842e-50eeacf230cb','Cortinarius anomalus (Fr.) Fr.','(Fr.) Fr.',0,0,'543dad92-0c30-56a8-8ddf-9d71e8cdd0ab','Cortinarius anomalus','543dad92-0c30-56a8-8ddf-9d71e8cdd0ab','Cortinarius anomalus','b4497ba8-e29d-58a6-af04-2a89bf2be4a8','Cortinarius anomal','420a049c-485f-4836-bdae-7c14d3bae4fe','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('420cf293-d271-4fed-b1fa-f3e8a5fa820b','','','4cbfee44-3022-5083-b643-477dbfe1c0ba','Novafroneta annulipes Blest, 1979','Blest, 1979',1979,0,'834a40e8-a254-5d04-8ca2-81d5de839375','Novafroneta annulipes','834a40e8-a254-5d04-8ca2-81d5de839375','Novafroneta annulipes','3fc04de9-f1dc-59a2-81e6-bcca524e8476','Novafroneta annulip','420cf293-d271-4fed-b1fa-f3e8a5fa820b','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Novafroneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4213a65f-dcce-41aa-b0a2-343cd9d16e38','','','89200000-2cbf-5337-b37b-d565c41b8b88','Dicranum pyriforme Schultz','Schultz',0,0,'688bc55f-aba1-5ede-8edf-9e07798c863d','Dicranum pyriforme','688bc55f-aba1-5ede-8edf-9e07798c863d','Dicranum pyriforme','9bcce422-d7ea-5dae-a720-be3c85d7b16f','Dicranum pyriform','638c52cb-fb14-43a5-8edb-074cec5893ef','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42115900-f740-4852-9082-3aad838e6e70','','','633e8358-2061-5180-8dd1-1b71af749d17','Hygrochus','',0,0,'633e8358-2061-5180-8dd1-1b71af749d17','Hygrochus','633e8358-2061-5180-8dd1-1b71af749d17','Hygrochus','633e8358-2061-5180-8dd1-1b71af749d17','Hygrochus','42115900-f740-4852-9082-3aad838e6e70','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hygrochus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4214fc83-08af-4e76-811d-72acbb6197de','','','c346be10-5011-55d3-844e-a756ef806a3a','Luzula multiflora (Retz.) Lej.','(Retz.) Lej.',0,0,'565a3196-83e8-57da-94a9-b99835a10dc9','Luzula multiflora','565a3196-83e8-57da-94a9-b99835a10dc9','Luzula multiflora','59988a67-d2ac-5e2d-8277-10a6bfa8df49','Luzula multiflor','4214fc83-08af-4e76-811d-72acbb6197de','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('420f357d-3540-4dc4-baa3-e3575f5b1bd4','','','d49c6195-e2dc-5ed2-af86-629108c82f86','Arthonia dispersa (Schrad.) Nyl.','(Schrad.) Nyl.',0,0,'da3ffb16-69d1-5cc4-b886-0cca85ea6223','Arthonia dispersa','da3ffb16-69d1-5cc4-b886-0cca85ea6223','Arthonia dispersa','9b4e7637-a0cb-513e-85d7-1fba6b711c99','Arthonia dispers','26847928-030c-441b-88c6-66668c1a6af2','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4211356c-58d7-4fb0-94fb-f3b11eea15c0','','','e207f9ac-38f2-525a-8dab-0a17bcf0e696','Chinamiris muehlenbeckiae Woodward, 1950','Woodward, 1950',1950,0,'b517688d-fa12-5265-8054-f568be8e7a30','Chinamiris muehlenbeckiae','b517688d-fa12-5265-8054-f568be8e7a30','Chinamiris muehlenbeckiae','3ab8688d-0790-52e5-b1dd-cd1f559be9cc','Chinamiris muehlenbecki','4211356c-58d7-4fb0-94fb-f3b11eea15c0','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chinamiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41375c5a-b22a-4ae9-bb9c-cc68eab96770','','','8236ed91-3201-59fe-b9af-f8c6b5cc6add','Navicula laevissima Kuetzing','Kuetzing',0,0,'4c91864b-1a65-56ed-ba16-99a9aa294b1a','Navicula laevissima','4c91864b-1a65-56ed-ba16-99a9aa294b1a','Navicula laevissima','3214e58c-5711-5c92-b008-2cd545088b82','Navicula laeuissim','41375c5a-b22a-4ae9-bb9c-cc68eab96770','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41343b0e-31ed-43dd-8dd4-cb48cbae1f69','','','a634246b-ee45-5e0f-90d5-409732f3192d','Sphaerella himantia (Pers.) P. Karst.','(Pers.) P. Karst.',0,0,'f6846ff0-0a5a-5848-959a-6477b7781211','Sphaerella himantia','f6846ff0-0a5a-5848-959a-6477b7781211','Sphaerella himantia','6ac622b9-7b3f-5ef1-b015-6e25502d20c8','Sphaerella himant','b6c3f762-d939-4b49-9ba2-800f17296be2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('413befdf-542d-4986-820b-19a8e51c7ec6','','','d9197b40-d0a1-5fa8-a9de-4fd3ce1af3dd','Heteroceridae','',0,0,'d9197b40-d0a1-5fa8-a9de-4fd3ce1af3dd','Heteroceridae','d9197b40-d0a1-5fa8-a9de-4fd3ce1af3dd','Heteroceridae','d9197b40-d0a1-5fa8-a9de-4fd3ce1af3dd','Heteroceridae','413befdf-542d-4986-820b-19a8e51c7ec6','Animalia|Arthropoda|Insecta|Coleoptera|Heteroceridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('413d6339-d927-4e2a-ac6b-3719a5376d0b','','','d01a395d-023a-5cb3-9dd8-c21136d2d041','Paracineta','',0,0,'d01a395d-023a-5cb3-9dd8-c21136d2d041','Paracineta','d01a395d-023a-5cb3-9dd8-c21136d2d041','Paracineta','d01a395d-023a-5cb3-9dd8-c21136d2d041','Paracineta','413d6339-d927-4e2a-ac6b-3719a5376d0b','Chromista|Ciliophora|Phyllopharyngea|Exogenida|Paracinetidae|Paracineta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('413d7ea2-d4f7-4b43-94a6-c913598f233a','','','88f635ac-c552-52aa-930a-d280ab22839f','Chionelasmus','',0,0,'88f635ac-c552-52aa-930a-d280ab22839f','Chionelasmus','88f635ac-c552-52aa-930a-d280ab22839f','Chionelasmus','88f635ac-c552-52aa-930a-d280ab22839f','Chionelasmus','413d7ea2-d4f7-4b43-94a6-c913598f233a','Animalia|Arthropoda|Maxilopoda|Sessilia|Chionelasmatidae|Chionelasmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('413f15f3-7f04-4b41-ae97-f7a4b9e19c7b','','','b51984a9-694d-5147-85a0-e17720841203','Ablabus varicornis (Broun, 1910)','(Broun, 1910)',1910,0,'8c34564d-6858-5463-87bc-03bd749c57b8','Ablabus varicornis','8c34564d-6858-5463-87bc-03bd749c57b8','Ablabus varicornis','f2535a00-9a9a-5b69-afda-38915aaa12e0','Ablabus uaricorn','413f15f3-7f04-4b41-ae97-f7a4b9e19c7b','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41441d01-bb9d-4939-89bc-1d43fe977028','','','1f328a65-10cf-50b7-b9b7-81492545d9e8','Dicranoweisia spenceri Dixon & Sainsbury','Dixon & Sainsbury',0,0,'0bf10056-2668-51b0-a2e8-ff4046944254','Dicranoweisia spenceri','0bf10056-2668-51b0-a2e8-ff4046944254','Dicranoweisia spenceri','40e458f3-da0a-5a91-8050-ad8511ff4182','Dicranoweisia spencer','2324f28a-0aa5-437e-92a7-95719709adb8','Plantae||Bryopsida|Dicranales|Rhabdoweisiaceae|Dicranoweisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('414131b9-d35a-45d9-a936-6dd68bf2dc6f','','','713234d8-b48e-5516-bbdd-2f2be216fbdc','Dendrocorticium M.J. Larsen and Gilb., 1974','M.J. Larsen and Gilb., 1974',1974,0,'2f0348d9-660d-5046-b367-bd23d08efbd3','Dendrocorticium','2f0348d9-660d-5046-b367-bd23d08efbd3','Dendrocorticium','2f0348d9-660d-5046-b367-bd23d08efbd3','Dendrocorticium','414131b9-d35a-45d9-a936-6dd68bf2dc6f','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Punctulariaceae|Dendrocorticium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('414ba27a-4399-4f3b-b648-26fc600a1f34','','','d25b1141-fe75-5b75-ba55-528f0725f903','Steriphus ascitus (Pascoe, 1876)','(Pascoe, 1876)',1876,0,'91bcc0b1-a94f-53ad-bc32-657ecc27238f','Steriphus ascitus','91bcc0b1-a94f-53ad-bc32-657ecc27238f','Steriphus ascitus','487b2d35-9b30-5560-ba04-4361552e2cad','Steriphus ascit','414ba27a-4399-4f3b-b648-26fc600a1f34','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Steriphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('414bec1f-4726-4ca1-9935-1e0eb2e8ac2d','','','93ddb479-0ebf-54e5-a58c-894186cd9504','Mucor plasmaticus Tiegh.','Tiegh.',0,0,'a523d397-248a-5a4b-8adf-eaac6af09151','Mucor plasmaticus','a523d397-248a-5a4b-8adf-eaac6af09151','Mucor plasmaticus','7cf3bc52-2512-5fe6-a3b3-bc3b0a3dab6f','Mucor plasmatic','414bec1f-4726-4ca1-9935-1e0eb2e8ac2d','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41483174-4601-4e55-b90f-340b7df3e9ce','','','25a7bf1c-73fd-5970-b1e9-977c49915bc2','Corynebacterium michiganense subsp. insidiosum (McCulloch 1925) Carlson and Vidaver, 1982','(McCulloch 1925) Carlson and Vidaver, 1982',1925,0,'8c7786b0-27fb-5cf7-a717-2a101dfa1431','Corynebacterium michiganense insidiosum','191d9620-cb3e-5760-93a3-1e6925e471ea','Corynebacterium michiganense subsp. insidiosum','4f0ae8fe-1173-5941-9d52-cd17339db69b','Corynebacterium michiganens insidios','6cca83d5-63d9-4fe5-9fc2-2033d8b619d2','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('414a4a06-e249-421b-aa37-a40733b9b459','','','ff79b9db-a48e-5722-8072-efa2532223b3','Paspalum orbiculare G.Forst.','G.Forst.',0,0,'aff4d9eb-b51c-5ce7-b2cb-e52b1868256f','Paspalum orbiculare','aff4d9eb-b51c-5ce7-b2cb-e52b1868256f','Paspalum orbiculare','e287d9ac-b0a7-5aeb-b5a8-f2605850371c','Paspalum orbicular','414a4a06-e249-421b-aa37-a40733b9b459','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Paspalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('414e607d-fc25-479e-9c12-0118c0dda116','','','cf95dd5f-f7f4-5eb0-80b4-2dc1b3307aca','Pistacia vera L.','L.',0,0,'195e030d-d12d-5212-b74d-752b3ede20d0','Pistacia vera','195e030d-d12d-5212-b74d-752b3ede20d0','Pistacia vera','d110b2b6-c807-509f-8fae-06d15981072b','Pistacia uer','414e607d-fc25-479e-9c12-0118c0dda116','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Anacardiaceae|Pistacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4153ddb4-cce8-4ded-908a-5c7640158a6b','','','e6d91411-5316-591e-a48d-12a334e48a81','Exidia polytricha Mont.','Mont.',0,0,'7d2d2381-c4e8-54ec-bf9c-de1701f7b43f','Exidia polytricha','7d2d2381-c4e8-54ec-bf9c-de1701f7b43f','Exidia polytricha','920b0f41-03dd-594c-bb28-bf42b06d49ca','Exidia polytrich','5445716a-471a-4af2-9b4c-1c6d4d3849a2','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Exidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('414f5631-c7b8-41fe-a41a-489318a8d361','','','1e56da13-a58d-5555-9e3d-8f8961644dd3','Kurzia fragilifolia R.M.Schust.','R.M.Schust.',0,0,'98f04c15-9d01-5f94-9a88-a6a13241b7c0','Kurzia fragilifolia','98f04c15-9d01-5f94-9a88-a6a13241b7c0','Kurzia fragilifolia','b2e0bbe6-761b-5ce1-aac6-6915e5a20e26','Kurzia fragilifol','414f5631-c7b8-41fe-a41a-489318a8d361','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Kurzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('414d01ff-5058-456a-8f7c-8f7eb9d2620a','','','153da68f-dc18-5573-bcac-7fc45ba06bdf','Sepimentum demissum Hutton, 1901','Hutton, 1901',1901,0,'7fe685a2-4a43-533e-b7fe-8a360ec6d35b','Sepimentum demissum','7fe685a2-4a43-533e-b7fe-8a360ec6d35b','Sepimentum demissum','f43f763f-9153-5898-8912-e25a261c6396','Sepimentum demiss','7ebcec72-e353-4b6a-a8d0-5a7d4e9bab2a','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Sepimentum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4155c87e-2703-4f80-9ff0-1f9e90982bc5','','','2ff4fa20-5193-538d-8f00-bf27500708b5','Baeomyces retiporus Labill.','Labill.',0,0,'9f6c9d1e-37a9-56fd-997a-c331f46c2b89','Baeomyces retiporus','9f6c9d1e-37a9-56fd-997a-c331f46c2b89','Baeomyces retiporus','a0031374-619a-5203-b515-5a87aaf28783','Baeomyces retipor','08a9ffc4-b31e-41df-ba7c-e46bfb165c01','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Baeomycetaceae|Baeomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41561342-4d03-4fad-8bab-67b4c7c7220d','','','2892293d-1da3-5386-bb56-622204158341','Phyllobothriidae','',0,0,'2892293d-1da3-5386-bb56-622204158341','Phyllobothriidae','2892293d-1da3-5386-bb56-622204158341','Phyllobothriidae','2892293d-1da3-5386-bb56-622204158341','Phyllobothriidae','41561342-4d03-4fad-8bab-67b4c7c7220d','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Phyllobothriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4158c8d8-e347-4924-847d-be40bec29efa','','','49a890fd-c8bc-5b74-98d0-766ba92e1ec4','Hypsizygus tessulatus (Bull.) Singer','(Bull.) Singer',0,0,'3a233340-3c26-512e-aaa9-e35d3b620488','Hypsizygus tessulatus','3a233340-3c26-512e-aaa9-e35d3b620488','Hypsizygus tessulatus','59af92d3-9c91-5e12-a6e0-034bd7ffc466','Hypsizygus tessulat','4158c8d8-e347-4924-847d-be40bec29efa','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Hypsizygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4160feea-4f49-46e2-aee0-4289fe77beff','','','fdb0894d-70c7-5eec-b7e9-8298ed273139','Paraxylaria Wanas., E.B.G. Jones, Gafforov & K.D. Hyde','Wanas., E.B.G. Jones, Gafforov & K.D. Hyde',0,0,'fd14fd49-9fc4-5f06-b5e5-7f2b48a27c42','Paraxylaria','fd14fd49-9fc4-5f06-b5e5-7f2b48a27c42','Paraxylaria','fd14fd49-9fc4-5f06-b5e5-7f2b48a27c42','Paraxylaria','4160feea-4f49-46e2-aee0-4289fe77beff','Fungi|Ascomycota|Sordariomycetes|Xylariales|Coniocessiaceae|Paraxylaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('415ce0a8-17a6-451c-a671-8d053ee9fcdb','','','be0aad86-2b23-519d-9df0-ff8f066f8049','Conchoecia pusilla Müller, 1906','Müller, 1906',1906,0,'6fb6c2c1-cdc4-54c0-9423-e08c0d1361a8','Conchoecia pusilla','6fb6c2c1-cdc4-54c0-9423-e08c0d1361a8','Conchoecia pusilla','32dd5600-c490-50e5-863b-eaab328229e1','Conchoecia pusill','415ce0a8-17a6-451c-a671-8d053ee9fcdb','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4169223e-0842-4084-9d81-2735f03901e1','','','25f86c26-398e-51af-9843-443a6b50d795','Caladenia minor var. exigua Cheeseman','Cheeseman',0,0,'e57e3fbe-2b58-5556-827c-9de9cfcde820','Caladenia minor exigua','cf686d7f-079c-5de1-afed-87be550a9a4a','Caladenia minor var. exigua','81ebe57b-2131-52d0-859b-58a690b39e5d','Caladenia minor exigu','78954ac8-405e-47f6-8aee-6d33ed731cf9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caladenia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('416968b9-f745-4549-a856-3575bccfc963','','','83f9d410-3ba9-5b3a-8777-48f849b338f9','Celtica F.M.Vázquez & Barkworth','F.M.Vázquez & Barkworth',0,0,'75976be8-62d0-5da4-9c7a-039903b6e538','Celtica','75976be8-62d0-5da4-9c7a-039903b6e538','Celtica','75976be8-62d0-5da4-9c7a-039903b6e538','Celtica','412f3994-be05-4410-a49a-70b105569a38','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Celtica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4167402b-43ff-45e3-ae60-643acecbb486','','','28892d6a-8c53-59f2-9bd4-2eb5fec7f1e5','Metaglymma Bates, 1867','Bates, 1867',1867,0,'3d5bb273-cf8d-5db1-8d31-570a4f724d60','Metaglymma','3d5bb273-cf8d-5db1-8d31-570a4f724d60','Metaglymma','3d5bb273-cf8d-5db1-8d31-570a4f724d60','Metaglymma','21579763-4f28-4fd9-ab54-e3b708c7bb3a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Metaglymma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('41686090-d4da-4e2b-9a71-755a367ab443','','','2f4f1a78-ae6e-5520-b79a-db9d797096b5','Archerella jollyi (van Oye, 1956)','(van Oye, 1956)',1956,0,'9dd89239-308a-5c0a-a499-7286c73f90a9','Archerella jollyi','9dd89239-308a-5c0a-a499-7286c73f90a9','Archerella jollyi','1c46fa4f-7112-526d-8e39-0753a911b760','Archerella iolly','41686090-d4da-4e2b-9a71-755a367ab443','Chromista|Cercozoa|Thecofilosea|Tectofilosida|Amphitremidae|Archerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4166c770-54a2-4114-9426-3a122b228a70','','','66cb75bc-8530-58dc-830f-6afad73e1c40','Xanthidium aculeatum Ehrenb.','Ehrenb.',0,0,'9ac9c9c3-1d35-58cd-8ced-6be6d783b2d6','Xanthidium aculeatum','9ac9c9c3-1d35-58cd-8ced-6be6d783b2d6','Xanthidium aculeatum','1873834e-3e66-5349-860c-d940245b416e','Xanthidium aculeat','4166c770-54a2-4114-9426-3a122b228a70','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4166aab4-7de8-4891-8603-ae13871daa39','','','ab86bdc5-9b8d-50a8-ae01-d567ba63a5ab','Ostracodinium dilobum Dogiel, 1927','Dogiel, 1927',1927,0,'bcb55e74-46c1-5111-9e43-529a4778490c','Ostracodinium dilobum','bcb55e74-46c1-5111-9e43-529a4778490c','Ostracodinium dilobum','56ec2002-3e28-562f-80cf-0df0d5666fac','Ostracodinium dilob','4166aab4-7de8-4891-8603-ae13871daa39','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Ostracodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4162a24e-7ce8-4301-831b-9000bf892299','','','6f434f1d-3540-5060-8c80-1e2d03460a7c','Leontocaris amplectipes Bruce, 1990','Bruce, 1990',1990,0,'4f441bcf-6c0d-55d9-a361-fc19c5c453b7','Leontocaris amplectipes','4f441bcf-6c0d-55d9-a361-fc19c5c453b7','Leontocaris amplectipes','490b7586-1acf-5ef5-a91b-16c78b62656e','Leontocaris amplectip','4162a24e-7ce8-4301-831b-9000bf892299','Animalia|Arthropoda|Malacostraca|Decapoda|Hipolytidae|Leontocaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41694f27-e585-4131-b43d-f29e2ac23e40','','','05cbfacd-34b0-5a20-9aa2-54d5f014f38a','Arthonia pseudocyphellariae Wedin','Wedin',0,0,'de08319c-1665-5ffe-81b8-e231ee859bc7','Arthonia pseudocyphellariae','de08319c-1665-5ffe-81b8-e231ee859bc7','Arthonia pseudocyphellariae','c43bbda2-ece6-5508-a5b7-53539f8b5749','Arthonia pseudocyphellari','41694f27-e585-4131-b43d-f29e2ac23e40','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4170ad07-136c-421c-b9ad-08f537a2c2e0','','','13b4d1aa-556f-5df9-b44c-fe9d6b7836c1','Penicillium capsulatum Raper & Fennell','Raper & Fennell',0,0,'80714c2c-31c5-52ac-bd48-f8e548bf5809','Penicillium capsulatum','80714c2c-31c5-52ac-bd48-f8e548bf5809','Penicillium capsulatum','5c570b96-969d-586a-8cc5-14c08d3b0925','Penicillium capsulat','4170ad07-136c-421c-b9ad-08f537a2c2e0','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('416d5045-371e-4c0e-b6d4-5ab6de24752c','','','acfb17cf-2631-5ad5-b0e7-efe1e573cac3','Ribautiana tenerrima (Herrich-Schäffer, 1834)','(Herrich-Schäffer, 1834)',1834,0,'9fce4c0a-659e-58f8-8e06-f0a2e8f04256','Ribautiana tenerrima','9fce4c0a-659e-58f8-8e06-f0a2e8f04256','Ribautiana tenerrima','d3cf86e0-e5fb-5c4b-a254-e08fc2d7f3bc','Ribautiana tenerrim','416d5045-371e-4c0e-b6d4-5ab6de24752c','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Ribautiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('416e932a-576a-4708-bbf3-bbd3482b5e13','','','0fdc10eb-61ab-5f04-8418-53c0a8c2134e','Rhinotermitidae','',0,0,'0fdc10eb-61ab-5f04-8418-53c0a8c2134e','Rhinotermitidae','0fdc10eb-61ab-5f04-8418-53c0a8c2134e','Rhinotermitidae','0fdc10eb-61ab-5f04-8418-53c0a8c2134e','Rhinotermitidae','416e932a-576a-4708-bbf3-bbd3482b5e13','Animalia|Arthropoda|Insecta|Isoptera|Rhinotermitidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4171364a-4190-4ea8-ba66-07c684e43e11','','','e3753b1d-e376-524e-8f85-4b744027203c','Tubulicrinis rimicola sensu G. Cunn.','',0,0,'bf3e4ea5-5b8a-54e9-92a8-0c1860ca056a','Tubulicrinis rimicola','bf3e4ea5-5b8a-54e9-92a8-0c1860ca056a','Tubulicrinis rimicola','8044c02d-58ba-5a61-96b9-e1595bd460a1','Tubulicrinis rimicol','16adee4d-aad3-42ab-8a91-37b055653884','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Tubulicrinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('41719fc8-f612-4e88-8ce2-44bba3076401','','','7f5877e0-761f-5153-bfb3-3a6cee077de8','Sinella pulverafusca Salmon, 1941','Salmon, 1941',1941,0,'8ba4f065-b9d8-5360-adbb-31f728d1df77','Sinella pulverafusca','8ba4f065-b9d8-5360-adbb-31f728d1df77','Sinella pulverafusca','0e229968-03bd-5ee6-8bf1-687d014bf77d','Sinella puluerafusc','41719fc8-f612-4e88-8ce2-44bba3076401','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Sinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4174cc63-7e01-4747-ac30-a276833c1773','','','21e7680e-a621-58aa-a5ca-9c3883271edc','Syncarpia glomulifera (Sm.) Nied.','(Sm.) Nied.',0,0,'9cdad71a-7b20-58cf-85e3-316af33ef3c5','Syncarpia glomulifera','9cdad71a-7b20-58cf-85e3-316af33ef3c5','Syncarpia glomulifera','6acac9d0-c8ff-534f-abd4-4c71cddaff54','Syncarpia glomulifer','4174cc63-7e01-4747-ac30-a276833c1773','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Syncarpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40e85510-2542-4995-b9e7-1f313ab09690','','','58b5f095-72c7-5289-aeb1-636d6f240ced','Odostomia','',0,0,'58b5f095-72c7-5289-aeb1-636d6f240ced','Odostomia','58b5f095-72c7-5289-aeb1-636d6f240ced','Odostomia','58b5f095-72c7-5289-aeb1-636d6f240ced','Odostomia','40e85510-2542-4995-b9e7-1f313ab09690','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Odostomia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('40e13f02-bebb-462b-80c0-4045741102ea','','','4913d738-cc56-5731-8684-60fe4bf72636','Normalograptus persculptus (Salter, 1865)','(Salter, 1865)',1865,0,'c3d2fdd7-25d2-5b10-901b-f34f61ba155c','Normalograptus persculptus','c3d2fdd7-25d2-5b10-901b-f34f61ba155c','Normalograptus persculptus','b1eda301-69af-57c9-96fd-87153e648948','Normalograptus persculpt','40e13f02-bebb-462b-80c0-4045741102ea','Animalia|Hemichordata|Graptolithina|Graptoloidea|Monograptidae|Normalograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40e1e959-aebf-463a-88ed-c0647731c67b','','','6d93274d-b457-5410-935c-f17b9d4a97b7','Polyscias fruticosa (L.) Harms','(L.) Harms',0,0,'10245403-451c-5be5-a6ea-0deeb8dfc957','Polyscias fruticosa','10245403-451c-5be5-a6ea-0deeb8dfc957','Polyscias fruticosa','7477c7a5-0f50-5d02-acf3-8de0317a8bb0','Polyscias fruticos','40e1e959-aebf-463a-88ed-c0647731c67b','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Polyscias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40eb834f-3f3c-480e-8402-0a86878f7f8a','','','d7ca58a9-7bda-53a9-95d7-d474eab08ad8','Sporisorium cryptum (McAlpine) Vánky','(McAlpine) Vánky',0,0,'35a189e1-9c8b-5b09-ad94-e2bb116305b2','Sporisorium cryptum','35a189e1-9c8b-5b09-ad94-e2bb116305b2','Sporisorium cryptum','b4ed7c68-c005-5c26-8544-1ee266461f0f','Sporisorium crypt','e7c2b13b-5708-4710-8fda-8f82ae112ae1','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40edb3c6-319c-47a9-b416-0b1c432ffe71','','','2d3c04ca-c7b9-58ef-b4a8-1139bca920e2','Crisius bicristaticeps (Broun, 1914)','(Broun, 1914)',1914,0,'3d1bd54a-c573-5ede-a592-6f0c3246712f','Crisius bicristaticeps','3d1bd54a-c573-5ede-a592-6f0c3246712f','Crisius bicristaticeps','3d1bd54a-c573-5ede-a592-6f0c3246712f','Crisius bicristaticeps','40edb3c6-319c-47a9-b416-0b1c432ffe71','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40ede0a8-5657-4657-bc84-5dc9aeac37ff','','','a77b46d8-254c-5525-a305-70b2f02bdc62','Gynoplistia chathamica Alexander, 1924','Alexander, 1924',1924,0,'6bc10a52-0f12-57c4-bae4-e425717d6902','Gynoplistia chathamica','6bc10a52-0f12-57c4-bae4-e425717d6902','Gynoplistia chathamica','8f246cfd-4b10-555c-980c-898ad44f9856','Gynoplistia chathamic','40ede0a8-5657-4657-bc84-5dc9aeac37ff','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40e8f454-211d-4c10-869c-7b0516e0d620','','','8e7a1199-7081-5870-9574-cbd5e6b11ad8','Cladosporium phyllogenum K. Schub.','K. Schub.',0,0,'fe97ac9b-4dbe-50bb-9d11-d8eedc28c579','Cladosporium phyllogenum','fe97ac9b-4dbe-50bb-9d11-d8eedc28c579','Cladosporium phyllogenum','846b8760-b8f3-5a06-addb-066926eaf78f','Cladosporium phyllogen','83f2c49d-0711-4d26-a23e-c126aee971e2','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40f34258-25aa-40c5-a922-085ecba2b591','','','9c56063b-3fcc-5eee-aae4-46ea59e3dbad','Callotetrarhynchus species Lester et al., 1988','',0,0,'96852233-cf09-5013-9345-9a9591b3c644','Callotetrarhynchus','96852233-cf09-5013-9345-9a9591b3c644','Callotetrarhynchus','96852233-cf09-5013-9345-9a9591b3c644','Callotetrarhynchus','40f34258-25aa-40c5-a922-085ecba2b591','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha|Dasyrhynchidae|Callotetrarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('40ef7407-588e-4cfa-bc72-20483719aaca','','','b9ca5b72-9044-5ca3-a7f5-bca0559dc307','Gilmaniella G.L. Barron','G.L. Barron',0,0,'fc371eab-548f-5c68-91e7-13c1f16e542d','Gilmaniella','fc371eab-548f-5c68-91e7-13c1f16e542d','Gilmaniella','fc371eab-548f-5c68-91e7-13c1f16e542d','Gilmaniella','40ef7407-588e-4cfa-bc72-20483719aaca','Fungi|Ascomycota||||Gilmaniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('40eead24-03f5-4730-bcb6-9c9a686adf87','','','fc390c4f-8202-5e9a-a9ab-c9143d817595','Cortinarius rugosiceps (E. Horak & G.M. Taylor) Peintner, E. Horak, M.M. Moser & Vilgalys','(E. Horak & G.M. Taylor) Peintner, E. Horak, M.M. Moser & Vilgalys',0,0,'6342bd02-b349-5a9b-b0e8-e4469fa69dda','Cortinarius rugosiceps','6342bd02-b349-5a9b-b0e8-e4469fa69dda','Cortinarius rugosiceps','6342bd02-b349-5a9b-b0e8-e4469fa69dda','Cortinarius rugosiceps','40eead24-03f5-4730-bcb6-9c9a686adf87','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40f12ad0-fbeb-4306-a223-eb08a11ca4c0','','','dd5765db-27f8-5396-b017-44f5c45ef059','Marsilea L.','L.',0,0,'9bea1909-607b-5d8b-bac2-05a247a9cb3f','Marsilea','9bea1909-607b-5d8b-bac2-05a247a9cb3f','Marsilea','9bea1909-607b-5d8b-bac2-05a247a9cb3f','Marsilea','40f12ad0-fbeb-4306-a223-eb08a11ca4c0','Plantae|Tracheophyta|Polypodiopsida|Salviniales|Marsileaceae|Marsilea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('40fcd04c-95d8-4021-a899-710657038fdd','','','d34870c1-3546-5ce1-8867-2f7a873514d5','Catopsilia','',0,0,'d34870c1-3546-5ce1-8867-2f7a873514d5','Catopsilia','d34870c1-3546-5ce1-8867-2f7a873514d5','Catopsilia','d34870c1-3546-5ce1-8867-2f7a873514d5','Catopsilia','40fcd04c-95d8-4021-a899-710657038fdd','Animalia|Arthropoda|Insecta|Lepidoptera|Pieridae|Catopsilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('40f18bcb-eb7d-4d86-b785-ee08e263dd20','','','04d25bfc-8b57-5a0f-8743-e8b4e79350c4','Populus candicans Aiton','Aiton',0,0,'9c851737-4c98-5451-abe5-e163b4eaf731','Populus candicans','9c851737-4c98-5451-abe5-e163b4eaf731','Populus candicans','9c851737-4c98-5451-abe5-e163b4eaf731','Populus candicans','6b97210c-4ae0-46df-9b59-e74cbd2e88ca','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Populus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40fcc64f-9db3-432c-b7b8-0be28c1eb35a','','','01dfa13d-76a0-5530-933d-bfe04e480460','Molopsida fovealis (Broun, 1917)','(Broun, 1917)',1917,0,'d362cad5-9826-5080-8283-007cd3cba5a6','Molopsida fovealis','d362cad5-9826-5080-8283-007cd3cba5a6','Molopsida fovealis','1232f067-dc4f-5b2b-9edc-4f298119ab6e','Molopsida foueal','40fcc64f-9db3-432c-b7b8-0be28c1eb35a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40f9cad8-c6a9-4cc9-8922-9f2e952142f3','','','b8c53945-cc0e-5744-ba73-46d867b8e3b1','Vallisneria natans (Lour.) Hara','(Lour.) Hara',0,0,'bee4d493-0091-5e14-b2d4-08c935f213b5','Vallisneria natans','bee4d493-0091-5e14-b2d4-08c935f213b5','Vallisneria natans','bee4d493-0091-5e14-b2d4-08c935f213b5','Vallisneria natans','40f9cad8-c6a9-4cc9-8922-9f2e952142f3','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Hydrocharitaceae|Vallisneria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40ff2358-7cdc-457d-aa2f-3712e20cb3ce','','','bc6471b0-a8c6-5bf7-8b01-a5af4c619178','Protallocoxa','',0,0,'bc6471b0-a8c6-5bf7-8b01-a5af4c619178','Protallocoxa','bc6471b0-a8c6-5bf7-8b01-a5af4c619178','Protallocoxa','bc6471b0-a8c6-5bf7-8b01-a5af4c619178','Protallocoxa','40ff2358-7cdc-457d-aa2f-3712e20cb3ce','Animalia|Arthropoda|Malacostraca|Isopoda|Stenetriidae|Protallocoxa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('40fee7b0-7874-4740-b487-4aae6fab56c9','','','0434f3f4-f539-5773-a686-2f7938d5013a','Helicotylenchus exallus Sher, 1966','Sher, 1966',1966,0,'cf1eabcb-65b0-5ccf-9a62-1143fa485ca8','Helicotylenchus exallus','cf1eabcb-65b0-5ccf-9a62-1143fa485ca8','Helicotylenchus exallus','98ff46e2-7471-5ad5-b60b-67d9750043c1','Helicotylenchus exall','40fee7b0-7874-4740-b487-4aae6fab56c9','Animalia|Nematoda|Secernentea|Tylenchida|Hoplolaimidae|Helicotylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4104905e-1365-4561-9d1b-4de1ff958c60','','','e24dc58a-a3ac-599f-980b-0d7a97ceab97','Rhopaloblaste Scheff.','Scheff.',0,0,'d8882632-4aa1-5529-8826-cdf0b20e0e42','Rhopaloblaste','d8882632-4aa1-5529-8826-cdf0b20e0e42','Rhopaloblaste','d8882632-4aa1-5529-8826-cdf0b20e0e42','Rhopaloblaste','4104905e-1365-4561-9d1b-4de1ff958c60','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Rhopaloblaste','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4100d71c-a3b1-4588-aea9-c83d8a0e4955','','','88146395-b630-5194-bb40-d6405c0ed69e','Forcipomyia Meigen, 1818','Meigen, 1818',1818,0,'40193906-5856-50ed-bf31-43707a1015a4','Forcipomyia','40193906-5856-50ed-bf31-43707a1015a4','Forcipomyia','40193906-5856-50ed-bf31-43707a1015a4','Forcipomyia','4100d71c-a3b1-4588-aea9-c83d8a0e4955','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Forcipomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('40ffbe16-1261-44ae-ac75-ef5628bba721','','','fad50b5c-9107-5cbe-bb42-8b76d856463b','Sporisorium holwayi (G.P. Clinton & Zundel) Vánky','(G.P. Clinton & Zundel) Vánky',0,0,'505c2de2-e315-59fe-b8dd-d12af45bdb53','Sporisorium holwayi','505c2de2-e315-59fe-b8dd-d12af45bdb53','Sporisorium holwayi','ab768728-a573-5b42-882b-6b2b0e9d248f','Sporisorium holway','40ffbe16-1261-44ae-ac75-ef5628bba721','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('410bb1da-f18a-4ce3-899a-b0bfb015750b','','','85d1f8c5-1a2a-57a4-a841-485e48de51a2','Xanthoderopygus species','',0,0,'e07c82f6-48ee-5739-bc04-9d02bad5bb1c','Xanthoderopygus','e07c82f6-48ee-5739-bc04-9d02bad5bb1c','Xanthoderopygus','e07c82f6-48ee-5739-bc04-9d02bad5bb1c','Xanthoderopygus','410bb1da-f18a-4ce3-899a-b0bfb015750b','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Xanthoderopygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('41076107-0933-444e-b436-d234e6fbcdf9','','','7e6657dc-137b-5d18-a9dc-5a50d16943cf','Cercospora occidentalis Cooke','Cooke',0,0,'cdf8793a-657f-5b0a-8e69-7f6f9eafb17d','Cercospora occidentalis','cdf8793a-657f-5b0a-8e69-7f6f9eafb17d','Cercospora occidentalis','7202b4cb-7ab7-56a9-9c20-69ee72068ac2','Cercospora occidental','14d99139-0685-4a0c-843f-3f1605fcd6a0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('410da113-7b40-4069-a015-fd61637ac714','','','c5c4bd8e-f01c-55c7-97e4-1aa6aaa6aa6c','Oscillatoria margaritifera Kütz. ex Gomont','Kütz. ex Gomont',0,0,'1afa681c-59d0-5d35-8187-8445858af299','Oscillatoria margaritifera','1afa681c-59d0-5d35-8187-8445858af299','Oscillatoria margaritifera','b237ffdf-813c-58f7-bbc2-5f857912cef4','Oscillatoria margaritifer','410da113-7b40-4069-a015-fd61637ac714','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('411945c0-ade8-4c3c-a9f3-4ac716a16682','','','5c383166-21cc-571c-9915-f364ba5e2aea','Stagonospora samararum (Desm.) Boerema','(Desm.) Boerema',0,0,'214fd274-a7a5-5231-bb89-ce62c9e4cf0d','Stagonospora samararum','214fd274-a7a5-5231-bb89-ce62c9e4cf0d','Stagonospora samararum','c39d3d2e-96be-54af-8403-6ab2eb2bc1e7','Stagonospora samarar','f47cb9f0-f22d-4084-a305-56c71d49ddfc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('410eaeec-120e-436a-a6e8-9f5a8a4adbf9','','','d13da1bc-4fe7-5352-9269-679471a3ea59','Soliva anthemifolia (Juss.) Sweet','(Juss.) Sweet',0,0,'aa09baea-222a-55fc-bb22-027cb364b4a9','Soliva anthemifolia','aa09baea-222a-55fc-bb22-027cb364b4a9','Soliva anthemifolia','3bc3afe7-ed52-5b39-8739-9b3d8d3a6988','Soliva anthemifol','410eaeec-120e-436a-a6e8-9f5a8a4adbf9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Soliva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4116c2b2-ac9e-4670-81f1-9975217f5876','','','8ac5db75-2c80-5c7a-b325-074956a0a5d7','Courtaraneus orientalis (Urquhart, 1887)','(Urquhart, 1887)',1887,0,'fbd357eb-73a1-5e3e-9ba5-2376dd39132a','Courtaraneus orientalis','fbd357eb-73a1-5e3e-9ba5-2376dd39132a','Courtaraneus orientalis','1eb3903a-f26f-59f8-8a8d-a7d85098313a','Courtaraneus oriental','4116c2b2-ac9e-4670-81f1-9975217f5876','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Courtaraneus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41143ed3-b15f-4457-b7e7-c2a513bf836d','','','6136f0b3-a2e6-5daa-982f-9d4b51028330','Paradryinus koebelei Perkins, 1905','Perkins, 1905',1905,0,'662d8d60-f8f3-5c62-a3a3-fe2b9a0875cc','Paradryinus koebelei','662d8d60-f8f3-5c62-a3a3-fe2b9a0875cc','Paradryinus koebelei','e2d5ceb1-57e8-5436-9c03-14f31b472244','Paradryinus koebele','066ad62f-3e7e-4e75-b9a7-aff9bb450d81','Animalia|Arthropoda|Insecta|Hymenoptera|Dryinidae|Paradryinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('411e3b4d-d8fc-4f77-b16c-273359ebfd98','','','641c242f-f1c4-5c95-ac74-779b389f6bdd','Franceia','',0,0,'641c242f-f1c4-5c95-ac74-779b389f6bdd','Franceia','641c242f-f1c4-5c95-ac74-779b389f6bdd','Franceia','641c242f-f1c4-5c95-ac74-779b389f6bdd','Franceia','411e3b4d-d8fc-4f77-b16c-273359ebfd98','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Franceia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('411afbae-db76-419d-b485-23b1b2e41201','','','5e40b101-f409-504f-8608-b5825478f806','Coniochaeta species','',0,0,'ece38008-f07e-5ea4-94c4-b184aef511d7','Coniochaeta','ece38008-f07e-5ea4-94c4-b184aef511d7','Coniochaeta','ece38008-f07e-5ea4-94c4-b184aef511d7','Coniochaeta','411afbae-db76-419d-b485-23b1b2e41201','Fungi|Ascomycota|Sordariomycetes|Coniochaetales|Coniochaetaceae|Coniochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('411e4a3d-2190-41e2-a895-121f7060badd','','','b7d60a00-0fad-5b85-baac-8df48ef789c1','Tasmacetus','',0,0,'b7d60a00-0fad-5b85-baac-8df48ef789c1','Tasmacetus','b7d60a00-0fad-5b85-baac-8df48ef789c1','Tasmacetus','b7d60a00-0fad-5b85-baac-8df48ef789c1','Tasmacetus','411e4a3d-2190-41e2-a895-121f7060badd','Animalia|Chordata|Mammalia|Cetacea|Ziphiidae|Tasmacetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('411e0d6c-6903-4353-b0cb-58cce10b2b77','','','80e01e28-2afe-5f92-843a-3fe6f933bf89','Haplosporangium Thaxt.','Thaxt.',0,0,'d84af275-e0ee-5d96-ab1d-1175f5d6040d','Haplosporangium','d84af275-e0ee-5d96-ab1d-1175f5d6040d','Haplosporangium','d84af275-e0ee-5d96-ab1d-1175f5d6040d','Haplosporangium','508f41c9-8106-420f-9e13-dfedbb45226e','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Haplosporangium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('411ddf4a-af60-474d-b55f-7d7191d216f6','','','e55af43d-944d-5f98-b3da-c46c8bd72799','Hedychium thyrsiforme Sm.','Sm.',0,0,'4051094d-10a7-5497-965f-b9a4980bd6de','Hedychium thyrsiforme','4051094d-10a7-5497-965f-b9a4980bd6de','Hedychium thyrsiforme','d48f1bb9-8f36-5118-9597-465662b9d3ae','Hedychium thyrsiform','411ddf4a-af60-474d-b55f-7d7191d216f6','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Hedychium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('412464d8-74dd-4640-bb35-13f9cf3d1ad2','','','692f7698-a73b-5613-82ec-f88bfa419dee','Trichostomum sect. Leptodontium Müll.Hal.','Müll.Hal.',0,0,'0de176d2-54d2-5f74-b831-437a388b3212','Leptodontium','1c251f06-2f3c-5ee3-b9c3-4189419d1bd4','Trichostomum sect. Leptodontium','0de176d2-54d2-5f74-b831-437a388b3212','Leptodontium','66e0340a-05bd-4a95-826d-b7346ad8c449','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('4129da5b-0db8-4b7b-b59f-6e7bac8b789a','','','830a6e6f-dba7-59e8-9a7b-af9c7833aace','Gonodontis nelsonaria Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'7a9b721b-1205-545d-a18f-224f3c3f8f01','Gonodontis nelsonaria','7a9b721b-1205-545d-a18f-224f3c3f8f01','Gonodontis nelsonaria','79ef7cad-fa5e-5295-8810-6f8f2d01009a','Gonodontis nelsonar','5cd9cd20-4728-48e1-8707-87dcf12fb702','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Gonodontis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('41297e73-80e9-400f-b4bb-8b63019e042e','','','2f28433d-3c6c-5a43-a2dc-c690cf93c57a','Aploneura lentisci (Passerini, 1856)','(Passerini, 1856)',1856,0,'ea466566-dc84-5016-8e43-8243021ec2b8','Aploneura lentisci','ea466566-dc84-5016-8e43-8243021ec2b8','Aploneura lentisci','07836adc-418a-542a-8601-bc4ad3a408db','Aploneura lentisc','41297e73-80e9-400f-b4bb-8b63019e042e','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Aploneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4128d476-9cee-40da-9a85-fdae86915045','','','4ba0da86-50c3-53bf-a6f7-b571716dc1a4','Grifola sordulenta (Mont.) Singer','(Mont.) Singer',0,0,'5d12a639-3a95-50f7-bf0a-56763404407c','Grifola sordulenta','5d12a639-3a95-50f7-bf0a-56763404407c','Grifola sordulenta','e1993806-bfe4-53a5-9d8f-abbe63690089','Grifola sordulent','4128d476-9cee-40da-9a85-fdae86915045','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Grifolaceae|Grifola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('41332150-d150-4d31-9c98-8a720b0b64f6','','','416ffa00-6860-5acd-95ad-2c598cddcbde','Acaena anserinifolia var. antarctica (Cockayne) Druce','(Cockayne) Druce',0,0,'8b9d5b49-ee22-56ce-8b2f-8769da24558d','Acaena anserinifolia antarctica','b98d87d4-5960-585b-9004-3d3b864b68e8','Acaena anserinifolia var. antarctica','0b4d7626-fc02-5073-b404-6d65ab678d50','Acaena anserinifol antarctic','898f4681-770f-40ec-9dd2-aa31c07424e7','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('412e1770-a6e4-4421-bc26-9d214c1f24ec','','','04f01cd0-d818-5cc3-b04f-f9cf43aa3842','Lepidosira magna magna Salmon, 1937','Salmon, 1937',1937,0,'ebd3d165-c870-52bd-89e0-ab14404ad7da','Lepidosira magna magna','ebd3d165-c870-52bd-89e0-ab14404ad7da','Lepidosira magna magna','2f68af48-9790-54af-9ec0-717023b0fe62','Lepidosira magn magn','412e1770-a6e4-4421-bc26-9d214c1f24ec','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('412d74e1-1d73-415e-a5b1-c26822933159','','','c5bcca1f-abf7-586b-a62d-7931628baa59','Eunice laticeps Ehlers, 1868','Ehlers, 1868',1868,0,'20010039-44a0-5e8c-bf21-06bf92f45b87','Eunice laticeps','20010039-44a0-5e8c-bf21-06bf92f45b87','Eunice laticeps','20010039-44a0-5e8c-bf21-06bf92f45b87','Eunice laticeps','412d74e1-1d73-415e-a5b1-c26822933159','Animalia|Annelida|Polychaeta|Eunicida|Eunicidae|Eunice','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('412c9cbb-af6c-458d-af10-d09d94d68cce','','','46dac352-b077-59fb-a6e5-ea51acb1d0d3','Asterosporium hoffmannii Kunze','Kunze',0,0,'3e139691-2d74-5382-9fce-adf348d974aa','Asterosporium hoffmannii','3e139691-2d74-5382-9fce-adf348d974aa','Asterosporium hoffmannii','6b6c1646-2a09-5c16-b7bc-3395bbf0f81c','Asterosporium hoffmann','412c9cbb-af6c-458d-af10-d09d94d68cce','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Asterosporiaceae|Asterosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4215e307-41fe-43e6-8bb1-e0fab5e0cc13','','','e93a9107-1e8f-5f9f-b9a5-1fcefc407aa7','Amphineurus edentulus Alexander, 1939','Alexander, 1939',1939,0,'015ae6c5-1d8d-562a-9484-422ef1f37dae','Amphineurus edentulus','015ae6c5-1d8d-562a-9484-422ef1f37dae','Amphineurus edentulus','8f33a1af-575b-56a9-8376-be0401a1e39b','Amphineurus edentul','4215e307-41fe-43e6-8bb1-e0fab5e0cc13','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4216a920-8d77-4188-9228-0d6519d25b11','','','4803ff30-2517-50be-915b-c9621d303b6a','Coptotermes','',0,0,'4803ff30-2517-50be-915b-c9621d303b6a','Coptotermes','4803ff30-2517-50be-915b-c9621d303b6a','Coptotermes','4803ff30-2517-50be-915b-c9621d303b6a','Coptotermes','4216a920-8d77-4188-9228-0d6519d25b11','Animalia|Arthropoda|Insecta|Isoptera|Rhinotermitidae|Coptotermes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4219e9c8-c9cf-4791-86f7-09d5f69cc32f','','','b31c72c7-9198-52f7-9f5a-a8d3ce26f466','Phaeochorellaceae Guterres, Galvão-Elias & Dianese','Guterres, Galvão-Elias & Dianese',0,0,'6702d134-e17d-574e-b548-46548b615d2a','Phaeochorellaceae','6702d134-e17d-574e-b548-46548b615d2a','Phaeochorellaceae','6702d134-e17d-574e-b548-46548b615d2a','Phaeochorellaceae','4219e9c8-c9cf-4791-86f7-09d5f69cc32f','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phaeochorellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('421b9a2c-58ee-4b34-a4a6-b4028ce85e89','','','b87f4e0a-9b5f-5a61-84b8-fd31d230961b','Eucalyptus diversicolor F.Muell.','F.Muell.',0,0,'565dbd5b-a4da-5166-b37d-1718c6f75701','Eucalyptus diversicolor','565dbd5b-a4da-5166-b37d-1718c6f75701','Eucalyptus diversicolor','d597c393-2112-5241-92fb-24685c804e8c','Eucalyptus diuersicolor','421b9a2c-58ee-4b34-a4a6-b4028ce85e89','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42165e90-2d2c-401f-9031-b4a9cf360fce','','','afc5178c-d08a-5639-9fbb-c9df624a2a70','Ptychodera flava Eschscholtz, 1825','Eschscholtz, 1825',1825,0,'681df49e-d2b9-5fba-974f-47c5f8646c69','Ptychodera flava','681df49e-d2b9-5fba-974f-47c5f8646c69','Ptychodera flava','82a23e23-3371-5c35-8636-6a8f6c18d9cc','Ptychodera flau','42165e90-2d2c-401f-9031-b4a9cf360fce','Animalia|Hemichordata|Enteropneusta||Ptychoderidae|Ptychodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4224d300-a32d-4a14-aebf-60ca2405cf46','','','a133e9d3-dbd4-58e4-819e-3582838f837d','Pseudephemerum axillare (Dicks.) I.Hagen','(Dicks.) I.Hagen',0,0,'4ecc6c97-3222-57c6-850c-7b219657e092','Pseudephemerum axillare','4ecc6c97-3222-57c6-850c-7b219657e092','Pseudephemerum axillare','c8cda429-eda8-5d5d-a0ec-fcb30460a067','Pseudephemerum axillar','1ede5e49-d940-4892-978b-ca3cffbf7bdf','Plantae||Bryopsida|Dicranales|Ditrichaceae|Pseudephemerum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42251559-6b8d-47a0-8cca-179daf1f0426','','','4a6b7755-7c08-5f40-bb9f-f96c8263ae83','Chionochloa rigida (Raoul) Zotov subsp. rigida','',0,0,'1b156fa4-8bfe-5412-bc9d-f1be0acf0176','Chionochloa rigida rigida','afff95ea-4d78-5d40-8d5d-a709e1240790','Chionochloa rigida subsp. rigida','d1d1a147-e4fa-5541-87f2-e0a90500e674','Chionochloa rigid rigid','42251559-6b8d-47a0-8cca-179daf1f0426','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('422c9a07-6c41-412c-b47c-4fb96dfc0a8b','','','44154712-ad0c-5c32-a365-9a5c1b6ac0c4','Tricholoma stans (Fr.) Sacc.','(Fr.) Sacc.',0,0,'1ecfd09f-7635-596d-b4de-77a5bd5220cf','Tricholoma stans','1ecfd09f-7635-596d-b4de-77a5bd5220cf','Tricholoma stans','1ecfd09f-7635-596d-b4de-77a5bd5220cf','Tricholoma stans','422c9a07-6c41-412c-b47c-4fb96dfc0a8b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4225d8e2-4e5f-44c1-a0fb-845e4dcd6d8b','','','f6c3d6b8-e653-5a4d-b11d-289c57afe6db','Lumbricalus','',0,0,'f6c3d6b8-e653-5a4d-b11d-289c57afe6db','Lumbricalus','f6c3d6b8-e653-5a4d-b11d-289c57afe6db','Lumbricalus','f6c3d6b8-e653-5a4d-b11d-289c57afe6db','Lumbricalus','4225d8e2-4e5f-44c1-a0fb-845e4dcd6d8b','Animalia|Annelida|Polychaeta|Eunicida|Lumbrineridae|Lumbricalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('42258d60-b8ef-4bb4-bcd4-808fe9e40a9a','','','8e93f35c-1116-5d5b-81d3-270a5916ed0a','Poria pulchella (Schwein.) Cooke','(Schwein.) Cooke',0,0,'e6b9406a-d56c-56e7-ab0a-85da2b4487cb','Poria pulchella','e6b9406a-d56c-56e7-ab0a-85da2b4487cb','Poria pulchella','ae237136-92ea-5d4a-b1d2-483f1d235e0f','Poria pulchell','42258d60-b8ef-4bb4-bcd4-808fe9e40a9a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4228da3a-70d5-41d3-bbc7-83595b8ccab5','','','ee001111-02cb-53e2-be63-08727bb8bcaf','Bipuncticoris irroratus Eyles & Carvalho, 1995','Eyles & Carvalho, 1995',1995,0,'86575e52-e41f-55fe-a9ab-ac0c2bd60bce','Bipuncticoris irroratus','86575e52-e41f-55fe-a9ab-ac0c2bd60bce','Bipuncticoris irroratus','126e8b7a-3f35-5df8-b81d-10f643396e83','Bipuncticoris irrorat','4228da3a-70d5-41d3-bbc7-83595b8ccab5','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Bipuncticoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4230cced-756d-4490-8ff4-267606402a6f','','','635e3d0c-752b-548a-a180-72129ff97bb8','Hebe diosmifolia (A.Cunn.) Cockayne & Allan','(A.Cunn.) Cockayne & Allan',0,0,'cc59c371-d051-5909-8959-67389a041a11','Hebe diosmifolia','cc59c371-d051-5909-8959-67389a041a11','Hebe diosmifolia','e1de4cb8-6255-5a26-9a8d-63de4daf0160','Hebe diosmifol','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4232cf17-ae55-4712-b836-7409d1426c7d','','','3c95391f-c5c7-54e6-87a6-c8173fbc22f0','Fonsecaea pedrosoi (Brumpt) Negroni','(Brumpt) Negroni',0,0,'bcb605e9-4dd0-5229-a4e0-fc1cbd238915','Fonsecaea pedrosoi','bcb605e9-4dd0-5229-a4e0-fc1cbd238915','Fonsecaea pedrosoi','0f6b32c2-f46e-515a-82f2-a7e542814199','Fonsecaea pedroso','4232cf17-ae55-4712-b836-7409d1426c7d','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Fonsecaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('422f3295-b3ab-4c79-a1e8-bf8c2cef0e2e','','','72cbd8e0-7d1d-5c1c-896c-3ed21f0c671f','Bryum algovicum var. rutheanum (Warnst.) Crundw.','(Warnst.) Crundw.',0,0,'768a4236-2a00-5ff4-a91f-83b561547a35','Bryum algovicum rutheanum','06dba1f8-ff65-54a9-abe8-5947bb74722f','Bryum algovicum var. rutheanum','82ab54d4-ea1e-557a-8ed7-c7be6879de8e','Bryum algouic ruthean','422f3295-b3ab-4c79-a1e8-bf8c2cef0e2e','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4236d234-26a9-4846-992a-9e3654b3e0d4','','','e3720f6d-e063-50da-891b-8d9e9733e6ef','Austrogoniodes macquariensis Harrison, 1937','Harrison, 1937',1937,0,'7832d132-8aff-5042-bd2a-5f06823c6ff6','Austrogoniodes macquariensis','7832d132-8aff-5042-bd2a-5f06823c6ff6','Austrogoniodes macquariensis','94bdf42c-6e4c-500d-a0de-4c6acc1f02d3','Austrogoniodes macquariens','4236d234-26a9-4846-992a-9e3654b3e0d4','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Austrogoniodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4236a596-9e22-4853-9aa4-bf8eac991f72','','','2a861838-bf63-53cd-a529-e531bb012d24','Lobaria pubescens (Müll.Arg.) Hellb.','(Müll.Arg.) Hellb.',0,0,'ac2491d5-c481-5781-905e-7f7dc6277403','Lobaria pubescens','ac2491d5-c481-5781-905e-7f7dc6277403','Lobaria pubescens','ac2491d5-c481-5781-905e-7f7dc6277403','Lobaria pubescens','e5ae9e95-5d67-4ae2-9a64-6f4fdebab840','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('423e6037-796b-429c-bf91-4e27327b10a2','','','a60d5efd-bb8f-5eef-bb19-ab3fb50d5183','Pseudoclimacograptus subg. Pseudoclimacograptus','',0,0,'f9c706a1-0b21-55f4-9f41-fb38b07902a0','Pseudoclimacograptus','b73184fc-a8ff-5903-a0c1-868528b7118a','Pseudoclimacograptus subgen. Pseudoclimacograptus','f9c706a1-0b21-55f4-9f41-fb38b07902a0','Pseudoclimacograptus','423e6037-796b-429c-bf91-4e27327b10a2','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Pseudoclimacograptus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('423cd533-aba9-4505-9abd-360be6187ac2','','','a4211eeb-2d34-536d-90fc-0817faa18abe','Peachia carnea Hutton, 1880','Hutton, 1880',1880,0,'41351421-a70d-5e7c-a35d-ea2f4125d218','Peachia carnea','41351421-a70d-5e7c-a35d-ea2f4125d218','Peachia carnea','9baf8211-2818-5cb8-bd1e-7a88a3f00498','Peachia carne','423cd533-aba9-4505-9abd-360be6187ac2','Animalia|Cnidaria||Actiniaria|Haloclavidae|Peachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('423c868e-1b00-4094-bb95-9c632bfd1d40','','','63368edc-c5c5-55ae-b1af-c4a1c8c7a68d','Fabienna sphaerica Schuchert, 1996','Schuchert, 1996',1996,0,'5395426d-0c2d-5718-9339-2eaaafad166d','Fabienna sphaerica','5395426d-0c2d-5718-9339-2eaaafad166d','Fabienna sphaerica','c2fb1040-ee16-561c-bd7c-906dd2e607eb','Fabienna sphaeric','423c868e-1b00-4094-bb95-9c632bfd1d40','Animalia|Cnidaria|Hydrozoa|Laingiomedusae|Laingiidae|Fabienna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('423fd23e-4ace-4345-9877-9ea909c341f1','','','5b2b6785-ec2e-59d3-b486-0d7ef6ac1460','Coccomyces mucronatus Korf & W.Y. Zhuang','Korf & W.Y. Zhuang',0,0,'260dcfbd-6293-5655-86ce-37cc359fdb65','Coccomyces mucronatus','260dcfbd-6293-5655-86ce-37cc359fdb65','Coccomyces mucronatus','456b5bca-be0d-5638-84bc-e1bd1c26e751','Coccomyces mucronat','423fd23e-4ace-4345-9877-9ea909c341f1','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Coccomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('424638f9-9e9e-414b-bce8-32685893939e','','','75ddb085-dadc-5a44-8670-e74af7c419d3','Latania Comm. ex Juss.','Comm. ex Juss.',0,0,'e396c6c7-7d5a-5eea-8a2f-3e6c0d868a4e','Latania','e396c6c7-7d5a-5eea-8a2f-3e6c0d868a4e','Latania','e396c6c7-7d5a-5eea-8a2f-3e6c0d868a4e','Latania','424638f9-9e9e-414b-bce8-32685893939e','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Latania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('4249f65e-b3b9-4b73-8bb5-9d0a3b58be60','','','09c4ea90-fd30-5dab-82c6-1827513bcba1','Spergularia marina (L.) Besser','(L.) Besser',0,0,'ec3bf256-a761-5605-8a09-9c13b0d1ddeb','Spergularia marina','ec3bf256-a761-5605-8a09-9c13b0d1ddeb','Spergularia marina','cf7225b8-9acf-5b04-868a-70b68733b8ba','Spergularia marin','4249f65e-b3b9-4b73-8bb5-9d0a3b58be60','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Spergularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4248feb3-f09e-436c-9fdf-723ed3183e5f','','','3a219e3f-1eab-5af7-bf4d-22ed285e4058','Allantophomopsis pseudotsugae (M. Wilson) Nag Raj','(M. Wilson) Nag Raj',0,0,'deec2c78-b5a8-54de-a9d9-4d254ffdd85d','Allantophomopsis pseudotsugae','deec2c78-b5a8-54de-a9d9-4d254ffdd85d','Allantophomopsis pseudotsugae','775122dc-8b71-5988-ac4b-c498c62335f0','Allantophomopsis pseudotsug','dd3dc299-616f-4ff0-acc0-7cf961438ef2','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Allantophomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4252fe97-5675-43fe-bcfa-17a2822664a8','','','67c2e307-2eca-551f-84d8-2f310fa93383','Mycena primulina G. Stev.','G. Stev.',0,0,'a2a82805-0494-535e-8a6e-7275d8244ddd','Mycena primulina','a2a82805-0494-535e-8a6e-7275d8244ddd','Mycena primulina','cd5060ea-ea9a-559f-ae3f-dc466690ff9c','Mycena primulin','4252fe97-5675-43fe-bcfa-17a2822664a8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('424f10c5-a814-4bbc-9755-1b348ffd6f67','','','8feff380-6d89-543c-83d7-df4a94e2f1a0','Trichocerca helminthodes (Gosse, 1886)','(Gosse, 1886)',1886,0,'8b2d2cb4-2b0a-5ca2-a623-f4094ef9985b','Trichocerca helminthodes','8b2d2cb4-2b0a-5ca2-a623-f4094ef9985b','Trichocerca helminthodes','aa0d2ec6-2d75-5e7f-a89d-1e6326036f02','Trichocerca helminthod','424f10c5-a814-4bbc-9755-1b348ffd6f67','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4251aae6-2ee4-4112-a9a8-25652d30bbe8','','','254e4539-2140-5be8-8359-1beb3fbb6fd6','Closterium gracile var. gracile Brébisson ex Ralfs','Brébisson ex Ralfs',0,0,'0ef0cb7b-7f49-5333-8efe-1d7b8fd96f91','Closterium gracile gracile','f25bc3c7-0e34-50a4-8aa6-aae12ad6a7a6','Closterium gracile var. gracile','23de01f1-e314-5164-af68-74f1d0463d34','Closterium gracil gracil','4251aae6-2ee4-4112-a9a8-25652d30bbe8','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('424d5ab1-d9e5-4cbf-aa1d-1ddbc0424aaa','','','dab61015-9fbc-5ee3-81bb-09586638bb1e','Leproplaca xantholyta (Nyl.) Hue','(Nyl.) Hue',0,0,'8ece0ce9-1b3b-5800-a588-1ac2183cb84b','Leproplaca xantholyta','8ece0ce9-1b3b-5800-a588-1ac2183cb84b','Leproplaca xantholyta','5dd6e9b9-cfeb-537d-86f7-b406d542bb4e','Leproplaca xantholyt','424d5ab1-d9e5-4cbf-aa1d-1ddbc0424aaa','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Leproplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('424aeb60-4938-456f-92d8-6b285d109582','','','6b12ad1d-5f3a-5928-b5ab-892a64729943','Uredo salicorniae G. Cunn.','G. Cunn.',0,0,'c8c614b5-ed6a-5ee4-a132-a22ca33b5209','Uredo salicorniae','c8c614b5-ed6a-5ee4-a132-a22ca33b5209','Uredo salicorniae','e8ab76da-da81-5372-a7bc-61f127e5e427','Uredo salicorni','3b3c5471-aa9a-4a07-957d-7d3cefca1cae','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4255e95c-d336-44b2-a136-1c1f39524c8b','','','97e098d8-df5a-58f1-b9ca-37be75dd3bf6','Quadroppia circumita (Hammer, 1961)','(Hammer, 1961)',1961,0,'51bf6b46-514d-5189-b6e6-61466f18ad1f','Quadroppia circumita','51bf6b46-514d-5189-b6e6-61466f18ad1f','Quadroppia circumita','ea74644b-78f0-5767-879e-d0d2415f328a','Quadroppia circumit','4255e95c-d336-44b2-a136-1c1f39524c8b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Quadroppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4257394a-66ba-4eb6-8a81-7a3a9626583f','','','af145d40-6cef-5f94-afa4-af3cfc6d017c','Rhinonema paradoxum Allgén, 1928','Allgén, 1928',1928,0,'1c52e9f4-def9-5d58-b950-1baafac92219','Rhinonema paradoxum','1c52e9f4-def9-5d58-b950-1baafac92219','Rhinonema paradoxum','693dcc4d-f35c-565c-87b6-1892855310ee','Rhinonema paradox','4257394a-66ba-4eb6-8a81-7a3a9626583f','Animalia|Nematoda|Secernentea|Tylenchida||Rhinonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4257d818-146d-4f82-b499-babe2f11a422','','','64a1ea03-b116-516b-b674-718572b0c17f','Phycomorpha Meyrick, 1914','Meyrick, 1914',1914,0,'256a0fd8-a199-5266-aeb1-03b371fc5840','Phycomorpha','256a0fd8-a199-5266-aeb1-03b371fc5840','Phycomorpha','256a0fd8-a199-5266-aeb1-03b371fc5840','Phycomorpha','4257d818-146d-4f82-b499-babe2f11a422','Animalia|Arthropoda|Insecta|Lepidoptera|Copromorphidae|Phycomorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('425edbbf-62de-4fc4-994f-0e4306483b95','','','c0db7660-df63-5f56-862e-4fd1e018442f','Hendea nelsonensis Forster, 1954','Forster, 1954',1954,0,'dcda108e-8f31-5f52-bae8-e8526b930c5f','Hendea nelsonensis','dcda108e-8f31-5f52-bae8-e8526b930c5f','Hendea nelsonensis','e74074c1-3fa5-56cb-8d9d-1e11cfd31ef6','Hendea nelsonens','425edbbf-62de-4fc4-994f-0e4306483b95','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hendea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('425f84d8-69b9-459a-94c6-1426777bb6c8','','','82d84d14-51e3-5bc4-a673-52affe135482','Tatosoma transitaria (Walker, 1862)','(Walker, 1862)',1862,0,'a4688386-1bbe-5ac6-bb5c-2d1c151f761b','Tatosoma transitaria','a4688386-1bbe-5ac6-bb5c-2d1c151f761b','Tatosoma transitaria','d947f16a-8f1a-57b2-9ae5-546122feb6cb','Tatosoma transitar','425f84d8-69b9-459a-94c6-1426777bb6c8','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Tatosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('425a0193-b7cb-42a8-959a-88aeeb314fcb','','','5cde044d-d8a2-583c-9964-d06f16dd294e','Euplectitae','',0,0,'5cde044d-d8a2-583c-9964-d06f16dd294e','Euplectitae','5cde044d-d8a2-583c-9964-d06f16dd294e','Euplectitae','5cde044d-d8a2-583c-9964-d06f16dd294e','Euplectitae','425a0193-b7cb-42a8-959a-88aeeb314fcb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','supertribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('425e2529-a4b0-43ae-94e5-f40ecbaba6fb','','','a7c9d85a-1d10-5498-abfd-e3112d207ef3','Saccocirrus','',0,0,'a7c9d85a-1d10-5498-abfd-e3112d207ef3','Saccocirrus','a7c9d85a-1d10-5498-abfd-e3112d207ef3','Saccocirrus','a7c9d85a-1d10-5498-abfd-e3112d207ef3','Saccocirrus','425e2529-a4b0-43ae-94e5-f40ecbaba6fb','Animalia|Annelida|Polychaeta|Canalipalpata|Saccocirridae|Saccocirrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('42684964-5caa-4e60-9656-0e8a369a3d0f','','','dc97f02b-7add-5e77-aea3-44edec30d5e8','Aspergillus carneus Blochwitz','Blochwitz',0,0,'cb280b49-f112-54fb-baa4-8dc85acd7a13','Aspergillus carneus','cb280b49-f112-54fb-baa4-8dc85acd7a13','Aspergillus carneus','ae4aaab4-b17a-51cd-82a1-76f5a828b6f2','Aspergillus carne','42684964-5caa-4e60-9656-0e8a369a3d0f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4267a687-57ec-45ac-9b9f-3a1961e421d0','','','1c130338-208f-582e-aefd-c16983aa1337','Glossostigma diandrum (L.) Kuntze','(L.) Kuntze',0,0,'28299c51-6c98-54ce-b943-32bc4b9e70fe','Glossostigma diandrum','28299c51-6c98-54ce-b943-32bc4b9e70fe','Glossostigma diandrum','1e2d5816-2ec8-587c-b3d0-6f279d6a4f33','Glossostigma diandr','4267a687-57ec-45ac-9b9f-3a1961e421d0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Glossostigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('426d801d-7408-414a-9774-8f86c1970d53','','','cb9f0ef6-0339-5056-b226-2f7ccbe90239','Hemiphues suffocata var. novae-zelandiae (Petrie) Allan','(Petrie) Allan',0,0,'6f8c07d9-ec14-5490-a04e-c379b49cd850','Hemiphues suffocata novae-zelandiae','942d9729-df8e-5979-bfaa-cab0e89d1429','Hemiphues suffocata var. novae-zelandiae','c3c91ed9-eb59-5a51-9f69-5f7bb957d494','Hemiphues suffocat nouae-zelandi','426d801d-7408-414a-9774-8f86c1970d53','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Hemiphues','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('42684fed-7537-40ff-ba6f-82d37f90679c','','','3e635308-7a21-5da6-be21-d5959a04d1db','Cecyropa discors Broun, 1881','Broun, 1881',1881,0,'8260f470-6caa-5c37-a09d-4d4e2665ea09','Cecyropa discors','8260f470-6caa-5c37-a09d-4d4e2665ea09','Cecyropa discors','8260f470-6caa-5c37-a09d-4d4e2665ea09','Cecyropa discors','42684fed-7537-40ff-ba6f-82d37f90679c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Cecyropa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('426c2f3a-8401-483d-b14f-ab40a8143a68','','','f33fe07a-6c4b-5541-b405-20d637bf9c5a','Mocis trifasciata (Stephens, 1830)','(Stephens, 1830)',1830,0,'e60942eb-b347-5336-9e3d-df79193eee17','Mocis trifasciata','e60942eb-b347-5336-9e3d-df79193eee17','Mocis trifasciata','5186fec2-85f1-5564-9f37-682b309c0834','Mocis trifasciat','426c2f3a-8401-483d-b14f-ab40a8143a68','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Mocis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4266cee8-bb4f-46c4-8a81-ec62a9b47f2a','','','2fc47019-4c70-5ba9-bf80-c27e4652d689','Solheimia costaspora E.F. Morris','E.F. Morris',0,0,'a43e1dea-f88e-59e0-85d1-d9d8b3035227','Solheimia costaspora','a43e1dea-f88e-59e0-85d1-d9d8b3035227','Solheimia costaspora','49a92a73-2cd7-52f9-b943-d7e16596d4ff','Solheimia costaspor','4266cee8-bb4f-46c4-8a81-ec62a9b47f2a','Fungi|Ascomycota||||Solheimia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4272d5a7-6086-43df-a774-78bab32f8612','','','7a1b693a-6d76-572c-9dd1-3d7966265d58','Pythium rostratifingens De Cock & Lévesque','De Cock & Lévesque',0,0,'ea2f6157-3347-51a1-a752-2bd78a25f386','Pythium rostratifingens','ea2f6157-3347-51a1-a752-2bd78a25f386','Pythium rostratifingens','ea2f6157-3347-51a1-a752-2bd78a25f386','Pythium rostratifingens','4272d5a7-6086-43df-a774-78bab32f8612','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('427349a7-85dc-4034-a41d-e78d08236551','','','de47f10d-020e-595d-b780-46f213889d29','Acarospora citrina sensu Malcolm, W.D. & Galloway, D.J.','',0,0,'bfb7a641-bfe9-54d2-a614-b4c93d37a31d','Acarospora citrina','bfb7a641-bfe9-54d2-a614-b4c93d37a31d','Acarospora citrina','e6ed4b4d-4ca2-5f13-a10f-61e90ffae815','Acarospora citrin','ea61a393-a516-43bf-aa8d-1d319e53828e','Fungi|Ascomycota|Lecanoromycetes|Acarosporales|Acarosporaceae|Acarospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4271b9ea-3199-47c9-9d5c-ebea9b9eacdb','','','cec4ef11-72df-51cc-a5ae-1826a71839a1','Calliphora eudypti Hutton, 1902','Hutton, 1902',1902,0,'5fa7d793-8239-5b6d-ab31-021421ecc7e2','Calliphora eudypti','5fa7d793-8239-5b6d-ab31-021421ecc7e2','Calliphora eudypti','fe32fcac-91b2-549d-bbb9-f9a154b36ccf','Calliphora eudypt','01323950-b672-47f1-884e-deffdc597cc7','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Calliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('427986af-5b79-446e-aa1d-0094efa14cc1','','','6e0db3ce-520d-5275-a37a-dbfd75d848db','Buxus balearica Lam.','Lam.',0,0,'44668964-1fde-53aa-a673-00779fd2723b','Buxus balearica','44668964-1fde-53aa-a673-00779fd2723b','Buxus balearica','c9b4df25-837d-50f1-990c-708b832281b3','Buxus balearic','427986af-5b79-446e-aa1d-0094efa14cc1','Plantae|Tracheophyta|Magnoliopsida|Buxales|Buxaceae|Buxus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('426d9cdd-6f3a-4fdd-912e-ec94e35e3ec7','','','f5c1cfb8-b24e-51db-bd95-6535d2a2ecb1','Sporidesmium hyalospermum (Corda) S. Hughes var. hyalospermum','',0,0,'2325cb73-a067-56f2-b10c-5ea7e60170ca','Sporidesmium hyalospermum hyalospermum','d66be3f1-0139-58c6-8080-a4a0699830a8','Sporidesmium hyalospermum var. hyalospermum','30f02fb0-47e0-5d71-8cff-08cde9e74019','Sporidesmium hyalosperm hyalosperm','b9fbf06f-9edd-415a-9589-0505df83df1f','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('427dc529-688b-4cb5-8b86-82cc5399e2af','','','ff953f76-190f-56f3-b2b0-cec11559bcca','Pichia orientalis (Kudrjavzev) Kreger','(Kudrjavzev) Kreger',0,0,'fafd7c44-3192-56af-982d-862bec391b14','Pichia orientalis','fafd7c44-3192-56af-982d-862bec391b14','Pichia orientalis','c300dda2-db86-5fd3-b5e1-bf81954396e5','Pichia oriental','bce6fbce-aa37-4340-bc6e-28b6f5e74a4f','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Pichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42846528-6e8f-48dc-9934-199528d5afa2','','','e76cfd1c-d7a7-564d-a27f-1546afb491b9','Parascleroderma Kieffer, 1904','Kieffer, 1904',1904,0,'226b0163-0fa1-5ffa-94eb-61d71d907b95','Parascleroderma','226b0163-0fa1-5ffa-94eb-61d71d907b95','Parascleroderma','226b0163-0fa1-5ffa-94eb-61d71d907b95','Parascleroderma','42846528-6e8f-48dc-9934-199528d5afa2','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Parascleroderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('427f24c9-f80f-4fb3-bea3-a326d1abe833','','','ce6530da-68ac-5c28-93bf-006c3d05b495','Mida salicifolia var. myrtifolia (A.Cunn.) Allan','(A.Cunn.) Allan',0,0,'1642a930-bef2-5839-8733-c25b9943bb2c','Mida salicifolia myrtifolia','3bfbb481-29ae-5b1a-8aa6-4df8d09aedff','Mida salicifolia var. myrtifolia','363f0df7-c541-5ffe-9344-7c2bdbd1e6f6','Mida salicifol myrtifol','45f7c437-9231-44fb-98ec-f14c46672463','Plantae|Tracheophyta|Magnoliopsida|Santalales|Nanodeaceae|Mida','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('42864510-67fe-4cb8-963b-03a0dc1f23e2','','','319b3ebc-78ac-5ee2-8c36-8943c7d295e4','Agaricus stypticus Bull.','Bull.',0,0,'07a984c6-69a4-5942-a266-c3dd098f97ed','Agaricus stypticus','07a984c6-69a4-5942-a266-c3dd098f97ed','Agaricus stypticus','beb2fad1-1508-575c-8588-4c9e56d4c0eb','Agaricus styptic','e4230645-e4c7-4343-b747-362e7fa5b0f4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42851743-b2f1-4696-b1bb-aa1c4bbd83c0','','','019883d0-8125-5959-b8c3-6cfc5863e056','Paracoccus longicauda Cox, 1987','Cox, 1987',1987,0,'f0def030-4822-5df0-a5d8-ec84473880a8','Paracoccus longicauda','f0def030-4822-5df0-a5d8-ec84473880a8','Paracoccus longicauda','49eef61b-9642-5a2e-9490-ffae97e1e635','Paracoccus longicaud','42851743-b2f1-4696-b1bb-aa1c4bbd83c0','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Paracoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4281d454-fc7c-41e7-b64e-dfbf62862d64','','','68d72963-debc-552b-a6c8-d89ad6422127','Trichoderma erinaceum Bissett, C.P. Kubicek & Szakacs','Bissett, C.P. Kubicek & Szakacs',0,0,'86aca12f-aba0-59a5-8d1b-8826a5d6c255','Trichoderma erinaceum','86aca12f-aba0-59a5-8d1b-8826a5d6c255','Trichoderma erinaceum','9b5ce3b1-75be-5f74-8c4d-a6c0cc300483','Trichoderma erinace','4281d454-fc7c-41e7-b64e-dfbf62862d64','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('428dff7d-209e-4b9e-85c6-6b98051469e8','','','34944064-2dfb-52c4-8977-3239e075cad4','Symphysodontella cylindracea (Mont.) M.Fleisch.','(Mont.) M.Fleisch.',0,0,'caac55ea-365b-5499-8af8-6c3fa29b2d17','Symphysodontella cylindracea','caac55ea-365b-5499-8af8-6c3fa29b2d17','Symphysodontella cylindracea','ebed0ba4-ed9e-5203-8771-4a6c91daa4da','Symphysodontella cylindrace','428dff7d-209e-4b9e-85c6-6b98051469e8','Plantae||Bryopsida|Hypnales|Pterobryaceae|Symphysodontella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42963fb5-a984-4d3b-92ed-037f263f3ca0','','','fed42512-38b1-5566-97c7-319c52764ba4','Streptophyta','',0,0,'fed42512-38b1-5566-97c7-319c52764ba4','Streptophyta','fed42512-38b1-5566-97c7-319c52764ba4','Streptophyta','fed42512-38b1-5566-97c7-319c52764ba4','Streptophyta','42963fb5-a984-4d3b-92ed-037f263f3ca0','Plantae|||||','','kingdom|phylum|class|order|family|genus','infrakingdom','0','0','0','ICBN',1);
INSERT INTO core VALUES('4296415b-3185-4e90-9cf9-44b4cec18d88','','','82e4ae3b-af06-5824-9fc5-d63a4131a9b7','Carex hirta L.','L.',0,0,'0c3e70ea-b618-5022-b051-f352cd1717f7','Carex hirta','0c3e70ea-b618-5022-b051-f352cd1717f7','Carex hirta','68a950a4-1985-59bd-a75c-a69b5071476a','Carex hirt','4296415b-3185-4e90-9cf9-44b4cec18d88','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4290f714-3c76-4b18-9970-186e995d8a5f','','','dfc661bc-cc64-517d-b0ee-3a8152bed1d0','Venturia elegantula Rehm','Rehm',0,0,'f880bf75-216e-56a0-8e3e-dfcdedc623f8','Venturia elegantula','f880bf75-216e-56a0-8e3e-dfcdedc623f8','Venturia elegantula','ae1c65b5-a725-57c5-a9c9-223e9bc3f1db','Venturia elegantul','27930c7b-7db4-4ff9-a35b-d19ed54ef4ab','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Venturia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4293bc52-e1d3-40ea-8e66-0f3e331a160d','','','f8b10c41-909e-588b-a620-1276f54df34c','Gelatinosporium abietinum Peck','Peck',0,0,'61b4a192-0d1f-519b-b07f-85881016dddb','Gelatinosporium abietinum','61b4a192-0d1f-519b-b07f-85881016dddb','Gelatinosporium abietinum','2fab7aed-80c3-50d3-93e9-b49ed982b24f','Gelatinosporium abietin','645622ca-9df8-45c2-83d1-4d5dfd441c69','Fungi|Ascomycota|Leotiomycetes|Leotiales|Tympanidaceae|Gelatinosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('429b1cbf-1d17-4626-a013-4113fd533ba5','','','c3c42f25-18f6-576c-9985-455f1cb5394f','Psychrophyton grandiflorum (Hook.f.) Beauverd','(Hook.f.) Beauverd',0,0,'098d10e9-a1b7-5e49-9efa-d7b481ab1dcd','Psychrophyton grandiflorum','098d10e9-a1b7-5e49-9efa-d7b481ab1dcd','Psychrophyton grandiflorum','280c6966-bd46-58e7-9e1d-6d758f65d8fc','Psychrophyton grandiflor','7f181a8e-545a-4976-b0d0-e2c470a647b0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Psychrophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('429aa669-6316-4c5c-b5e6-620adc3745ca','','','83fd1512-43ef-5b62-bd18-510450dc7f18','Calonectria polythalma (Berk.) Sacc.','(Berk.) Sacc.',0,0,'df122187-0130-55dc-a16f-d9610bdc6408','Calonectria polythalma','df122187-0130-55dc-a16f-d9610bdc6408','Calonectria polythalma','71702f1c-78a3-5212-ac4d-8b6d73fc57f7','Calonectria polythalm','','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('429ac159-9b3c-4d10-8ae3-8f5ba78cdabd','','','5d40cb63-7522-5444-848c-cc446cf3f5e9','Actinomyces odontolyticus Batty 1958','Batty 1958',1958,0,'fccda26f-2633-53bf-9559-0473ae0434ad','Actinomyces odontolyticus','fccda26f-2633-53bf-9559-0473ae0434ad','Actinomyces odontolyticus','60b481d6-8d67-5464-8f3f-c03fad081723','Actinomyces odontolytic','429ac159-9b3c-4d10-8ae3-8f5ba78cdabd','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Actinomycetaceae|Actinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('429a7b45-32c5-4461-a36c-7e111b44769b','','','d7ffee39-67aa-5201-8310-28eeee4129d6','Urostachys varius var. polaris Herter ex Nessel','Herter ex Nessel',0,0,'eced239a-de37-5998-81e8-20c22f4d0797','Urostachys varius polaris','2c6a8956-f436-5836-a8e0-7e6e922d7f98','Urostachys varius var. polaris','5f96d41d-5e56-5493-8056-6f688c15cec7','Urostachys uar polar','b45ef687-91b7-45b1-9539-bfaa2986fd85','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Urostachys','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('429b9ab1-3eb0-46eb-a762-cb4b162a0a6e','','','4f82ab9c-f26b-5051-98e8-0e339f749ee2','Orthotheciella (Müll.Hal.) Ochyra','(Müll.Hal.) Ochyra',0,0,'75ebc2b8-6718-50c2-8784-09b0e60b1b61','Orthotheciella','75ebc2b8-6718-50c2-8784-09b0e60b1b61','Orthotheciella','75ebc2b8-6718-50c2-8784-09b0e60b1b61','Orthotheciella','429b9ab1-3eb0-46eb-a762-cb4b162a0a6e','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Orthotheciella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('42a5e3b1-4af1-479d-b8fd-a7229536c0ff','','','0dc2d4be-d641-5ced-9328-d15aa7fcccc8','Taintaturus','',0,0,'0dc2d4be-d641-5ced-9328-d15aa7fcccc8','Taintaturus','0dc2d4be-d641-5ced-9328-d15aa7fcccc8','Taintaturus','0dc2d4be-d641-5ced-9328-d15aa7fcccc8','Taintaturus','42a5e3b1-4af1-479d-b8fd-a7229536c0ff','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Taintaturus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('42a282be-30b1-4966-a7a0-f5a9bd037d20','','','f3c16d44-d6ce-5888-8541-cd804534d682','Ophidiiformes','',0,0,'f3c16d44-d6ce-5888-8541-cd804534d682','Ophidiiformes','f3c16d44-d6ce-5888-8541-cd804534d682','Ophidiiformes','f3c16d44-d6ce-5888-8541-cd804534d682','Ophidiiformes','42a282be-30b1-4966-a7a0-f5a9bd037d20','Animalia|Chordata|Actinopterygii|Ophidiiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('42a1b31f-b8b7-48a7-aee5-f2ecdacd7ac1','','','538bd7eb-8c77-5610-be9f-09254952559c','Crotonia reticulata Luxton, 1982','Luxton, 1982',1982,0,'a938435a-5b7e-5c9a-b331-feaf3f691384','Crotonia reticulata','a938435a-5b7e-5c9a-b331-feaf3f691384','Crotonia reticulata','4c8f0e53-a92d-58e6-b427-5867fdba64e1','Crotonia reticulat','42a1b31f-b8b7-48a7-aee5-f2ecdacd7ac1','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Crotonidae|Crotonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42ad49c7-c183-4c53-b6f7-1ab0dc49d359','','','b3ab61b4-3439-5085-8901-7a0c9cd7c0d4','Pseudomonas syringae pv. raphiolepidis Ogimi et al., 1992','Ogimi et al., 1992',1992,0,'b9acbd80-5f89-5844-bc60-15e30821bc19','Pseudomonas syringae raphiolepidis','4a99ad6e-cb1d-5f81-bdc5-e66adae322d3','Pseudomonas syringae pv. raphiolepidis','be2071b9-7973-5a1f-a736-857667950b0a','Pseudomonas syring raphiolepid','42ad49c7-c183-4c53-b6f7-1ab0dc49d359','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('42aefb5c-9ca2-4849-81ef-6df62a896f37','','','1fffaccc-bddc-5ce0-935c-443800c3485c','Eremicaster vicinus (Ludwig, 1907)','(Ludwig, 1907)',1907,0,'309ba5f6-1d76-55aa-9005-4a0fc8e1afe8','Eremicaster vicinus','309ba5f6-1d76-55aa-9005-4a0fc8e1afe8','Eremicaster vicinus','69835db1-e3b6-59bb-9eba-e37af814434b','Eremicaster uicin','42aefb5c-9ca2-4849-81ef-6df62a896f37','Animalia|Echinodermata|Asteroidea|Paxillosida|Porcellanasteridae|Eremicaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42ad1227-1f4a-41f7-9c41-c535fa7a7d2f','','','10b72a78-1ef3-563c-ae25-4ea999fe0b58','Mecastrus lateristrigatus (White, 1846)','(White, 1846)',1846,0,'23dc03c3-d119-5405-8ecf-da29687c4590','Mecastrus lateristrigatus','23dc03c3-d119-5405-8ecf-da29687c4590','Mecastrus lateristrigatus','960c7305-0a52-5ce0-a6e1-eb75c3abcedc','Mecastrus lateristrigat','42ad1227-1f4a-41f7-9c41-c535fa7a7d2f','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Mecastrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42b5f723-9b6e-445a-b274-0f61277b1be6','','','769a9409-4cdb-5633-8fe9-1ce70939ccd0','Contacyphon amplus (Broun, 1880)','(Broun, 1880)',1880,0,'7bf37ec1-2c4f-56d6-ac39-e5ce715f2417','Contacyphon amplus','7bf37ec1-2c4f-56d6-ac39-e5ce715f2417','Contacyphon amplus','43dfcbdc-90fd-5451-809f-3c0eaea40f0f','Contacyphon ampl','42b5f723-9b6e-445a-b274-0f61277b1be6','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42b1de35-b752-41ba-a7ba-3a8d673e174d','','','045a685a-0459-56e8-bf0f-8d7c41a105cc','Otoglossum serpens (Lindl.) N.H.Williams & M.W.Chase','(Lindl.) N.H.Williams & M.W.Chase',0,0,'e56550c9-5cca-571f-ace1-1d111b03661f','Otoglossum serpens','e56550c9-5cca-571f-ace1-1d111b03661f','Otoglossum serpens','e56550c9-5cca-571f-ace1-1d111b03661f','Otoglossum serpens','42b1de35-b752-41ba-a7ba-3a8d673e174d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Otoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42b0377e-af79-4753-938c-c142cffe22ee','','','0b2d0487-94b7-5637-8497-738d6bd2f443','Merulius debriscola Lloyd','Lloyd',0,0,'86e45050-f5c7-506b-8edd-ef3686c3523e','Merulius debriscola','86e45050-f5c7-506b-8edd-ef3686c3523e','Merulius debriscola','894e09bc-7023-53cb-b386-652d1458a405','Merulius debriscol','42b0377e-af79-4753-938c-c142cffe22ee','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Merulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('409c865d-e77e-49a9-9fd0-429a92bf9c12','','','9c110812-dd7d-565e-8502-c9866f4938db','Nephrodium inaequilaterum Colenso','Colenso',0,0,'a44a3ad8-d659-52c9-b726-3add469e3587','Nephrodium inaequilaterum','a44a3ad8-d659-52c9-b726-3add469e3587','Nephrodium inaequilaterum','9ce7936e-ec24-5cc0-aefe-3a241769222c','Nephrodium inaequilater','5eedc094-d2e5-4a4a-9652-a7837d0f4609','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Nephrodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('409df33a-9433-4385-80c1-63ad8c4f5eb0','','','9e75aeaa-625c-5075-83fb-83fceaf44d71','Mesoporini','',0,0,'9e75aeaa-625c-5075-83fb-83fceaf44d71','Mesoporini','9e75aeaa-625c-5075-83fb-83fceaf44d71','Mesoporini','9e75aeaa-625c-5075-83fb-83fceaf44d71','Mesoporini','409df33a-9433-4385-80c1-63ad8c4f5eb0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('409e862a-fc00-48a4-b8df-96c17e89b0d1','','','8b68eec6-dd05-5cfd-90da-8ddc5a19f48f','Verticillium lecanii (Zimm.) Viégas','(Zimm.) Viégas',0,0,'7d79f1c5-2e50-521c-bb06-ca23386e313f','Verticillium lecanii','7d79f1c5-2e50-521c-bb06-ca23386e313f','Verticillium lecanii','42fa2440-555c-5760-b618-6e18eb7a14ff','Verticillium lecan','414090d4-abf6-4ad6-a160-a3a777b00914','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40a31506-f09e-4c21-ad0f-17166c2b0e50','','','03fd14fa-a374-565d-af5e-a43c3f517e00','Calicium glaucellum Ach.','Ach.',0,0,'e26b7e4c-e075-53b4-a402-d7f0a7072d45','Calicium glaucellum','e26b7e4c-e075-53b4-a402-d7f0a7072d45','Calicium glaucellum','b10a832a-9372-5c4e-883f-218ce431ce47','Calicium glaucell','40a31506-f09e-4c21-ad0f-17166c2b0e50','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40a8a47d-5b2e-427b-bc2b-362b4ba0d679','','','776c1a6e-3639-525b-a5c8-71ebc280d0f1','Rossellidae Genus indeterminate species5 indet. Reiswig','Genus',0,0,'8a93e8d3-1195-513b-b5f2-fc66d5f99fb8','Rossellidae','8a93e8d3-1195-513b-b5f2-fc66d5f99fb8','Rossellidae','8a93e8d3-1195-513b-b5f2-fc66d5f99fb8','Rossellidae','40a8a47d-5b2e-427b-bc2b-362b4ba0d679','Animalia|Porifera|Hexactinellida|Lyssacinosida|Rossellidae|Gen.indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('40a4cd82-d05e-4383-8e40-8f0e531cbaf6','','','2213199d-b063-5f87-87d6-3c9ba2e4ea0c','Pachyornis australis Oliver','Oliver',0,0,'ab29c397-b5fe-52ae-92d3-9a8965f97399','Pachyornis australis','ab29c397-b5fe-52ae-92d3-9a8965f97399','Pachyornis australis','9ff35b9a-3d0e-57b5-be24-8be4ed1bd7f5','Pachyornis austral','40a4cd82-d05e-4383-8e40-8f0e531cbaf6','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|Pachyornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40a648e8-c332-4ba3-978e-e11e43f7a02a','','','b2c50a71-668c-552d-8032-c58bf501b8ca','Xylaria polymorpha (Pers.) Grev.','(Pers.) Grev.',0,0,'8d271462-372d-53ca-b9a6-594ee0b1ad94','Xylaria polymorpha','8d271462-372d-53ca-b9a6-594ee0b1ad94','Xylaria polymorpha','a078d1ee-7b6d-5391-bd69-24df41f529c6','Xylaria polymorph','40a648e8-c332-4ba3-978e-e11e43f7a02a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40ac0738-3c37-4482-afb9-73eb3b95b102','','','853451ca-8cfd-548d-837a-284b291e9e92','Laburnum anagyroides Medik.','Medik.',0,0,'8c1a328c-3b12-5774-8b3c-ef3dda8a2b5a','Laburnum anagyroides','8c1a328c-3b12-5774-8b3c-ef3dda8a2b5a','Laburnum anagyroides','0120b795-e4f7-5af9-806b-7946d1e99b73','Laburnum anagyroid','40ac0738-3c37-4482-afb9-73eb3b95b102','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Laburnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40ab4706-2cc7-45a0-8b8f-7fbaedf1551b','','','7b0f8463-6312-527a-986a-5d8916c85fe6','Crassula colligata subsp. lamprosperma Toelken','Toelken',0,0,'bb06f827-3163-5e95-9d50-96905bdc3d89','Crassula colligata lamprosperma','38d2c703-ee5e-5b01-810a-45af6155e716','Crassula colligata subsp. lamprosperma','2c18ac11-5aec-566c-bc27-174b3b7afb11','Crassula colligat lamprosperm','40ab4706-2cc7-45a0-8b8f-7fbaedf1551b','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('40a9f27d-20f4-483c-8640-7a0812944b53','','','11ba1236-952a-59a3-a997-3287819ea502','Pannaria thysanota Stirt.','Stirt.',0,0,'6b61d2fb-a6d9-50b0-a3c8-39e3e5c1406f','Pannaria thysanota','6b61d2fb-a6d9-50b0-a3c8-39e3e5c1406f','Pannaria thysanota','4141336a-bbf8-5d5a-9f47-1f73a386da4b','Pannaria thysanot','b9104568-e9a0-4a4d-8af6-b88d75684f56','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40acc959-efa2-442a-a797-099639add1eb','','','c64c419f-c079-531b-91cd-e12934763978','Atropis stricta var. suborbicularis Hack.','Hack.',0,0,'76f2efc3-6b53-563f-a54f-a824da00511a','Atropis stricta suborbicularis','15dadb27-e557-51da-ba33-b497e4a8882f','Atropis stricta var. suborbicularis','1abc242d-c122-54c2-bf02-99eac402eaca','Atropis strict suborbicular','1ddd2459-5e73-4e02-860d-015a66ba748e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Atropis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('40b36ed3-b616-4df2-ae43-5ebf9aa64b2f','','','1fac6d9a-bb3c-5301-811f-e5cdf0fc7f46','Phellinus gilvus (Schwein.) Pat.','(Schwein.) Pat.',0,0,'93623788-e222-51af-8e48-892ba8e48c37','Phellinus gilvus','93623788-e222-51af-8e48-892ba8e48c37','Phellinus gilvus','42d053a2-1e8a-53bc-a4d0-bd9fafd385dd','Phellinus gilu','8d811616-9c75-4b91-8e58-2b9a0817eb42','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40ae63b1-bcd5-4fb9-9b2a-9c82908db07d','','','1604fca7-245d-563f-b5c7-473cc8722f6e','Xanthidium hastiferum var. javanicum (Nordst.) W.B.Turner','(Nordst.) W.B.Turner',0,0,'84bb11a3-446f-57f9-abaa-a64d427f74cf','Xanthidium hastiferum javanicum','5e2ad2e6-6303-54b2-81a0-8ece22653a08','Xanthidium hastiferum var. javanicum','8ba799b0-04e0-5738-843d-ec91ea018d62','Xanthidium hastifer iauanic','40ae63b1-bcd5-4fb9-9b2a-9c82908db07d','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('40b28f49-2bf9-4738-bad1-9a02f7d36faf','','','d24e4029-5cdc-530d-84a0-1d9e247ff2fb','Amalda depressa (G.B. Sowerby II, 1859)','(G.B. Sowerby II, 1859)',1859,0,'1456748d-a78f-5106-9204-af34c395dc3c','Amalda depressa','1456748d-a78f-5106-9204-af34c395dc3c','Amalda depressa','bfa85665-b989-5bfb-a671-215d0d1d278d','Amalda depress','40b28f49-2bf9-4738-bad1-9a02f7d36faf','Animalia|Mollusca|Gastropoda|Neogastropoda|Olividae|Amalda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40b573cc-4d56-4caf-a6b5-2b5329485da0','','','b2d8d03d-bbb7-5c60-abc7-5fcb32cddfad','Crepis foetida L. subsp. foetida','',0,0,'ca35dc92-f2ff-5b68-80df-2a6e04021bbe','Crepis foetida foetida','4e674ab9-82c8-53b4-997d-50bccf974e9d','Crepis foetida subsp. foetida','a095401f-b630-52c0-b23b-ccae6acf42ac','Crepis foetid foetid','40b573cc-4d56-4caf-a6b5-2b5329485da0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Crepis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('40ba172e-a1e9-4758-9a45-3097601b4df4','','','0b4e9876-7fe8-561f-a167-3658f2895e25','Amsinckia angustifolia Lehm.','Lehm.',0,0,'d668e2e0-d26e-5bd5-8786-4b657e8a4d6e','Amsinckia angustifolia','d668e2e0-d26e-5bd5-8786-4b657e8a4d6e','Amsinckia angustifolia','1708026f-1e03-5e79-8b20-d570e95347a9','Amsinckia angustifol','f4495b98-8212-4b12-8270-40b09b960f17','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Amsinckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40b72bed-c915-47d3-82a5-51d19c7f22e6','','','b2826e8f-407b-5a27-be8d-fd34a0dc4dda','Scutellinia subhirtella Svrček','Svrček',0,0,'523b59e9-0a11-51cb-91f9-710b0243dab7','Scutellinia subhirtella','523b59e9-0a11-51cb-91f9-710b0243dab7','Scutellinia subhirtella','a57585b2-fb1a-5478-bac3-ff7ed3bf949e','Scutellinia subhirtell','40b72bed-c915-47d3-82a5-51d19c7f22e6','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Tarzetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40ba1b41-2972-4236-846b-74cb49b49e1b','','','6667a7f1-c231-5f60-8f87-6a924ce7ded1','Pristoderus bakewelli (Pascoe, 1866)','(Pascoe, 1866)',1866,0,'9f756107-8ec9-5eb3-b41e-e95b6144118b','Pristoderus bakewelli','9f756107-8ec9-5eb3-b41e-e95b6144118b','Pristoderus bakewelli','2be0a5d0-4ebb-5e42-89b8-293c181486b5','Pristoderus bakewell','40ba1b41-2972-4236-846b-74cb49b49e1b','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40bfe32a-c1be-4da1-a645-25907627b3c4','','','94e97f93-33e4-505d-a4e1-24b092797304','Fuchsia paniculata Lindl.','Lindl.',0,0,'a0c938db-3faf-555d-a9b2-420c3f25ca64','Fuchsia paniculata','a0c938db-3faf-555d-a9b2-420c3f25ca64','Fuchsia paniculata','78bfff10-a3f9-5cd9-bb95-3df1e27f85eb','Fuchsia paniculat','40bfe32a-c1be-4da1-a645-25907627b3c4','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Fuchsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40c3ed56-52fc-4c51-a8ef-5bc91ffd0295','','','846983c5-8f22-5d2f-8126-a5b4c7ad72b9','Paecilomyces nostocoides M.T. Dunn','M.T. Dunn',0,0,'0628054d-d9ba-5f8d-8b98-ed93b2aaf076','Paecilomyces nostocoides','0628054d-d9ba-5f8d-8b98-ed93b2aaf076','Paecilomyces nostocoides','b010c42e-f235-5824-a137-22e30560f8a3','Paecilomyces nostocoid','e59fc5bc-e3c4-41df-8a8e-ccc256fbb06b','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40be713b-5238-4113-b024-c1f21ca4f289','','','23aea0c8-724f-5018-be5b-0d210b6e05df','Nectria flavistroma Petch','Petch',0,0,'f6228ad9-0397-5f30-8a4c-dcb6c1efb866','Nectria flavistroma','f6228ad9-0397-5f30-8a4c-dcb6c1efb866','Nectria flavistroma','3bcfd08f-eaba-5c24-9d0c-7dd4eadaa522','Nectria flauistrom','40be713b-5238-4113-b024-c1f21ca4f289','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40c0c566-faa1-49e6-9acf-ea08faad9a7b','','','2ffec5c2-9bb6-5852-acb6-6ac87a0f01c6','Gomphoneis herculeana (Ehrenberg) Cleve','(Ehrenberg) Cleve',0,0,'b223bcec-3c4a-57e8-8ecf-e46f11bd0dd5','Gomphoneis herculeana','b223bcec-3c4a-57e8-8ecf-e46f11bd0dd5','Gomphoneis herculeana','5662e0a6-e023-5822-87c3-2975881af8d0','Gomphoneis herculean','40c0c566-faa1-49e6-9acf-ea08faad9a7b','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Gomphonemataceae|Gomphoneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40c6ba6e-6b0e-4ae6-b7b9-a57fb7129396','','','e99d2e0f-6ecc-5441-a408-356114e581a8','Rhizoplaca melanophthalma (DC.) Leuckert','(DC.) Leuckert',0,0,'7a845993-9da5-583e-acb8-d8de00b721fa','Rhizoplaca melanophthalma','7a845993-9da5-583e-acb8-d8de00b721fa','Rhizoplaca melanophthalma','587e304d-020d-5b22-b112-98ae8b4fc51d','Rhizoplaca melanophthalm','40c6ba6e-6b0e-4ae6-b7b9-a57fb7129396','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Rhizoplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40c48ec4-b631-47fa-8bd1-b3176c58f48b','','','9b5e78c8-3831-51cf-aefd-17bcfcb40af1','Pristoderus isostictus (Broun, 1886)','(Broun, 1886)',1886,0,'62b68dae-8900-58a2-b970-1ba108416423','Pristoderus isostictus','62b68dae-8900-58a2-b970-1ba108416423','Pristoderus isostictus','269fb034-4bbd-58ff-8529-e4cb10246e8e','Pristoderus isostict','40c48ec4-b631-47fa-8bd1-b3176c58f48b','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40c4de00-3ae2-4ab2-9eb9-f134dac9788f','','','563fdf6b-d445-5f40-9f78-d3bc6932a146','Zuccarelloa ceramoides (Levring) Archino & W.A.Nelson','(Levring) Archino & W.A.Nelson',0,0,'dac217d1-5eea-5d19-9ee3-0444bd6d124a','Zuccarelloa ceramoides','dac217d1-5eea-5d19-9ee3-0444bd6d124a','Zuccarelloa ceramoides','0c4f7f30-0406-56aa-b892-9a7190b34dc1','Zuccarelloa ceramoid','40c4de00-3ae2-4ab2-9eb9-f134dac9788f','Plantae|||Gigartinales|Kallymeniaceae|Zuccarelloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40d2f8bc-d27d-4361-8a28-0e6960cd0d22','','','c9080b40-c2ca-5c43-b9a0-193ec1988f6a','Alainopasiphaea australis (Hanamura, 1989)','(Hanamura, 1989)',1989,0,'001972c2-4e59-526a-8067-5a8c3102419b','Alainopasiphaea australis','001972c2-4e59-526a-8067-5a8c3102419b','Alainopasiphaea australis','3cf1ad45-bbef-52f1-a92d-06e90230fbd4','Alainopasiphaea austral','40d2f8bc-d27d-4361-8a28-0e6960cd0d22','Animalia|Arthropoda|Malacostraca|Decapoda|Pasiphaeidae|Alainopasiphaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40d5746e-be97-4bb8-92f6-23f8be19d66d','','','aca27c0c-2de0-58a4-ae85-5f439cefb807','Mesoplodon hectori (Gray, 1871)','(Gray, 1871)',1871,0,'35b8b1de-345f-5d08-bdce-4351463c0285','Mesoplodon hectori','35b8b1de-345f-5d08-bdce-4351463c0285','Mesoplodon hectori','68d6fdd2-dc72-516e-97a3-626e66c4241e','Mesoplodon hector','40d5746e-be97-4bb8-92f6-23f8be19d66d','Animalia|Chordata|Mammalia|Cetacea|Ziphiidae|Mesoplodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('40d346e5-c04b-4f03-9213-892ba98473e8','','','8a9af799-a877-5782-9259-53c5afedf3e9','Salvia rosmarinus Spenn.','Spenn.',0,0,'85f0be57-257c-55f5-baae-405ab2e830ef','Salvia rosmarinus','85f0be57-257c-55f5-baae-405ab2e830ef','Salvia rosmarinus','03444a32-4ab1-591a-8fda-5922db6ab04d','Salvia rosmarin','40d346e5-c04b-4f03-9213-892ba98473e8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40d0def6-0619-4506-9973-9cc53988950e','','','21704f64-a54e-5c2f-82ab-691586b2349f','Bullera crocea Buhagiar','Buhagiar',0,0,'d1252762-f3d9-553a-bc31-81f56e815941','Bullera crocea','d1252762-f3d9-553a-bc31-81f56e815941','Bullera crocea','c69b5ced-9612-5cc7-bbae-59495f7c9b81','Bullera croce','f5615f31-b2f9-4fe3-986d-4d7143fe41dd','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Bulleraceae|Bullera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40d6515c-f255-45ec-a237-aecac13bda38','','','48066a22-7226-5cf2-8454-fae388334686','Sporidesmium freycinetiae McKenzie','McKenzie',0,0,'8b240815-b06b-56f4-8ff4-7bff13822308','Sporidesmium freycinetiae','8b240815-b06b-56f4-8ff4-7bff13822308','Sporidesmium freycinetiae','f37f175e-4e92-5554-9492-f3c25532c0d4','Sporidesmium freycineti','40d6515c-f255-45ec-a237-aecac13bda38','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40d393cf-9459-4d98-bd1f-f45ff7e9bfe5','','','82b77eb8-f7c6-5aaf-b98b-460b7ebf95a7','Moraea setifolia (L.f.) Druce','(L.f.) Druce',0,0,'fc6ac4b0-5a1b-58be-96bd-5f7c795f344e','Moraea setifolia','fc6ac4b0-5a1b-58be-96bd-5f7c795f344e','Moraea setifolia','d3149164-b736-580a-8a9b-f15403bdcf8d','Moraea setifol','40d393cf-9459-4d98-bd1f-f45ff7e9bfe5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Moraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40da8c7f-90b2-49e8-bf34-2b61df05ab63','','','3e38aa60-eced-59d5-adfd-e7e677fee063','Flammula spumosa (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'49885c2c-81da-5496-973e-36b9c3299894','Flammula spumosa','49885c2c-81da-5496-973e-36b9c3299894','Flammula spumosa','644c5f85-0938-5dea-96d5-bbe9d5daca5c','Flammula spumos','dea62789-12a2-4670-83c3-0e7ffcc07033','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('40dbee70-863c-423f-bbf5-edd08f043e22','','','ff74293a-7dca-58d3-ab03-27363c7022c2','Terebridae','',0,0,'ff74293a-7dca-58d3-ab03-27363c7022c2','Terebridae','ff74293a-7dca-58d3-ab03-27363c7022c2','Terebridae','ff74293a-7dca-58d3-ab03-27363c7022c2','Terebridae','40dbee70-863c-423f-bbf5-edd08f043e22','Animalia|Mollusca|Gastropoda|Neogastropoda|Terebridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('40dd0c0f-8d48-4e4b-a1d4-eaed6c84b804','','','8287489e-76f5-56a1-aecc-8021defc4e0a','Plasmopara tanaceti (Gaum.) Skal.','(Gaum.) Skal.',0,0,'cb237f2d-ec12-545b-8a8b-52175d0ca39f','Plasmopara tanaceti','cb237f2d-ec12-545b-8a8b-52175d0ca39f','Plasmopara tanaceti','5b40536c-3cec-5444-b053-3194738c479b','Plasmopara tanacet','88faba47-f5be-43d7-864c-b721ab9837d5','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Plasmopara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d670834-5068-4ced-80ab-57614d21f2b9','','','4797e5da-8e19-5fb3-9a33-dc3b2b033970','Pholadidae','',0,0,'4797e5da-8e19-5fb3-9a33-dc3b2b033970','Pholadidae','4797e5da-8e19-5fb3-9a33-dc3b2b033970','Pholadidae','4797e5da-8e19-5fb3-9a33-dc3b2b033970','Pholadidae','3d670834-5068-4ced-80ab-57614d21f2b9','Animalia|Mollusca|Bivalvia|Myoida|Pholadidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d6955e0-cb27-4a6b-9098-6ba54edfd916','','','5de4414a-0012-5371-b49b-7408d9cccfd6','Massaria shearii Petr.','Petr.',0,0,'544c5b72-d2dd-59ba-9c66-aabb84aac486','Massaria shearii','544c5b72-d2dd-59ba-9c66-aabb84aac486','Massaria shearii','fae32878-6ed5-53c5-bbcd-e5bc214d1a3b','Massaria shear','3d6955e0-cb27-4a6b-9098-6ba54edfd916','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massariaceae|Massaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d6764e9-4825-425a-8e74-a3ccb463a3b4','','','6d3a1fd2-db1d-562b-91bd-d2fa706feb1f','Xenodidymella applanata (Niessl) Q. Chen & L. Cai','(Niessl) Q. Chen & L. Cai',0,0,'decc385d-d35d-5638-85a6-0487a8715390','Xenodidymella applanata','decc385d-d35d-5638-85a6-0487a8715390','Xenodidymella applanata','fed58c46-4ad4-5abf-b02e-5019a48c142a','Xenodidymella applanat','3d6764e9-4825-425a-8e74-a3ccb463a3b4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Xenodidymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d662fb6-d43f-4ca5-a886-dd91ffbcd2f2','','','c86cb834-9ea1-5919-b3bd-780b9211f567','Amandinea otagensis (Zahlbr.) Blaha & H.Mayrhofer','(Zahlbr.) Blaha & H.Mayrhofer',0,0,'df77cd47-6773-5b55-89f5-0a955634c93f','Amandinea otagensis','df77cd47-6773-5b55-89f5-0a955634c93f','Amandinea otagensis','99f3d2c1-cd38-5a32-aca6-406d6b8332e4','Amandinea otagens','90bf4c9e-1111-46fd-b80d-d296a3fa337a','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d66aea1-486b-4a6f-b890-eee198d57a16','','','249a87ec-2fd8-5054-8c2a-96ecaa444125','Zethalia zelandica (Hombron & Jacquinot, 1855)','(Hombron & Jacquinot, 1855)',1855,0,'67a5d273-1f2a-5ba5-9082-f3fd6fbdb22a','Zethalia zelandica','67a5d273-1f2a-5ba5-9082-f3fd6fbdb22a','Zethalia zelandica','5ea2d1bb-9935-535d-9d34-68a77b45fbd7','Zethalia zelandic','3d66aea1-486b-4a6f-b890-eee198d57a16','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Zethalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d6e37f9-02d5-4433-a511-8965e397e518','','','148ad307-3479-5328-9c25-24d15ee7e02e','Coma circularis (Cooke & Massee) Nag Raj & W.B. Kendr.','(Cooke & Massee) Nag Raj & W.B. Kendr.',0,0,'a3195c65-6868-553d-b88b-6e674ebe4b95','Coma circularis','a3195c65-6868-553d-b88b-6e674ebe4b95','Coma circularis','096298b1-3ae9-5924-92ea-837117bdac44','Coma circular','3d6e37f9-02d5-4433-a511-8965e397e518','Fungi|Ascomycota|Leotiomycetes|Phacidiales||Coma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d704b43-7b07-4340-b76a-fad64378cb67','','','9188c289-ade1-5709-b830-78414f8db890','Phialella falklandica Browne, 1902','Browne, 1902',1902,0,'b765de8f-f59f-508a-91c2-ac5f83bb73ca','Phialella falklandica','b765de8f-f59f-508a-91c2-ac5f83bb73ca','Phialella falklandica','ce6c48fe-04e9-52b6-9a21-99db54ad3642','Phialella falklandic','3d704b43-7b07-4340-b76a-fad64378cb67','Animalia|Cnidaria|Hydrozoa|Leptothecata|Phialellidae|Phialella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d72f998-92b0-4cb4-831c-5a5159298ca9','','','2366ae86-7e03-5004-a2a8-ae5c8c3dcc9b','Pseudotonicia cuneata (Suter, 1908)','(Suter, 1908)',1908,0,'b8785277-3b3a-54ba-ba34-cd246402df40','Pseudotonicia cuneata','b8785277-3b3a-54ba-ba34-cd246402df40','Pseudotonicia cuneata','c9fc18fb-7d66-597a-8f68-a5e6fc6b84e8','Pseudotonicia cuneat','3d72f998-92b0-4cb4-831c-5a5159298ca9','Animalia|Mollusca|Polyplacophora|Acanthochitonina|Acanthochitonidae|Pseudotonicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d7ec4a6-1afe-4af3-bb42-340f41f866dc','','','c5bd52f2-d0f0-5b06-8ff2-70e2bae8a7f6','Celetotelus fulvus Broun, 1893','Broun, 1893',1893,0,'3458d57a-b42c-5ce5-8db0-325265ad45d7','Celetotelus fulvus','3458d57a-b42c-5ce5-8db0-325265ad45d7','Celetotelus fulvus','b7caec23-43cc-5d3d-9933-787d55a007c3','Celetotelus fulu','3d7ec4a6-1afe-4af3-bb42-340f41f866dc','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Celetotelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d78ef80-0c95-4114-a0e0-a6c611236eff','','','edb90b24-977b-5329-bf8c-29e70162fb8a','Cattleya purpurata (Lindl. & Paxton) Rollisson ex Lindl.','(Lindl. & Paxton) Rollisson ex Lindl.',0,0,'094d66e1-a3da-5161-b25c-6ca8e1c767d8','Cattleya purpurata','094d66e1-a3da-5161-b25c-6ca8e1c767d8','Cattleya purpurata','c4c293fa-27e2-5dc0-bf91-e66330dc95f9','Cattleya purpurat','3d78ef80-0c95-4114-a0e0-a6c611236eff','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cattleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3d79d40c-def4-4a49-8119-ed77d164f483','','','2a474e28-bb1e-57c2-845f-52c484b17ae1','Schizonella melanogramma (DC.) J. Schröt.','(DC.) J. Schröt.',0,0,'c77b15bb-63aa-56f8-9421-22975400db07','Schizonella melanogramma','c77b15bb-63aa-56f8-9421-22975400db07','Schizonella melanogramma','6dee20ab-6572-5057-8e98-918b4bc2536a','Schizonella melanogramm','3d79d40c-def4-4a49-8119-ed77d164f483','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Schizonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d7ec659-87ff-4526-8f2d-de9ef1eeb3f3','','','a5ff3e2a-7db7-5a7c-9be4-9dfe78a057e2','Scilla scilloides (Lindl.) Druce','(Lindl.) Druce',0,0,'8b332363-7b03-5777-81cf-26998bdc662b','Scilla scilloides','8b332363-7b03-5777-81cf-26998bdc662b','Scilla scilloides','eedeb4b2-8de7-565d-a4fb-fbf0c68670da','Scilla scilloid','508cf4e7-998a-4d6f-92ca-e8596e79593d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Scilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d89d33f-f146-4129-956f-367ff20d83d0','','','38e81768-5fce-52a5-b294-7343593da4a1','Plumatellidae','',0,0,'38e81768-5fce-52a5-b294-7343593da4a1','Plumatellidae','38e81768-5fce-52a5-b294-7343593da4a1','Plumatellidae','38e81768-5fce-52a5-b294-7343593da4a1','Plumatellidae','3d89d33f-f146-4129-956f-367ff20d83d0','Animalia|Bryozoa|Phylactolaemata|Plumatellida|Plumatellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d878862-3833-4327-9395-d159c7c30f63','','','1f1f3196-ca92-54e9-8754-500ae2028e9d','Forstrarchaea','',0,0,'1f1f3196-ca92-54e9-8754-500ae2028e9d','Forstrarchaea','1f1f3196-ca92-54e9-8754-500ae2028e9d','Forstrarchaea','1f1f3196-ca92-54e9-8754-500ae2028e9d','Forstrarchaea','3d878862-3833-4327-9395-d159c7c30f63','Animalia|Arthropoda|Arachnida|Araneae|Pararchaeidae|Forstrarchaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d853d8b-6ed1-4232-9fe5-e725936354b0','','','00694a50-146b-546e-8e28-fe1670cf14a6','Pterostylis patens Colenso','Colenso',0,0,'387772ff-2936-5644-bea9-808292516101','Pterostylis patens','387772ff-2936-5644-bea9-808292516101','Pterostylis patens','387772ff-2936-5644-bea9-808292516101','Pterostylis patens','3d853d8b-6ed1-4232-9fe5-e725936354b0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d8f88e9-9101-4069-ade0-09ca711a2aaf','','','4fa77ead-e9df-5758-ad85-11a9ba0a4995','Oreostylidium subulatum (Hook.f.) Berggr.','(Hook.f.) Berggr.',0,0,'136ebbf3-4348-592f-ac3d-c265eb3f3294','Oreostylidium subulatum','136ebbf3-4348-592f-ac3d-c265eb3f3294','Oreostylidium subulatum','e7f96d68-590a-5701-aa0b-8c61f3dd472f','Oreostylidium subulat','ffbc90fa-e331-455d-9d49-3ddaa44deacf','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Oreostylidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d8c6688-7720-4b86-86ae-319c859c7c8a','','','5051a1db-d1ed-5b04-9de1-2f7b70f2bbb2','Basella rubra L.','L.',0,0,'7802892c-f2ea-525d-9de7-c1a452c13de6','Basella rubra','7802892c-f2ea-525d-9de7-c1a452c13de6','Basella rubra','1691c6b7-d6b4-58a0-b45d-eb6e7fb13469','Basella rubr','6bb6382b-0dfc-4f1c-a1ba-683b49f5303c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Basellaceae|Basella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d8e7b79-6a6d-4f61-9b68-8d3b88452fe0','','','165d1482-8a18-5ade-99f8-4b08bdb1fc23','Thyridia repens (R.Br.) W.R.Barker & Beardsley','(R.Br.) W.R.Barker & Beardsley',0,0,'54bdedb4-5bfb-580a-ab10-dd542bc23664','Thyridia repens','54bdedb4-5bfb-580a-ab10-dd542bc23664','Thyridia repens','54bdedb4-5bfb-580a-ab10-dd542bc23664','Thyridia repens','3d8e7b79-6a6d-4f61-9b68-8d3b88452fe0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Thyridia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d969579-5015-49c7-a1e7-33d7b21b803f','','','7f32d801-b3a6-5f9c-8798-b6d8d0fc9e65','Linnaea yunnanensis (Franch.) Christenh.','(Franch.) Christenh.',0,0,'4dc4ec39-b3b1-5eff-a804-abcaeef017e6','Linnaea yunnanensis','4dc4ec39-b3b1-5eff-a804-abcaeef017e6','Linnaea yunnanensis','d28acc7d-6e53-561c-af00-b00aa16826fb','Linnaea yunnanens','3d969579-5015-49c7-a1e7-33d7b21b803f','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Linnaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d927075-64da-4da2-88cc-6167d7b653ac','','','d8fc9b96-c1d5-5d22-9809-ebd8bcb9d497','Diplodina gaubae Petr.','Petr.',0,0,'e03a301a-8673-535f-8b94-11a543d2a1e6','Diplodina gaubae','e03a301a-8673-535f-8b94-11a543d2a1e6','Diplodina gaubae','461c7e6d-25b9-5ec5-b8b8-90f147bec3dc','Diplodina gaub','3d927075-64da-4da2-88cc-6167d7b653ac','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Diplodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d96957b-b464-408c-b6cd-d061326440c6','','','c929b42e-c7f3-5c3f-a561-3f6b53e25ecb','Cytoditidae','',0,0,'c929b42e-c7f3-5c3f-a561-3f6b53e25ecb','Cytoditidae','c929b42e-c7f3-5c3f-a561-3f6b53e25ecb','Cytoditidae','c929b42e-c7f3-5c3f-a561-3f6b53e25ecb','Cytoditidae','3d96957b-b464-408c-b6cd-d061326440c6','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Cytoditidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d991a7e-9966-4170-b3c6-107b33a667a3','','','fd96efd6-fe21-5c3e-8fc9-2742268e8f49','Hexacola','',0,0,'fd96efd6-fe21-5c3e-8fc9-2742268e8f49','Hexacola','fd96efd6-fe21-5c3e-8fc9-2742268e8f49','Hexacola','fd96efd6-fe21-5c3e-8fc9-2742268e8f49','Hexacola','3d991a7e-9966-4170-b3c6-107b33a667a3','Animalia|Arthropoda|Insecta|Hymenoptera|Figitidae|Hexacola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d9bcd93-a3d9-4e35-9698-42213d3999ae','','','52b9f74f-797b-5507-ae07-5e97463bdc90','Juglanconis juglandina (Kunze) Voglmayr & Jaklitsch','(Kunze) Voglmayr & Jaklitsch',0,0,'8a4fd378-7910-5351-8e8a-de36850f1970','Juglanconis juglandina','8a4fd378-7910-5351-8e8a-de36850f1970','Juglanconis juglandina','c7a1e3f1-e74c-555d-8467-9a0ae4c3f6ce','Juglanconis iuglandin','3d9bcd93-a3d9-4e35-9698-42213d3999ae','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Juglanconidaceae|Juglanconis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d9de99b-49a9-4efd-89b0-8c497ca4d512','','','e2391f0d-82bb-5b69-9ede-c32b8d5e162f','Nestor meridionalis meridionalis Gmelin, 1788 Gmelin 1788, 1788','Gmelin, 1788',1788,0,'21c0ead2-f8da-5800-b215-02ab54cf3c30','Nestor meridionalis meridionalis','21c0ead2-f8da-5800-b215-02ab54cf3c30','Nestor meridionalis meridionalis','25df0b5c-1c2c-5b56-85ae-e13d13669321','Nestor meridional meridional','3d9de99b-49a9-4efd-89b0-8c497ca4d512','Animalia|Chordata|Aves|Psittaciformes|Strigopidae|Nestor','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('3d9ed86f-06c9-4a6a-8d74-c30b0c7e13c6','','','d67ad7cd-52bf-5cb5-a3ec-c70319fcaf14','Chloris virgata','',0,0,'d67ad7cd-52bf-5cb5-a3ec-c70319fcaf14','Chloris virgata','d67ad7cd-52bf-5cb5-a3ec-c70319fcaf14','Chloris virgata','c46defde-9476-5109-9774-84966928c5d8','Chloris uirgat','3d9ed86f-06c9-4a6a-8d74-c30b0c7e13c6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chloris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d9da295-b497-4092-b09d-f6afb4c2ddc5','','','8bddc5ac-8946-5fd1-bb5c-5f941f777b87','Ophioglossum vulgatum var. lusitanicum Hook.f.','Hook.f.',0,0,'75cfa1eb-5eb6-5ebd-8dab-5d771309d341','Ophioglossum vulgatum lusitanicum','10d1929f-70ca-5651-add9-5c9ac4137d05','Ophioglossum vulgatum var. lusitanicum','8b2a60a1-56cd-50d1-987c-f99ac9316796','Ophioglossum uulgat lusitanic','','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Ophioglossum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d9d12f3-d5d3-46b3-9fcc-cb0f56a0d3c2','','','4a8c63d6-9f2e-5ce9-b4b5-3a2121e931ca','Nephrodium auritum (Hook.) Hand.-Mazz.','(Hook.) Hand.-Mazz.',0,0,'a257c6f0-f87d-53ee-a92b-0e2478cc47e5','Nephrodium auritum','a257c6f0-f87d-53ee-a92b-0e2478cc47e5','Nephrodium auritum','1e3956d1-c9dd-52a0-818f-e402ed6b841e','Nephrodium aurit','581e04a5-24a8-440e-808a-eca2f25adb37','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Nephrodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3da8484e-a80a-46f9-9a5e-2722136be2d2','','','4d741c4e-51c4-5533-bb62-d2d0164ab6cf','Thyrospora lycopersici Enjoji','Enjoji',0,0,'2c12d45d-dc98-5e40-abb8-10c8e398a051','Thyrospora lycopersici','2c12d45d-dc98-5e40-abb8-10c8e398a051','Thyrospora lycopersici','72f3acf2-b210-5289-ba85-4f1668ad4be2','Thyrospora lycopersic','7844adad-b313-40a5-8f8c-0cc996a7cc29','Fungi|Ascomycota|Dothideomycetes|Dothideales||Thyrospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3da6fc8d-7033-4526-8bfb-6c45ad7ac3a2','','','05521c80-5e6c-596d-b4ef-1e26115806b1','Eumetula aureola (Powell, 1933)','(Powell, 1933)',1933,0,'6086677b-cc46-5eb2-91b4-f7f16334e17e','Eumetula aureola','6086677b-cc46-5eb2-91b4-f7f16334e17e','Eumetula aureola','5d5dbce4-b577-541c-8e2e-a300865d9466','Eumetula aureol','3da6fc8d-7033-4526-8bfb-6c45ad7ac3a2','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Eumetula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3da59132-a58d-4b74-a8c6-a581a53d425f','','','58e0990b-7867-5740-af7a-09fa4cfc0e41','Puccinia pruni DC.','DC.',0,0,'fb3e1063-801e-558b-a791-bf578ec95f22','Puccinia pruni','fb3e1063-801e-558b-a791-bf578ec95f22','Puccinia pruni','a747fbb2-21b1-5770-b763-09265952553e','Puccinia prun','7286af15-dd1a-400d-9f95-17c9351bc710','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3daa8068-c408-4180-b1cb-22b0e7aafc01','','','94fecef8-bff2-5029-86f4-08fd95f3a300','Cyperus congestus Vahl','Vahl',0,0,'6341f57c-8cd0-5ff0-aefc-0d4119358bf4','Cyperus congestus','6341f57c-8cd0-5ff0-aefc-0d4119358bf4','Cyperus congestus','f63020f6-5883-58ad-961d-c85bb600002f','Cyperus congest','3daa8068-c408-4180-b1cb-22b0e7aafc01','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cyperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3db0601e-6217-41d1-aa21-0f9f645491a3','','','5d54f5d1-58f0-5fa9-a313-294c4d05316b','Tolypocladium inflatum W. Gams','W. Gams',0,0,'f6c1d913-a989-54a5-8243-0123a8995bd5','Tolypocladium inflatum','f6c1d913-a989-54a5-8243-0123a8995bd5','Tolypocladium inflatum','775a8c4d-7f5e-5736-bcc1-1f8275966190','Tolypocladium inflat','3db0601e-6217-41d1-aa21-0f9f645491a3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Tolypocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3daad136-120f-4ec7-a0ce-ad677dc048ca','','','66b896ea-a502-5a28-ba01-d31a0dd96a24','Pestalotia foedans Sacc. & Ellis','Sacc. & Ellis',0,0,'20f7748b-44ff-533e-b35f-07157800791b','Pestalotia foedans','20f7748b-44ff-533e-b35f-07157800791b','Pestalotia foedans','20f7748b-44ff-533e-b35f-07157800791b','Pestalotia foedans','a87d9ab5-b1a6-48af-93b6-f7c65bbf0e7f','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4438600a-9008-4f6d-93ea-01ab9d565d6f','','','99919269-c735-5aac-9107-bea67918bbad','Scototrechus orcinus Britton, 1962','Britton, 1962',1962,0,'2989eeac-5193-5207-95eb-0d171ee0d5fa','Scototrechus orcinus','2989eeac-5193-5207-95eb-0d171ee0d5fa','Scototrechus orcinus','3ad88c1d-21d9-5c6d-9887-dd0c3798fefe','Scototrechus orcin','4438600a-9008-4f6d-93ea-01ab9d565d6f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Scototrechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('443bf477-7f1e-4fb1-8ae0-5c3bca0035b0','','','3b140dd1-11d2-586f-b2b8-1a29452fd033','Chrysochromulina','',0,0,'3b140dd1-11d2-586f-b2b8-1a29452fd033','Chrysochromulina','3b140dd1-11d2-586f-b2b8-1a29452fd033','Chrysochromulina','3b140dd1-11d2-586f-b2b8-1a29452fd033','Chrysochromulina','443bf477-7f1e-4fb1-8ae0-5c3bca0035b0','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Chrysochromulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('443e9ff5-0a7d-46d8-b76e-45f620aba9b8','','','4c733485-fb10-596f-8c0f-56200c555e10','Verrucaria nigrescens Pers.','Pers.',0,0,'503b64b9-41b6-5b1d-be91-cb500e43fbb4','Verrucaria nigrescens','503b64b9-41b6-5b1d-be91-cb500e43fbb4','Verrucaria nigrescens','503b64b9-41b6-5b1d-be91-cb500e43fbb4','Verrucaria nigrescens','443e9ff5-0a7d-46d8-b76e-45f620aba9b8','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4437150e-b255-4856-89ac-930463186043','','','b9580974-e6be-5c4d-acf5-1632ee71c9a4','Barbula pseudopilifera Müll.Hal. & Hampe','Müll.Hal. & Hampe',0,0,'69fd2053-00c8-5c13-9858-d9fe417bf848','Barbula pseudopilifera','69fd2053-00c8-5c13-9858-d9fe417bf848','Barbula pseudopilifera','bc3177df-613e-5e74-a75a-ecaadf4e05fa','Barbula pseudopilifer','979c72e4-7f82-4865-8c57-943503a41a46','Plantae||Bryopsida|Pottiales|Pottiaceae|Barbula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('443ccda4-673b-4405-a64f-bf0791e98e5d','','','fd9429c9-0c16-5822-8e66-422b34ee062b','Trichopsida nunni Larochelle & Larivière, 2013','Larochelle & Larivière, 2013',2013,0,'5e42095b-c034-50de-b165-3c47b4344e90','Trichopsida nunni','5e42095b-c034-50de-b165-3c47b4344e90','Trichopsida nunni','c036cc76-c50e-5d12-ab0e-c2ab975eada4','Trichopsida nunn','443ccda4-673b-4405-a64f-bf0791e98e5d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4436d549-840f-4d66-85d0-d11a8bedb87d','','','4e763999-7bb8-5034-aea0-7612bc29f3ef','Phanerochaete corymbata (G. Cunn.) Burds.','(G. Cunn.) Burds.',0,0,'6c97a5fd-3350-5dd8-88e5-3efd333beabc','Phanerochaete corymbata','6c97a5fd-3350-5dd8-88e5-3efd333beabc','Phanerochaete corymbata','113a6080-3202-5269-b80b-b85b95977b96','Phanerochaete corymbat','4436d549-840f-4d66-85d0-d11a8bedb87d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phanerochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44442db7-08ee-4b09-a904-2dfe18c7bb2a','','','c8ad0339-2618-56ed-aa07-044d97d0be2d','Anisotome antipoda Hook.f.','Hook.f.',0,0,'dd2678c4-0f84-501f-b15d-05310d944db0','Anisotome antipoda','dd2678c4-0f84-501f-b15d-05310d944db0','Anisotome antipoda','f52a4f48-2533-559d-922d-3be3e78bea8d','Anisotome antipod','44442db7-08ee-4b09-a904-2dfe18c7bb2a','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4445000d-5dc2-4590-8276-3dcea8f39fb7','','','7a0e3386-38b8-5088-adf3-a19647e00401','Ancistrosyllis','',0,0,'7a0e3386-38b8-5088-adf3-a19647e00401','Ancistrosyllis','7a0e3386-38b8-5088-adf3-a19647e00401','Ancistrosyllis','7a0e3386-38b8-5088-adf3-a19647e00401','Ancistrosyllis','4445000d-5dc2-4590-8276-3dcea8f39fb7','Animalia|Annelida|Polychaeta|Phyllodocida|Pilargidae|Ancistrosyllis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('444453b3-307b-41d5-99f6-50ee24dd2c8a','','','ba4d57ee-1489-5c7e-a13c-c715f3a0654d','Anthriscus cerefolium (L.) Hoffm.','(L.) Hoffm.',0,0,'ce73033b-4f33-5020-9d77-0ac3c95c70af','Anthriscus cerefolium','ce73033b-4f33-5020-9d77-0ac3c95c70af','Anthriscus cerefolium','abe3adf4-42dd-5952-b4dc-21f4f98772e5','Anthriscus cerefoli','444453b3-307b-41d5-99f6-50ee24dd2c8a','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anthriscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44431463-85d1-4fd0-b551-969f39a7a9ed','','','d9107f57-d294-5137-a50a-1899b0285c68','Gongora armeniaca (Lindl.) Rchb.f.','(Lindl.) Rchb.f.',0,0,'876f5de1-dd75-59b7-9afa-114c1274c021','Gongora armeniaca','876f5de1-dd75-59b7-9afa-114c1274c021','Gongora armeniaca','be2d1d6b-a072-5986-b6d5-e3fca2d7fc34','Gongora armeniac','44431463-85d1-4fd0-b551-969f39a7a9ed','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Gongora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44452c01-13e4-424b-9fb9-755827361137','','','6fabbba0-5307-5c0c-830f-a8068cd80d7e','Cinnamomum loureiroi Nees','Nees',0,0,'57c11971-940c-5837-a215-1af9ec8a1356','Cinnamomum loureiroi','57c11971-940c-5837-a215-1af9ec8a1356','Cinnamomum loureiroi','7b27c400-e33c-5ede-b77b-06eef8512967','Cinnamomum loureiro','44452c01-13e4-424b-9fb9-755827361137','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Cinnamomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('444c4ca0-f6fd-4fea-8c9c-501f73660ec6','','','a1a0d828-4ef0-5c66-9f88-7814a98f5665','Silene disticha Willd.','Willd.',0,0,'dcdb0919-380c-56d1-8812-88f132eb8ba0','Silene disticha','dcdb0919-380c-56d1-8812-88f132eb8ba0','Silene disticha','a35d1681-df6f-5b1d-ac57-d5306dd2a73b','Silene distich','444c4ca0-f6fd-4fea-8c9c-501f73660ec6','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4446c7c6-1123-49ee-b8e7-71367f908b1a','','','9d1f7294-8be5-50a8-8e29-0105bc611604','Mycoderma valida Leberle','Leberle',0,0,'73f74453-9fd8-5fdb-bdb3-125e1dd504f7','Mycoderma valida','73f74453-9fd8-5fdb-bdb3-125e1dd504f7','Mycoderma valida','7c134ff4-8fe6-5728-9b61-18a5ae891030','Mycoderma ualid','1c7e95fc-da27-4a4f-b032-8cdb8d73c56e','Fungi|Ascomycota||||Mycoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('444a81cd-a7bf-440a-9f51-a16919acbb54','','','453723d0-432e-5f37-8e3b-6c56ccc015bb','Columba Linnaeus','Linnaeus',0,0,'1adc9849-def8-5479-ad0a-2ab0f910b229','Columba','1adc9849-def8-5479-ad0a-2ab0f910b229','Columba','1adc9849-def8-5479-ad0a-2ab0f910b229','Columba','444a81cd-a7bf-440a-9f51-a16919acbb54','Animalia|Chordata|Aves|Columbiformes|Columbidae|Columba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('444e6c52-7ff8-42ba-9008-22843e6022cb','','','686c24f8-722f-5832-a15a-6741cd01b9c7','Platyptilia Hübner, 1825','Hübner, 1825',1825,0,'eb9f19ca-9968-554e-9e9d-bf0b0ab36b87','Platyptilia','eb9f19ca-9968-554e-9e9d-bf0b0ab36b87','Platyptilia','eb9f19ca-9968-554e-9e9d-bf0b0ab36b87','Platyptilia','444e6c52-7ff8-42ba-9008-22843e6022cb','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Platyptilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('44505480-e232-4fbb-bccb-459f54c2b267','','','8186249e-fd19-52f9-b08a-7471512bb0b3','Didymosphaeria oblitescens (Berk. & Broome) Fuckel','(Berk. & Broome) Fuckel',0,0,'c1182005-040c-5745-bc9c-aa9d999ae739','Didymosphaeria oblitescens','c1182005-040c-5745-bc9c-aa9d999ae739','Didymosphaeria oblitescens','c1182005-040c-5745-bc9c-aa9d999ae739','Didymosphaeria oblitescens','44505480-e232-4fbb-bccb-459f54c2b267','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Didymosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('444fbdda-d0ff-4afc-85b9-ae086a797502','','','e909159a-222b-5d81-bc9d-e38340e7d7a3','Coryphaena','',0,0,'e909159a-222b-5d81-bc9d-e38340e7d7a3','Coryphaena','e909159a-222b-5d81-bc9d-e38340e7d7a3','Coryphaena','e909159a-222b-5d81-bc9d-e38340e7d7a3','Coryphaena','444fbdda-d0ff-4afc-85b9-ae086a797502','Animalia|Chordata|Actinopterygii|Perciformes|Coryphaenidae|Coryphaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('444e2cc8-718d-40a0-b9d5-dd84ef243cf6','','','e7cdb004-4124-5850-98a5-c063e72f16b9','Diplodina sonchi Henn.','Henn.',0,0,'b8aa7a9b-25b9-5e9a-abe8-2ad9488dcf06','Diplodina sonchi','b8aa7a9b-25b9-5e9a-abe8-2ad9488dcf06','Diplodina sonchi','a94bfa54-b84d-5562-bb79-0e41c4df1953','Diplodina sonch','75785fb0-e447-4bdd-a84c-aee5f03c720d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Diplodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('444d1eff-e8b0-4511-a2a2-e5ce08ef2ea5','','','7bc0ce09-c0b6-5585-8569-2a500a19b3e6','Syrphidae','',0,0,'7bc0ce09-c0b6-5585-8569-2a500a19b3e6','Syrphidae','7bc0ce09-c0b6-5585-8569-2a500a19b3e6','Syrphidae','7bc0ce09-c0b6-5585-8569-2a500a19b3e6','Syrphidae','444d1eff-e8b0-4511-a2a2-e5ce08ef2ea5','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('445882aa-a321-4992-be11-0f0dbc218dbc','','','40123022-2026-5dfa-b3fe-2df83c802dc1','Micronectriella stoveri C. Booth','C. Booth',0,0,'58b8d5bb-9cac-57c4-a2dc-797a3537987c','Micronectriella stoveri','58b8d5bb-9cac-57c4-a2dc-797a3537987c','Micronectriella stoveri','08171966-95ee-5e3f-b88a-febcfc854ce0','Micronectriella stouer','f7f82fcd-53e7-4619-ae72-7e3994dc1a58','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Micronectriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4456e62b-6146-4a8b-88a8-a676ce437599','','','2b7d8a24-4d7a-5b65-b5f8-cc597dbf1c8b','Amarygmini','',0,0,'2b7d8a24-4d7a-5b65-b5f8-cc597dbf1c8b','Amarygmini','2b7d8a24-4d7a-5b65-b5f8-cc597dbf1c8b','Amarygmini','2b7d8a24-4d7a-5b65-b5f8-cc597dbf1c8b','Amarygmini','4456e62b-6146-4a8b-88a8-a676ce437599','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('445569c0-cef4-4d4f-a052-18bc9ee0b933','','','4a01f7ef-2fb1-586d-87c8-4007ad97430d','Craspedaria serpens (G.Forst.) C.Presl','(G.Forst.) C.Presl',0,0,'9fea8d44-0814-5e8b-8847-ae8dd7873409','Craspedaria serpens','9fea8d44-0814-5e8b-8847-ae8dd7873409','Craspedaria serpens','9fea8d44-0814-5e8b-8847-ae8dd7873409','Craspedaria serpens','4a2dce3f-9934-4d71-bc02-7d07cfbdb446','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Craspedaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4455bb05-695e-4b32-bdc5-3e508773aff5','','','9a206265-4ddd-5ad4-b8c7-fb65fb94d026','Pterostylis silvicultrix (F.Muell.) Molloy, D.L.Jones & M.A.Clem.','(F.Muell.) Molloy, D.L.Jones & M.A.Clem.',0,0,'c75be7df-1736-5f78-ab8e-864c2267c7ee','Pterostylis silvicultrix','c75be7df-1736-5f78-ab8e-864c2267c7ee','Pterostylis silvicultrix','acb67254-b5b2-5058-8ab2-420d8b1cf142','Pterostylis siluicultrix','4455bb05-695e-4b32-bdc5-3e508773aff5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('445b28ba-f9b7-4414-b0e7-401bd1e2da0f','','','66998ffa-3749-5307-81af-016c7ded8c6a','Pannaria beata Hue','Hue',0,0,'bacc0528-13f5-530f-8a14-e98f35a0260d','Pannaria beata','bacc0528-13f5-530f-8a14-e98f35a0260d','Pannaria beata','2d309b72-a23d-5f5c-8035-49883c339c49','Pannaria beat','1cc80178-fbab-4c74-8bf7-29e4a70551e6','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4458be3e-556a-4ba4-9deb-80279a30b0a7','','','f9f66a35-1ff5-54e2-8871-b245b3bb4afa','Aeneator valedictus (Watson, 1886)','(Watson, 1886)',1886,0,'77499c36-d68a-5b8c-9712-9585d269965f','Aeneator valedictus','77499c36-d68a-5b8c-9712-9585d269965f','Aeneator valedictus','2ebd73f0-a15d-536e-b381-760617253a48','Aeneator ualedict','4458be3e-556a-4ba4-9deb-80279a30b0a7','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Aeneator','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('445b1baa-bf95-4fe1-8cba-8fdbff8c4c0b','','','821aa907-72ce-518b-981f-b2093815f208','Heterargus indentatus (Broun, 1893)','(Broun, 1893)',1893,0,'6634340b-be9b-543f-968f-fe26b2293e92','Heterargus indentatus','6634340b-be9b-543f-968f-fe26b2293e92','Heterargus indentatus','d11001fe-942e-5cd6-acb4-16bc3e885036','Heterargus indentat','445b1baa-bf95-4fe1-8cba-8fdbff8c4c0b','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Heterargus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4463d2fa-7b65-4681-91f8-0589fabe3a17','','','e8a9882b-8cfd-5f79-ac0f-4f7a8de8603e','Omphalia velutina Quél.','Quél.',0,0,'68fbb2db-1204-50e5-8e26-7cbb2264ccf8','Omphalia velutina','68fbb2db-1204-50e5-8e26-7cbb2264ccf8','Omphalia velutina','6d4501e5-c8a6-5769-8f34-3e639945863f','Omphalia uelutin','7e58572a-1b84-49ef-b31a-d3ee73afcfad','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('446134d9-391d-466f-8099-32a5ed0d1261','','','984858bf-958c-58a5-9f5c-7abac04d401d','Vespoidea','',0,0,'984858bf-958c-58a5-9f5c-7abac04d401d','Vespoidea','984858bf-958c-58a5-9f5c-7abac04d401d','Vespoidea','984858bf-958c-58a5-9f5c-7abac04d401d','Vespoidea','446134d9-391d-466f-8099-32a5ed0d1261','Animalia|Arthropoda|Insecta|Hymenoptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('4462ef3c-09e7-4f60-8117-16e6407459f8','','','d2fe5110-0d81-57f4-8a2d-8bfd4a236d71','Polystictus zonatus (Nees) Fr.','(Nees) Fr.',0,0,'6fad03b9-902d-5cf6-9674-9a3d4acc401e','Polystictus zonatus','6fad03b9-902d-5cf6-9674-9a3d4acc401e','Polystictus zonatus','33a78d75-1c05-5b71-adff-0e96d3a7512c','Polystictus zonat','2c306d6c-6baa-47d7-8f15-47941b5b002d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4461dbc2-f42b-4f9b-9447-7c0de096497f','','','54dc4a21-1c9c-5827-8e7d-796078f172ee','Alexandrium','',0,0,'54dc4a21-1c9c-5827-8e7d-796078f172ee','Alexandrium','54dc4a21-1c9c-5827-8e7d-796078f172ee','Alexandrium','54dc4a21-1c9c-5827-8e7d-796078f172ee','Alexandrium','4461dbc2-f42b-4f9b-9447-7c0de096497f','Chromista|Myzozoa|Peridinea|Gonyaulacida|Gonyaulacidae|Alexandrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('44627a4d-3a3c-43c2-9fa6-9112e5f29741','','','6bccf259-0cf3-548c-85cb-9c98587c367d','Makawe maynei (Chilton, 1909)','(Chilton, 1909)',1909,0,'c1f338ac-c9ce-5f6f-8d88-7ba08460c24b','Makawe maynei','c1f338ac-c9ce-5f6f-8d88-7ba08460c24b','Makawe maynei','eba5fd0a-a8d0-5062-97fa-de3c8434ca92','Makawe mayne','44627a4d-3a3c-43c2-9fa6-9112e5f29741','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Makawe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44609166-7826-420a-be10-6452fd3461db','','','27bbcec2-bf4a-55ea-ac37-d31fe29882a9','Musca cuprina Wiedemann, 1830','Wiedemann, 1830',1830,0,'8e3da7d3-ef1f-5eaf-b1e2-7e068424f82e','Musca cuprina','8e3da7d3-ef1f-5eaf-b1e2-7e068424f82e','Musca cuprina','bb8990c6-2792-550a-bbc7-050520cde5fa','Musca cuprin','85e42d2d-79cd-471e-8342-111b474abb68','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Musca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44626585-2c84-473a-9b6f-ec263556bc56','','','fb76a913-b7d6-510a-bad2-bde3e6351b48','Rivularia beccariana (De Not.) Bornet & Flahault','(De',0,0,'d552e199-b744-5ebd-9e99-297d8d622c2d','Rivularia beccariana','d552e199-b744-5ebd-9e99-297d8d622c2d','Rivularia beccariana','64f67046-396d-5704-83fb-9d9741cbf46c','Rivularia beccarian','44626585-2c84-473a-9b6f-ec263556bc56','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Rivulariaceae|Rivularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('44669fdb-b6b2-4550-a21b-bf6b5bd76d3f','','','0ff2915b-773c-57f1-b39d-be570b13649f','Phakopsora formosana Syd. & P. Syd.','Syd. & P. Syd.',0,0,'18244076-77cd-50b8-bc5b-37a3868c6a9b','Phakopsora formosana','18244076-77cd-50b8-bc5b-37a3868c6a9b','Phakopsora formosana','973b77d5-67eb-5212-9ee0-de669bd31227','Phakopsora formosan','44669fdb-b6b2-4550-a21b-bf6b5bd76d3f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Phakopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('447090f9-f016-48af-b6cb-10189f168da2','','','835fb835-8897-5cc3-b3c5-4d80de2a2f14','Pseudohydryphantes bebelus Cook, 1983','Cook, 1983',1983,0,'311b6625-b94d-5633-a339-8d9eb62738cf','Pseudohydryphantes bebelus','311b6625-b94d-5633-a339-8d9eb62738cf','Pseudohydryphantes bebelus','7209ac17-40d2-5467-a53b-5aaa410e261c','Pseudohydryphantes bebel','447090f9-f016-48af-b6cb-10189f168da2','Animalia|Arthropoda|Arachnida|Trombidiformes|Hydryphantidae|Pseudohydryphantes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('446d6741-fef9-4a91-bd97-72f3c7937407','','','c48234c2-5928-50aa-8eb4-cc2cc9c30fc5','Graphania prionistis (Meyrick, 1887)','(Meyrick, 1887)',1887,0,'e64da77b-1689-5aa8-b6c1-4ba545df58bd','Graphania prionistis','e64da77b-1689-5aa8-b6c1-4ba545df58bd','Graphania prionistis','12b38408-aa77-59a8-9a3f-c196ef312da2','Graphania prionist','446d6741-fef9-4a91-bd97-72f3c7937407','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('446a8306-1f8d-44ce-99e9-74aab627d7f5','','','f75b971c-6b41-5031-bc06-4c4b60ea8e17','Cladosporium bruhnei Linder','Linder',0,0,'cbc8c230-00df-5dc9-883f-61792c8e5bdb','Cladosporium bruhnei','cbc8c230-00df-5dc9-883f-61792c8e5bdb','Cladosporium bruhnei','993ce688-5635-5941-b935-fdeeaafbc779','Cladosporium bruhne','d098c534-45b3-4f6f-8890-fc5fb0ec8d73','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44709967-884b-44e3-8a8c-c4fddf30864b','','','23f16054-0a02-500b-b2cd-f9e3e955f804','Amalgaviridae','',0,0,'23f16054-0a02-500b-b2cd-f9e3e955f804','Amalgaviridae','23f16054-0a02-500b-b2cd-f9e3e955f804','Amalgaviridae','23f16054-0a02-500b-b2cd-f9e3e955f804','Amalgaviridae','44709967-884b-44e3-8a8c-c4fddf30864b','Virus|||Durnavirales|Amalgaviridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICVN',1);
INSERT INTO core VALUES('446c825e-6109-4db8-aada-c92eb1519a40','','','4c361d85-7547-5a1b-ae0a-fb491812b607','Storchia hendersonae Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'6e3f27ad-c9b0-5fdc-949f-9977da954dbe','Storchia hendersonae','6e3f27ad-c9b0-5fdc-949f-9977da954dbe','Storchia hendersonae','a7f1201d-92e8-5e32-aebf-566706fe5a63','Storchia henderson','446c825e-6109-4db8-aada-c92eb1519a40','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Storchia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4472e07a-b443-4b71-9616-1cdff46308d8','','','ca6c4a5b-938a-50c7-8da0-841e8dd28f96','Sycozoa anomala Millar, 1960','Millar, 1960',1960,0,'6dfe4cfa-6868-5ca1-817d-65fab5f8e529','Sycozoa anomala','6dfe4cfa-6868-5ca1-817d-65fab5f8e529','Sycozoa anomala','b23a86d8-c373-5f01-8421-f55165d74c90','Sycozoa anomal','4472e07a-b443-4b71-9616-1cdff46308d8','Animalia|Tunicata|Ascidiacea|Enterogona|Holozoidae|Sycozoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44d18193-d327-41bc-bd73-7de0147e546a','','','b2a3f9cc-ae61-536c-b8f6-5083293ee3ba','Veronica scrupea Garn.-Jones','Garn.-Jones',0,0,'17785628-936a-5ffc-9dff-06157d9c74f4','Veronica scrupea','17785628-936a-5ffc-9dff-06157d9c74f4','Veronica scrupea','036a26e7-ee20-5eaf-89d5-db7b5af8b992','Veronica scrupe','44d18193-d327-41bc-bd73-7de0147e546a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('447708c4-daaa-41bc-81b2-99de814e6857','','','c28c84cc-2349-5781-a8bd-a10e0d1cad6c','Notomithrax ursus (Herbst, 1788)','(Herbst, 1788)',1788,0,'4bc5c6ea-a6dc-59e2-b1c5-b6631e6f883d','Notomithrax ursus','4bc5c6ea-a6dc-59e2-b1c5-b6631e6f883d','Notomithrax ursus','76e8f1a2-8b02-5b03-af93-0295dfa6fe65','Notomithrax urs','447708c4-daaa-41bc-81b2-99de814e6857','Animalia|Arthropoda|Malacostraca|Decapoda|Majidae|Notomithrax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('447339fb-bbbf-47cd-954d-b42107282c34','','','92af9162-3107-5e04-bdb5-345fa918f52a','Eremosphaera viridis deBary','',0,0,'7a8fbcec-4dcb-5bca-90cc-c0b1e3cbc6b8','Eremosphaera viridis','7a8fbcec-4dcb-5bca-90cc-c0b1e3cbc6b8','Eremosphaera viridis','cbb46e62-a1cc-5b72-b39a-8a0a4243ec0e','Eremosphaera uirid','447339fb-bbbf-47cd-954d-b42107282c34','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Eremosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4474cfdf-6af8-479e-815e-b4ccb63f3a60','','','ba8ae369-9b77-51da-a24a-6c1568d224aa','Limatula suteri (Dall, 1908)','(Dall, 1908)',1908,0,'aa3e5a2e-3c26-5614-8c2c-b14fafc87d9c','Limatula suteri','aa3e5a2e-3c26-5614-8c2c-b14fafc87d9c','Limatula suteri','dc967035-2306-5e6e-8ce6-a0337fe4fe94','Limatula suter','4474cfdf-6af8-479e-815e-b4ccb63f3a60','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Limatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4471b022-1deb-419b-b140-ffc5b606298a','','','593251d9-1a74-5891-b285-e3971b75905f','Russula subochracea (A.H. Sm.) Trappe & T.F. Elliott','(A.H. Sm.) Trappe & T.F. Elliott',0,0,'4206d404-6e77-52d1-b1d5-823ceaad0bb0','Russula subochracea','4206d404-6e77-52d1-b1d5-823ceaad0bb0','Russula subochracea','83bf97e5-cabf-5a7a-bd1e-e38ee5cc9a03','Russula subochrace','4471b022-1deb-419b-b140-ffc5b606298a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44d4348e-13a9-46f6-94f4-df25ff3f3ea3','','','69037933-6907-565d-a57d-ade8581dbbd7','Pygiopsylla','',0,0,'69037933-6907-565d-a57d-ade8581dbbd7','Pygiopsylla','69037933-6907-565d-a57d-ade8581dbbd7','Pygiopsylla','69037933-6907-565d-a57d-ade8581dbbd7','Pygiopsylla','44d4348e-13a9-46f6-94f4-df25ff3f3ea3','Animalia|Arthropoda|Insecta|Siphonaptera|Pygiopsyllidae|Pygiopsylla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('44dc353b-0f7a-4ae2-9b08-22986fcb4862','','','83c2c69d-911f-57fc-8ffb-aa64a6ee12a2','Odontria obsoleta Broun, 1917','Broun, 1917',1917,0,'0d28c86f-a00f-50fc-8682-455a5f7990e7','Odontria obsoleta','0d28c86f-a00f-50fc-8682-455a5f7990e7','Odontria obsoleta','7050277f-e810-51ea-83ce-202d05b0ad01','Odontria obsolet','44dc353b-0f7a-4ae2-9b08-22986fcb4862','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44d9b6d2-040f-41b2-9388-0f1a71eebd6a','','','84eecd8e-299b-578a-91ee-27cf8a851236','Myosotis pansa (L.B.Moore) Meudt, Prebble, R.J.Stanley & Thorsen subsp. pansa','',0,0,'11b1d6f1-1a4e-5c4a-a3be-d30d72b403de','Myosotis pansa pansa','63b2a35b-7e11-5661-81b9-f74afe3c732d','Myosotis pansa subsp. pansa','4af6cfbc-5762-5266-83f4-1b2af3068347','Myosotis pans pans','44d9b6d2-040f-41b2-9388-0f1a71eebd6a','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('44da8ee0-73fa-4c3a-8ecb-6c6d93c680b2','','','ca189c42-51f6-5e2a-b0bc-1d2f1e3364c7','Puccinia epilobii DC. subsp. epilobii','',0,0,'e1c71001-eb53-503d-92df-34f2e695006e','Puccinia epilobii epilobii','d47b9d97-b024-5ad8-8404-c4423759bf6c','Puccinia epilobii subsp. epilobii','01f3fd93-efa9-583b-9522-6aa3ceaf7463','Puccinia epilob epilob','44da8ee0-73fa-4c3a-8ecb-6c6d93c680b2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('44e3a04f-23d7-41d6-b6be-121661431d06','','','8b5be1b4-85de-5f28-9cac-e7bc3bf33fb6','Sarracenia heterophylla Eaton','Eaton',0,0,'6bd0c82c-b4b1-5d12-bbbc-e08e279268d3','Sarracenia heterophylla','6bd0c82c-b4b1-5d12-bbbc-e08e279268d3','Sarracenia heterophylla','9ed0867b-1bee-52cd-b206-cff9eea77517','Sarracenia heterophyll','8e552d1e-b9a7-4c3e-8189-e405dc85e870','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sarraceniaceae|Sarracenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44e362fa-cf96-4456-a099-ba2c727739d0','','','2f2d9a20-cdc0-5f28-91d9-57590aaa0319','Astetholea Bates, 1874','Bates, 1874',1874,0,'5581666b-ed74-546c-a0b2-5161be099317','Astetholea','5581666b-ed74-546c-a0b2-5161be099317','Astetholea','5581666b-ed74-546c-a0b2-5161be099317','Astetholea','44e362fa-cf96-4456-a099-ba2c727739d0','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Astetholea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('44e05ad5-dbec-4371-8ab4-ac50d44a466c','','','bc05867c-4a86-508d-8e0c-2457ab5a0d75','Pristilepis oligolepis (Whitley, 1941)','(Whitley, 1941)',1941,0,'062a7eeb-7ec7-57e1-9336-610f9576b2ff','Pristilepis oligolepis','062a7eeb-7ec7-57e1-9336-610f9576b2ff','Pristilepis oligolepis','9df8605c-f527-5706-b5f9-99de51b8d9e1','Pristilepis oligolep','44e05ad5-dbec-4371-8ab4-ac50d44a466c','Animalia|Chordata|Actinopterygii|Beryciformes|Holocentridae|Pristilepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44e6c4e1-2545-4863-9941-04d4324f0c45','','','13da5520-9c56-5050-a40f-2efd7dbb0ac5','Elachistidae Bruand, 1850','Bruand, 1850',1850,0,'937e7e3d-b92e-510c-adee-8f917b57bf79','Elachistidae','937e7e3d-b92e-510c-adee-8f917b57bf79','Elachistidae','937e7e3d-b92e-510c-adee-8f917b57bf79','Elachistidae','44e6c4e1-2545-4863-9941-04d4324f0c45','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('44e34c10-c64d-4a0c-87b2-ef6a2d6b72a6','','','59433f7f-ef4b-53c8-80da-14be43e164ce','Ceratocystis musarum Riedl','Riedl',0,0,'3a9aa18d-9018-5dbb-b4b0-04e1140f06b3','Ceratocystis musarum','3a9aa18d-9018-5dbb-b4b0-04e1140f06b3','Ceratocystis musarum','b6d45c68-8a8c-5f28-a5d2-2073ccf9d411','Ceratocystis musar','6c2e8b9b-d315-40dd-a234-9eec4753d052','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Ceratocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44e502f2-6256-4bfc-87ea-0deef334c8c1','','','c1672298-36eb-5c1f-aeee-8bff8b49d005','Octochaetus','',0,0,'c1672298-36eb-5c1f-aeee-8bff8b49d005','Octochaetus','c1672298-36eb-5c1f-aeee-8bff8b49d005','Octochaetus','c1672298-36eb-5c1f-aeee-8bff8b49d005','Octochaetus','44e502f2-6256-4bfc-87ea-0deef334c8c1','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Octochaetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('44e8de77-2162-4a51-bea3-89eea8f3f8e6','','','76f0d531-070a-5855-8d6f-0d0efafe39da','Anaptychia pseudospeciosa Kurok.','Kurok.',0,0,'a6451fea-ba6b-5fea-9a1f-09b821066067','Anaptychia pseudospeciosa','a6451fea-ba6b-5fea-9a1f-09b821066067','Anaptychia pseudospeciosa','59dc0443-2baf-5395-8dfe-315fc316d4e9','Anaptychia pseudospecios','7acb1243-0a2d-4766-b317-ea19b7e260f0','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Anaptychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44e98d0c-bdfe-4ba2-b700-b2033b7e0ab2','','','cfdb0211-b15c-5ea1-a509-f25ed80bacde','Cystisoma magna (Woltereck, 1903)','(Woltereck, 1903)',1903,0,'0705cdb1-80a9-5a87-8741-2cf44cb5c618','Cystisoma magna','0705cdb1-80a9-5a87-8741-2cf44cb5c618','Cystisoma magna','ec8529a4-2069-5ce8-a7ba-8f31292cd06a','Cystisoma magn','44e98d0c-bdfe-4ba2-b700-b2033b7e0ab2','Animalia|Arthropoda|Malacostraca|Amphipoda|Cystisomatidae|Cystisoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44e6a60b-0399-4f11-ba02-df570ea78d86','','','2857f332-5047-599e-950b-142c25370fe1','Pholiota pudica sensu Massee','',0,0,'a1e700ce-6037-5dff-bf84-5d3c6afd4f29','Pholiota pudica','a1e700ce-6037-5dff-bf84-5d3c6afd4f29','Pholiota pudica','3d34b2c5-e052-5000-a95b-fc70c7257528','Pholiota pudic','f32b8308-7fe0-4c4f-aefd-007059309c1e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('44f1e3c9-0229-4cfe-818a-3495a64979df','','','3f68e244-aa21-5e8d-9831-4410c3a83ea2','Linnemannia elongata (Linnem.) Vandepol & Bonito','(Linnem.) Vandepol & Bonito',0,0,'78eb9da1-7f6f-5772-98bf-9d177ddb88df','Linnemannia elongata','78eb9da1-7f6f-5772-98bf-9d177ddb88df','Linnemannia elongata','f61ec738-3d2d-596c-aca0-1ce81b5cd3cd','Linnemannia elongat','44f1e3c9-0229-4cfe-818a-3495a64979df','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Linnemannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44ee731c-66f6-4330-91aa-6f91300a3a14','','','89614288-a0bb-562a-9c61-c3dc42f0c7a7','Passalora sweetiae K. Schub. & U. Braun','K. Schub. & U. Braun',0,0,'6dce2c1a-a860-5073-90cc-e595c6ef6c3a','Passalora sweetiae','6dce2c1a-a860-5073-90cc-e595c6ef6c3a','Passalora sweetiae','95cc9930-0a71-5cb4-9987-fa07b71f6a82','Passalora sweeti','44ee731c-66f6-4330-91aa-6f91300a3a14','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44f127dd-083a-480b-8b78-d3ca739b7990','','','487b548c-50b8-5419-ba87-4db7af181fc9','Acacia longifolia (Andrews) Willd.','(Andrews) Willd.',0,0,'c6ccf8ef-a4bd-520f-add0-0ed66825a0ad','Acacia longifolia','c6ccf8ef-a4bd-520f-add0-0ed66825a0ad','Acacia longifolia','95fc842d-4dfe-5995-b196-808831f8c755','Acacia longifol','44f127dd-083a-480b-8b78-d3ca739b7990','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44f14a3d-8621-4a66-b479-d599c8e567df','','','39e514f1-9ea2-5e8d-8d90-85a0f8e8f29f','Xanthoparmelia subimitatrix (Essl.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch','(Essl.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch',0,0,'1ab2a498-fda2-5793-8c72-37913b6fb5be','Xanthoparmelia subimitatrix','1ab2a498-fda2-5793-8c72-37913b6fb5be','Xanthoparmelia subimitatrix','1ab2a498-fda2-5793-8c72-37913b6fb5be','Xanthoparmelia subimitatrix','44f14a3d-8621-4a66-b479-d599c8e567df','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44f71e18-dfc3-4023-a801-5daecd7d9af0','','','0a7523ac-e7b7-5578-8cde-840a22fcbc8b','Jobellisia nicaraguensis (Ellis & Everh.) M.E. Barr','(Ellis & Everh.) M.E. Barr',0,0,'356a39f7-eaed-5f9b-914d-3ed003cd0ed6','Jobellisia nicaraguensis','356a39f7-eaed-5f9b-914d-3ed003cd0ed6','Jobellisia nicaraguensis','e4ae56f1-ae41-55ed-8641-07e88f4e6aee','Jobellisia nicaraguens','44f71e18-dfc3-4023-a801-5daecd7d9af0','Fungi|Ascomycota|Sordariomycetes|Jobellisiales|Jobellisiaceae|Jobellisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44f6da37-449b-4432-87a2-b74190676e13','','','f979ee05-7fb7-5919-a77f-ee3d8df0a1d8','Ameghiniella Speg., 1888','Speg., 1888',1888,0,'0529632a-cf7b-5fd9-a60f-4cbce94d6dcc','Ameghiniella','0529632a-cf7b-5fd9-a60f-4cbce94d6dcc','Ameghiniella','0529632a-cf7b-5fd9-a60f-4cbce94d6dcc','Ameghiniella','44f6da37-449b-4432-87a2-b74190676e13','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cordieritidaceae|Ameghiniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('44fba688-c0d7-4819-be17-32a74c80d914','','','ee16e703-8dff-5a6f-946c-40efef993018','Ophiodromus','',0,0,'ee16e703-8dff-5a6f-946c-40efef993018','Ophiodromus','ee16e703-8dff-5a6f-946c-40efef993018','Ophiodromus','ee16e703-8dff-5a6f-946c-40efef993018','Ophiodromus','44fba688-c0d7-4819-be17-32a74c80d914','Animalia|Annelida|Polychaeta|Phyllodocida|Hesionidae|Ophiodromus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('44ff2b3e-ccc4-42a9-8caf-554c52cd7cfc','','','18ca3601-fdd2-5a49-9d50-8c13a6fea655','Notaulax','',0,0,'18ca3601-fdd2-5a49-9d50-8c13a6fea655','Notaulax','18ca3601-fdd2-5a49-9d50-8c13a6fea655','Notaulax','18ca3601-fdd2-5a49-9d50-8c13a6fea655','Notaulax','44ff2b3e-ccc4-42a9-8caf-554c52cd7cfc','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Notaulax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('44fceffc-c827-4392-86e3-7210a8346718','','','7a371818-eaad-5e9e-8daf-96f9c0be633f','Ostropales Nannf.','Nannf.',0,0,'e2a0a030-03a8-516e-ad29-4b845d42d509','Ostropales','e2a0a030-03a8-516e-ad29-4b845d42d509','Ostropales','e2a0a030-03a8-516e-ad29-4b845d42d509','Ostropales','44fceffc-c827-4392-86e3-7210a8346718','Fungi|Ascomycota|Lecanoromycetes|Ostropales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('44fdec4e-d830-4eee-a673-dfe1210481ec','','','e907b1a1-cadb-50c5-9084-231f5d364f0a','Sectonema sica Clark, 1964','Clark, 1964',1964,0,'1819a958-aae9-5ebb-9540-d672f7709016','Sectonema sica','1819a958-aae9-5ebb-9540-d672f7709016','Sectonema sica','a663373f-4dba-5ddc-87c9-6c00d14e3387','Sectonema sic','44fdec4e-d830-4eee-a673-dfe1210481ec','Animalia|Nematoda|Adenophorea|Dorylaimida|Aporcelaimidae|Sectonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4509a432-1bdd-4f6e-9252-2169283ec80f','','','e5f2173b-182b-50b1-8f2a-472b18507bcc','Isocanace crosbyi Mathis, 1999','Mathis, 1999',1999,0,'5fd1b3fb-7979-530a-9a8e-9f42987c8b98','Isocanace crosbyi','5fd1b3fb-7979-530a-9a8e-9f42987c8b98','Isocanace crosbyi','28a01250-2e6c-5ec3-83ef-079f1b7a4504','Isocanace crosby','4509a432-1bdd-4f6e-9252-2169283ec80f','Animalia|Arthropoda|Insecta|Diptera|Canacidae|Isocanace','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45046b3c-d2fe-4f70-9c61-52af748927cc','','','a8427487-42ef-576b-9cdd-16f243d98ccd','Zinnia L.','L.',0,0,'3f1a8d85-ee41-59ee-9d42-4a34102e2681','Zinnia','3f1a8d85-ee41-59ee-9d42-4a34102e2681','Zinnia','3f1a8d85-ee41-59ee-9d42-4a34102e2681','Zinnia','45046b3c-d2fe-4f70-9c61-52af748927cc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Zinnia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('4506acc3-47f1-408a-bc2e-d47861e6a294','','','70207602-75a6-56eb-aaa5-a7aa748c16cc','Clavaria arborescens Berk.','Berk.',0,0,'df3027d7-cad0-5784-9155-f2364baacb49','Clavaria arborescens','df3027d7-cad0-5784-9155-f2364baacb49','Clavaria arborescens','df3027d7-cad0-5784-9155-f2364baacb49','Clavaria arborescens','e79ac5c1-3c20-45e5-a70c-9288085439a7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4514439a-54dc-46b3-b500-08afbb6ad05a','','','c05e9419-7d62-5daf-8c03-7485ae9caca6','Rytidosperma nigricans (Petrie) Connor & Edgar','(Petrie) Connor & Edgar',0,0,'9e165fc5-e49d-55e3-a819-77442d6db94e','Rytidosperma nigricans','9e165fc5-e49d-55e3-a819-77442d6db94e','Rytidosperma nigricans','9e165fc5-e49d-55e3-a819-77442d6db94e','Rytidosperma nigricans','4514439a-54dc-46b3-b500-08afbb6ad05a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45120056-1f97-438d-8097-1e5145b0df82','','','9076871a-fdaa-5633-8ccc-b5acb229a5ee','Pelagohydra mirabilis Dendy, 1902','Dendy, 1902',1902,0,'0bcbc6c5-c105-54af-9db3-16a3dc4783d6','Pelagohydra mirabilis','0bcbc6c5-c105-54af-9db3-16a3dc4783d6','Pelagohydra mirabilis','be54682c-f573-5484-aa2b-01ffd438f8d1','Pelagohydra mirabil','45120056-1f97-438d-8097-1e5145b0df82','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Margelopsidae|Pelagohydra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4511abba-f641-4a4d-8157-d3f8ee4b1a11','','','3b4459ba-edfc-5e5e-8c32-a9ab90b00884','Myrtus ugni Molina','Molina',0,0,'a644ff00-1b46-518e-9f58-4ef7aaddab26','Myrtus ugni','a644ff00-1b46-518e-9f58-4ef7aaddab26','Myrtus ugni','19b9e9ba-a6c7-5312-a35f-25246b05aaba','Myrtus ugn','f8cffb3c-3d38-42af-9e2a-699ac2a527de','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Myrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('450db43e-9b50-412c-a60d-dca202a322fc','','','250173dd-3df6-58d5-adce-40ec5cffa097','Albatrellus Gray','Gray',0,0,'eac18cd3-b9ef-5344-9b05-92fed78734ca','Albatrellus','eac18cd3-b9ef-5344-9b05-92fed78734ca','Albatrellus','eac18cd3-b9ef-5344-9b05-92fed78734ca','Albatrellus','450db43e-9b50-412c-a60d-dca202a322fc','Fungi|Basidiomycota|Agaricomycetes|Russulales|Scutigeraceae|Albatrellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('45189338-504f-4ce5-b81d-03bb171de76b','','','38d483ef-7127-585d-aa85-e0712f9ebad4','Racomitrium didymum (Mont.) Lorentz','(Mont.) Lorentz',0,0,'613716ae-183d-5608-9297-f70bf0d4e375','Racomitrium didymum','613716ae-183d-5608-9297-f70bf0d4e375','Racomitrium didymum','70a184de-447f-5238-9e04-e1a18d1b7595','Racomitrium didym','45189338-504f-4ce5-b81d-03bb171de76b','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Racomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('451718ea-c93e-406f-9764-4216de683bd3','','','ad417c83-eda0-5a10-b8da-66072dbdcc96','Juncus dregeanus sensu Healy & Edgar','',0,0,'c3807d9b-09cd-5913-8c17-84b760393930','Juncus dregeanus','c3807d9b-09cd-5913-8c17-84b760393930','Juncus dregeanus','f36668bf-15e6-52d7-bde3-7d9e18056bf4','Juncus dregean','ec6bd352-e5d0-4d01-a0e8-8bd07f52bedb','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('45164ee1-4101-4163-89a8-5a71c8a91b04','','','20994abf-0f80-5ad8-9032-fab6915b93ba','Chlorospleniaceae Ekanayaka & K.D. Hyde','Ekanayaka & K.D. Hyde',0,0,'bf321983-a2d2-5488-8b9c-a5c9a0503e49','Chlorospleniaceae','bf321983-a2d2-5488-8b9c-a5c9a0503e49','Chlorospleniaceae','bf321983-a2d2-5488-8b9c-a5c9a0503e49','Chlorospleniaceae','45164ee1-4101-4163-89a8-5a71c8a91b04','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorospleniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('45168903-7f85-4a32-8bf0-99ef455e2c52','','','639db70c-d4af-5a85-99b9-471877005918','Patella F.H. Wigg. ex Seaver','F.H. Wigg. ex Seaver',0,0,'00216cf0-2423-5f0a-9ea9-164fd806256f','Patella','00216cf0-2423-5f0a-9ea9-164fd806256f','Patella','00216cf0-2423-5f0a-9ea9-164fd806256f','Patella','46b355be-b0e0-446e-b13d-dcec05953c71','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Patella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('4518b890-566a-4f89-9401-96c5f10cf968','','','9706d6ea-7bb0-504e-a175-507f683265eb','Cladophialophora carrionii (Trejos) de Hoog, Kwon-Chung & McGinnis','(Trejos) de Hoog, Kwon-Chung & McGinnis',0,0,'d9c1121b-27f0-5240-a0ff-2b2ea8ba0fcc','Cladophialophora carrionii','d9c1121b-27f0-5240-a0ff-2b2ea8ba0fcc','Cladophialophora carrionii','dc0dd083-b6f3-534b-92c8-6271d09e6450','Cladophialophora carrion','4518b890-566a-4f89-9401-96c5f10cf968','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Cladophialophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44883e3a-573e-4595-9f61-17429b09240d','','','fe66298d-f6b4-577f-8634-8d4ac4abeb84','Guignardia gaultheriae Aa','Aa',0,0,'ffd56aa1-c8ba-5e80-8813-5e2620c1b586','Guignardia gaultheriae','ffd56aa1-c8ba-5e80-8813-5e2620c1b586','Guignardia gaultheriae','01dafecb-d345-54b9-8180-ab0b614e7cbe','Guignardia gaultheri','44883e3a-573e-4595-9f61-17429b09240d','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Guignardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4484df20-64ac-4ead-bd21-540a7bde3f89','','','4a87175b-9332-5d88-a8a2-cfafa031b3ef','Pterothamnion confusum (J.Agardh) Athanas.','(J.Agardh) Athanas.',0,0,'ec716e5b-2728-523e-aa6a-e7eaaf6b2d58','Pterothamnion confusum','ec716e5b-2728-523e-aa6a-e7eaaf6b2d58','Pterothamnion confusum','7e895d43-fc07-5884-bb26-e0b389c3a1b0','Pterothamnion confus','4484df20-64ac-4ead-bd21-540a7bde3f89','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Pterothamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('448634ac-2aea-453b-b2e8-bccbc9adf94a','','','4f4724c4-fae6-5922-b4ed-ca6b5ca6bf37','Tetrahymena rostrata (Kahl, 1926)','(Kahl, 1926)',1926,0,'b0f33a66-0336-509c-94b7-81a0d626256c','Tetrahymena rostrata','b0f33a66-0336-509c-94b7-81a0d626256c','Tetrahymena rostrata','003b20a5-4b20-5ed4-93d5-a9d384e59234','Tetrahymena rostrat','448634ac-2aea-453b-b2e8-bccbc9adf94a','Chromista|Ciliophora|Oligohymenophorea|Hymenostomatida|Tetrahymenidae|Tetrahymena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('448e7e04-fc11-4087-90c7-556fe87fb070','','','17c45830-a643-5bcf-961c-38fa59d36d48','Stylaster brunneus Boschma, 1970','Boschma, 1970',1970,0,'69758742-0f73-5a81-bf2e-ab316486388e','Stylaster brunneus','69758742-0f73-5a81-bf2e-ab316486388e','Stylaster brunneus','af50a572-7460-5ecd-9b46-c653f8c034e8','Stylaster brunne','448e7e04-fc11-4087-90c7-556fe87fb070','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Stylaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('448b4dce-680d-4d5d-8b04-8242a68ad1e9','','','3060ad84-c6ed-50f2-b983-7a99d8c570da','Rhodospirillaceae Pfennig and Trüper, 1971','Pfennig and Trüper, 1971',1971,0,'f122abf0-0f68-573b-b6a1-a0b36a02525e','Rhodospirillaceae','f122abf0-0f68-573b-b6a1-a0b36a02525e','Rhodospirillaceae','f122abf0-0f68-573b-b6a1-a0b36a02525e','Rhodospirillaceae','448b4dce-680d-4d5d-8b04-8242a68ad1e9','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Rhodospirillaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('448e8943-fa95-4c78-bc3d-8bfd4fbeabbf','','','9fc522ce-1992-5216-b2e5-1e5db9443de9','Tripyla daviesae Zhao and Xu, 2013','Zhao and Xu, 2013',2013,0,'dd3e6115-7b1e-5e2b-8189-b3a5121e3603','Tripyla daviesae','dd3e6115-7b1e-5e2b-8189-b3a5121e3603','Tripyla daviesae','4e14fd0b-1eaf-527c-8a7c-8280dded5d79','Tripyla dauies','448e8943-fa95-4c78-bc3d-8bfd4fbeabbf','Animalia|Nematoda|Adenophorea|Enoplida|Tripylidae|Tripyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('44888f0e-bde1-474f-95e2-d4d73e513963','','','5540b208-0650-5e69-8f61-825277d5ca75','Phormium tenax ''Taeore''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','44888f0e-bde1-474f-95e2-d4d73e513963','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('4490370b-b0e3-4cf3-aa7a-4d9b6375cb5e','','','d14b4e05-fc48-51be-b644-fd706d08ec8f','Radish yellow edge virus','',0,0,'','','','','','','4490370b-b0e3-4cf3-aa7a-4d9b6375cb5e','Virus|||Durnavirales|Partitiviridae|Alphacryptovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICBN',0);
INSERT INTO core VALUES('448ea13a-96b0-4fa4-bd74-478d46feddc3','','','cfb46b26-e91e-58d3-a97f-32bf9652dfc5','Puncidae','',0,0,'cfb46b26-e91e-58d3-a97f-32bf9652dfc5','Puncidae','cfb46b26-e91e-58d3-a97f-32bf9652dfc5','Puncidae','cfb46b26-e91e-58d3-a97f-32bf9652dfc5','Puncidae','448ea13a-96b0-4fa4-bd74-478d46feddc3','Animalia|Arthropoda|Ostracoda|Paleocopida|Puncidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('448e701c-8af6-4efc-a1d7-f2a162d3d6a9','','','0ceaa8d1-19b4-5de0-9b28-f01a53de8f1e','Monographella albescens (Thüm.) V.O. Parkinson, Sivan. & C. Booth','(Thüm.) V.O. Parkinson, Sivan. & C. Booth',0,0,'c7a8159d-af99-56a9-acff-ac14be916239','Monographella albescens','c7a8159d-af99-56a9-acff-ac14be916239','Monographella albescens','c7a8159d-af99-56a9-acff-ac14be916239','Monographella albescens','cc926b14-a6ca-4336-9f55-3158b280dd6d','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales||Monographella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44944e5c-9037-4582-8718-b467f3aa004c','','','031ebb9c-b714-50c0-97c7-42af5f4ea02a','Agrostis dyeri Petrie','Petrie',0,0,'b1e6df9b-8b2f-5438-9fc6-2bb6b56ef8ed','Agrostis dyeri','b1e6df9b-8b2f-5438-9fc6-2bb6b56ef8ed','Agrostis dyeri','4ce938c0-9aab-5c99-bc9a-16f4f78ce407','Agrostis dyer','44944e5c-9037-4582-8718-b467f3aa004c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44929827-1b27-4135-8fd4-e30c6927a9bf','','','9a6ba039-e177-5342-a242-16fb0cc1805e','Oligosoma taumakae Chapple & Patterson, 2007','Chapple & Patterson, 2007',2007,0,'351c65d8-47c5-543c-a0c7-edf04b3ea804','Oligosoma taumakae','351c65d8-47c5-543c-a0c7-edf04b3ea804','Oligosoma taumakae','90dec61b-b700-56a1-97b2-14cfc999cf2e','Oligosoma taumak','44929827-1b27-4135-8fd4-e30c6927a9bf','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44976871-c80d-4829-8eb0-7911298d4e6a','','','2b94a789-2a8d-58d0-aae9-005072589bc1','Lentaria species 1 R.H. Petersen','',0,0,'cf2b7a2b-9e75-5c68-9ce5-9cbd5ed4838e','Lentaria','cf2b7a2b-9e75-5c68-9ce5-9cbd5ed4838e','Lentaria','cf2b7a2b-9e75-5c68-9ce5-9cbd5ed4838e','Lentaria','15a70aea-c0a3-40fc-a457-5be1d8f53553','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Lentariaceae|Lentaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('44971ef1-bed1-4dd9-8c42-4f2cfacf7fa3','','','de7d00a1-237c-515b-bfa1-b10d211eccd4','Veronica pimeleoides Hook.f. subsp. pimeleoides','',0,0,'3923de44-5de0-5938-92fc-1ac4c301db9e','Veronica pimeleoides pimeleoides','b9c248a1-4294-518c-b556-a956aa9097dd','Veronica pimeleoides subsp. pimeleoides','4c3db247-55ec-5d83-b60d-c41a33c0542e','Veronica pimeleoid pimeleoid','44971ef1-bed1-4dd9-8c42-4f2cfacf7fa3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('44975070-b087-416d-96d6-a863bb61bdf6','','','01e941b4-9997-5cca-a8fe-0fe4761c15dd','Priophorus morio (Lepeletier, 1823)','(Lepeletier, 1823)',1823,0,'c4f73895-5890-5b96-b469-13f5f35ddb57','Priophorus morio','c4f73895-5890-5b96-b469-13f5f35ddb57','Priophorus morio','1a4dc8fa-daf0-5894-9ac3-b2d33a10b441','Priophorus mori','44975070-b087-416d-96d6-a863bb61bdf6','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Priophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4498e37e-1a15-4c1a-9730-ca28de47e692','','','a854b1a4-d2dd-5dc0-92a0-025cd09ddda9','Livistona chinensis (Jacq.) R.Br. ex Mart.','(Jacq.) R.Br. ex Mart.',0,0,'47fa4315-adfd-50a9-b402-452072d8a884','Livistona chinensis','47fa4315-adfd-50a9-b402-452072d8a884','Livistona chinensis','130314a5-4b60-5077-8b45-c89488e167ee','Livistona chinens','4498e37e-1a15-4c1a-9730-ca28de47e692','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Livistona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('44a6c2c6-dee0-4f69-908d-196cdf9f7fb9','','','afedd295-1c71-59df-812f-d52cf5c0f8c7','Bryobates','',0,0,'afedd295-1c71-59df-812f-d52cf5c0f8c7','Bryobates','afedd295-1c71-59df-812f-d52cf5c0f8c7','Bryobates','afedd295-1c71-59df-812f-d52cf5c0f8c7','Bryobates','44a6c2c6-dee0-4f69-908d-196cdf9f7fb9','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Bryobates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('44a04ae0-c29b-4123-9bc3-28ab3e4b186b','','','dc6f2284-9e65-517d-8927-f3cdd6862a43','Wiltonia elongata Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'8955cf87-3530-5310-9fbc-0eccacc05e0d','Wiltonia elongata','8955cf87-3530-5310-9fbc-0eccacc05e0d','Wiltonia elongata','3c78b585-44ac-555d-a6eb-97f95ef32229','Wiltonia elongat','44a04ae0-c29b-4123-9bc3-28ab3e4b186b','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Wiltonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('449d9064-2567-4d3a-b413-f3595561d03c','','','7c9c0204-81cd-530b-acf2-b5aa305d9475','Diaperoecia species 3 K837','',0,0,'d5e52f88-5d1f-59c6-92a1-6b9f1b1ed58b','Diaperoecia','d5e52f88-5d1f-59c6-92a1-6b9f1b1ed58b','Diaperoecia','d5e52f88-5d1f-59c6-92a1-6b9f1b1ed58b','Diaperoecia','449d9064-2567-4d3a-b413-f3595561d03c','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Diaperoeciidae|Diaperoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('44aba830-2982-425e-99e9-4c951708c6ad','','','aaf18605-b2b1-52ef-81dc-a64f96e68354','Bathynellacea','',0,0,'aaf18605-b2b1-52ef-81dc-a64f96e68354','Bathynellacea','aaf18605-b2b1-52ef-81dc-a64f96e68354','Bathynellacea','aaf18605-b2b1-52ef-81dc-a64f96e68354','Bathynellacea','44aba830-2982-425e-99e9-4c951708c6ad','Animalia|Arthropoda|Malacostraca|Bathynellacea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('44a51a70-4574-4909-9282-e63840de900e','','','506fc695-9570-55f1-a7f0-e8ef58efb90f','Corynebacterium flaccumfaciens subsp. poinsettiae (Starr and Pirone 1942) Carlson and Vidaver, 1982','(Starr and Pirone 1942) Carlson and Vidaver, 1982',1942,0,'bdae089b-9988-5a91-8471-de0e402c8f94','Corynebacterium flaccumfaciens poinsettiae','4deafb0d-3555-5588-a1b0-ea277250570e','Corynebacterium flaccumfaciens subsp. poinsettiae','5a18a80e-fd2a-5400-82aa-c941385fbab8','Corynebacterium flaccumfaciens poinsetti','276ae337-8173-4e1c-840e-221b7b374c01','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('44b040b1-f23b-445a-be9a-3146eecc4b72','','','e5dc7c48-915c-522c-9385-c4985bb6d22a','Stenomalium parkeri (Bernhauer, 1939)','(Bernhauer, 1939)',1939,0,'2a92c6a2-4f25-5a34-8684-bcddf0fc2af5','Stenomalium parkeri','2a92c6a2-4f25-5a34-8684-bcddf0fc2af5','Stenomalium parkeri','2de3e4fb-6485-542a-b4bf-522d9017930a','Stenomalium parker','44b040b1-f23b-445a-be9a-3146eecc4b72','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenomalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44ae5e8b-aab8-4d8f-aea5-d68c69ce55e5','','','c02fc582-b601-5b8c-b21c-93614d5b8fe2','Pentaphylacaceae','',0,0,'c02fc582-b601-5b8c-b21c-93614d5b8fe2','Pentaphylacaceae','c02fc582-b601-5b8c-b21c-93614d5b8fe2','Pentaphylacaceae','c02fc582-b601-5b8c-b21c-93614d5b8fe2','Pentaphylacaceae','44ae5e8b-aab8-4d8f-aea5-d68c69ce55e5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Pentaphylacaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('44a77d74-5a59-47c0-a4ad-e36b94f3963d','','','25f3f0db-85f2-510e-975d-276145fed528','Cladosporium trillii (Ellis & Everh.) J.C. David','(Ellis & Everh.) J.C. David',0,0,'7fb5d3cb-31b7-5872-a599-4dc96bc17957','Cladosporium trillii','7fb5d3cb-31b7-5872-a599-4dc96bc17957','Cladosporium trillii','f5d731ab-10bb-56cd-ac08-8c91d904ddc5','Cladosporium trill','44a77d74-5a59-47c0-a4ad-e36b94f3963d','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44b3ea4a-f20f-42ed-90e6-bc893cd7cf38','','','77fb8e59-e1a2-58f0-8fcf-b88a61e27f2e','Erwinia oleae Moretti et al., 2011','Moretti et al., 2011',2011,0,'7af77d85-1bd7-5d47-bf74-cbbb0a2450fa','Erwinia oleae','7af77d85-1bd7-5d47-bf74-cbbb0a2450fa','Erwinia oleae','39ec68db-9b5b-5e4a-9ed0-b7e74f1da72b','Erwinia ole','44b3ea4a-f20f-42ed-90e6-bc893cd7cf38','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('44b14240-274a-498d-95c7-a408276cb3b0','','','ce744ea8-408b-5bf8-9af4-290f3b93ee73','Crassula sinclairii (Hook.f.) A.P.Druce & Given','(Hook.f.) A.P.Druce & Given',0,0,'caa86db2-944e-5abf-958d-d9c4db5c8e06','Crassula sinclairii','caa86db2-944e-5abf-958d-d9c4db5c8e06','Crassula sinclairii','35a4209e-547b-5830-9db0-2983fbbd6aff','Crassula sinclair','44b14240-274a-498d-95c7-a408276cb3b0','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44b129eb-4ffe-4e28-937f-d25f11f55fc0','','','5168a5c0-5f52-5740-8854-22053c22965f','Lamproderma sauteri Rostaf.','Rostaf.',0,0,'db63f778-b91c-59da-aead-97ef01ef891e','Lamproderma sauteri','db63f778-b91c-59da-aead-97ef01ef891e','Lamproderma sauteri','5d50fb1b-3185-5909-9245-cf0e95597db4','Lamproderma sauter','44b129eb-4ffe-4e28-937f-d25f11f55fc0','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Lamprodermataceae|Lamproderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44c07cf2-5a63-445c-bd39-463ac8fc3945','','','1ef15760-2f97-54b8-8861-82964ead26fc','Galathella','',0,0,'1ef15760-2f97-54b8-8861-82964ead26fc','Galathella','1ef15760-2f97-54b8-8861-82964ead26fc','Galathella','1ef15760-2f97-54b8-8861-82964ead26fc','Galathella','44c07cf2-5a63-445c-bd39-463ac8fc3945','Animalia|Arthropoda|Malacostraca|Amphipoda|Uristidae|Galathella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('44baffef-743e-4c79-a45b-a679f637cd96','','','b348beae-3e39-5b6a-9d62-6d17f60b5f80','Psilochorus','',0,0,'b348beae-3e39-5b6a-9d62-6d17f60b5f80','Psilochorus','b348beae-3e39-5b6a-9d62-6d17f60b5f80','Psilochorus','b348beae-3e39-5b6a-9d62-6d17f60b5f80','Psilochorus','44baffef-743e-4c79-a45b-a679f637cd96','Animalia|Arthropoda|Arachnida|Araneae|Pholcidae|Psilochorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('44c3b44c-3adb-4966-872b-05ca8076e622','','','34b13146-01e4-5322-874f-25c965dc415f','Chrysobalanus L.','L.',0,0,'2fc24034-cd2d-5392-b165-50fbb3ae9ead','Chrysobalanus','2fc24034-cd2d-5392-b165-50fbb3ae9ead','Chrysobalanus','2fc24034-cd2d-5392-b165-50fbb3ae9ead','Chrysobalanus','44c3b44c-3adb-4966-872b-05ca8076e622','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Chrysobalanaceae|Chrysobalanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('44c25ab7-d87f-4827-985b-ce5854db3f03','','','2c3cf0e5-c291-588f-85e0-5ebe377c2ee7','Thurammina favosa Flint, 1899','Flint, 1899',1899,0,'57a473e6-5327-51a3-909c-cd5165056908','Thurammina favosa','57a473e6-5327-51a3-909c-cd5165056908','Thurammina favosa','d586be0d-fbe2-54b8-835a-80d3ef231093','Thurammina fauos','44c25ab7-d87f-4827-985b-ce5854db3f03','Chromista|Foraminifera|Polythalamea|Astrorhizida|Saccamminidae|Thurammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44c5979b-8c35-4845-a068-5170c95d3ea0','','','75f7f042-45bd-560c-aa89-2b8c472dfd07','Corbulella gibba Gordon, 1986','Gordon, 1986',1986,0,'7c905958-639c-5079-ac1c-ce4fbc5b7321','Corbulella gibba','7c905958-639c-5079-ac1c-ce4fbc5b7321','Corbulella gibba','c13aed04-91d2-5f9a-90c5-5831c3481226','Corbulella gibb','44c5979b-8c35-4845-a068-5170c95d3ea0','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Corbulella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44c3c954-ebe1-4121-a17e-dc912ac2c0cd','','','2b1dead9-c450-5677-94ec-8b649879ff8c','Specula campbellica (Powell, 1955)','(Powell, 1955)',1955,0,'89636cbf-4e7b-5d86-acea-8db05a9f7f31','Specula campbellica','89636cbf-4e7b-5d86-acea-8db05a9f7f31','Specula campbellica','2ed6b23a-bb09-55c6-a953-903a7cb7de69','Specula campbellic','44c3c954-ebe1-4121-a17e-dc912ac2c0cd','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Specula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44d08743-317a-4cb1-b285-12a2fba8882e','','','3548ed7d-6936-5387-be5b-bc67993994a0','Echinoderes malakhovi Adrianov, 1999','Adrianov, 1999',1999,0,'0c194e3d-6a48-5c8c-8127-ce3c8a869256','Echinoderes malakhovi','0c194e3d-6a48-5c8c-8127-ce3c8a869256','Echinoderes malakhovi','77da6acd-975f-53d4-b16d-28f055667fe4','Echinoderes malakhou','44d08743-317a-4cb1-b285-12a2fba8882e','Animalia|Kinorhyncha||Cyclorhagida|Echinoderidae|Echinoderes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44ca7524-e8f7-408f-9d4d-2233f678ccfa','','','b1fe9466-3cc0-5037-86ef-f2b5bbc5a623','Milioloidea','',0,0,'b1fe9466-3cc0-5037-86ef-f2b5bbc5a623','Milioloidea','b1fe9466-3cc0-5037-86ef-f2b5bbc5a623','Milioloidea','b1fe9466-3cc0-5037-86ef-f2b5bbc5a623','Milioloidea','44ca7524-e8f7-408f-9d4d-2233f678ccfa','Chromista|Foraminifera|Polythalamea|Miliolida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('42b73715-2b80-49bd-a04e-5fbb6bf3d5a6','','','0093f187-d4e0-5784-85c5-78c93e71b234','Wisteria vein mosaic virus','',0,0,'','','','','','','42b73715-2b80-49bd-a04e-5fbb6bf3d5a6','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('44c3ed02-a24b-4677-92ac-e54af248738f','','','66737c77-7ea4-5ece-86ff-8e5dd9d3955d','Sporisorium sacciolepidis (Thirum.) Vánky','(Thirum.) Vánky',0,0,'aff4dc3c-a6a0-57c2-83e3-8b06cfe6eaee','Sporisorium sacciolepidis','aff4dc3c-a6a0-57c2-83e3-8b06cfe6eaee','Sporisorium sacciolepidis','5d52200f-7ec9-54bc-9220-7b842ff3ae46','Sporisorium sacciolepid','44c3ed02-a24b-4677-92ac-e54af248738f','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('44cca737-30b2-4a47-b093-2316b4a79712','','','c8bda7f2-c946-59b5-8726-a657568ef58b','Novothymbris notata Knight, 1974','Knight, 1974',1974,0,'39b4e2bf-4de3-59d9-aa34-56c703f3b28f','Novothymbris notata','39b4e2bf-4de3-59d9-aa34-56c703f3b28f','Novothymbris notata','0b56bb99-fb85-5d43-959b-3caa2176044a','Novothymbris notat','44cca737-30b2-4a47-b093-2316b4a79712','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novothymbris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44cb3b80-9dea-472d-be38-98b64194b843','','','24c2c705-cb81-54de-ae4d-31dc83b2f733','Sirenophila Arup, Søchting & Frödén','Arup, Søchting & Frödén',0,0,'36445634-bb69-5c75-bb1e-a94cc1962454','Sirenophila','36445634-bb69-5c75-bb1e-a94cc1962454','Sirenophila','36445634-bb69-5c75-bb1e-a94cc1962454','Sirenophila','44cb3b80-9dea-472d-be38-98b64194b843','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Sirenophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('42b9c249-cbac-43a6-b07e-07b384011eb7','','','85f74f02-efca-5595-a804-b5b398b3484f','Puccinia brachypodii var. arrhenatheri (Kleb.) Cummins & H.C. Greene','(Kleb.) Cummins & H.C. Greene',0,0,'b7370dee-301d-53e1-bb2b-4f346d30403c','Puccinia brachypodii arrhenatheri','428146a3-a6d5-55fc-99e1-866d330db420','Puccinia brachypodii var. arrhenatheri','a721005c-ac6d-5661-94d4-72882d5a2fab','Puccinia brachypod arrhenather','42b9c249-cbac-43a6-b07e-07b384011eb7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('42b99718-4e3b-44d2-bfc6-5bb67b6ebc7f','','','da6b2908-6bc2-586f-ab99-deae9fbdc9f9','Conaea rapax Giesbrecht, 1891','Giesbrecht, 1891',1891,0,'0e5efc14-edfb-5ac9-84e6-81b68026f811','Conaea rapax','0e5efc14-edfb-5ac9-84e6-81b68026f811','Conaea rapax','0e5efc14-edfb-5ac9-84e6-81b68026f811','Conaea rapax','42b99718-4e3b-44d2-bfc6-5bb67b6ebc7f','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Oncaeidae|Conaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42be12a7-44a6-4137-a350-73d937bc0492','','','7fa69281-e813-5cb9-980d-86cc398e799b','Turnagridae','',0,0,'7fa69281-e813-5cb9-980d-86cc398e799b','Turnagridae','7fa69281-e813-5cb9-980d-86cc398e799b','Turnagridae','7fa69281-e813-5cb9-980d-86cc398e799b','Turnagridae','42be12a7-44a6-4137-a350-73d937bc0492','Animalia|Chordata|Aves|Passeriformes|Turnagridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('42ba0ef0-98b3-466e-a63c-eb4843b1c4a2','','','827924e5-483a-5103-8c3d-b1933e4073b7','Leucoptera Hübner, 1825','Hübner, 1825',1825,0,'8525ab18-0d70-501c-ad81-18e4cd9429d6','Leucoptera','8525ab18-0d70-501c-ad81-18e4cd9429d6','Leucoptera','8525ab18-0d70-501c-ad81-18e4cd9429d6','Leucoptera','42ba0ef0-98b3-466e-a63c-eb4843b1c4a2','Animalia|Arthropoda|Insecta|Lepidoptera|Lyonetiidae|Leucoptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('42bf6e54-53bd-41af-bcfd-ba6617d361d6','','','e73b614b-24a6-5fba-8352-9703f0a4aa1a','Aspicolpus','',0,0,'e73b614b-24a6-5fba-8352-9703f0a4aa1a','Aspicolpus','e73b614b-24a6-5fba-8352-9703f0a4aa1a','Aspicolpus','e73b614b-24a6-5fba-8352-9703f0a4aa1a','Aspicolpus','42bf6e54-53bd-41af-bcfd-ba6617d361d6','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aspicolpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('42bea99c-85d9-451e-9930-bccdb09df541','','','360e2ffa-4853-5210-b668-d47dafbdeeb9','Farfugium giganteum Dammann','Dammann',0,0,'761d4f4c-af6d-591f-94df-52411ff53cea','Farfugium giganteum','761d4f4c-af6d-591f-94df-52411ff53cea','Farfugium giganteum','adf8fe75-b1b1-5154-a1f0-701385019592','Farfugium gigante','d9b8afbb-3613-4ac0-be44-f650d2476d0d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Farfugium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42c2540b-ec40-4958-9893-70191c084e15','','','9adda765-7bf9-52f1-85cf-e21dbbf95289','Ficopomatus enigmaticus (Fauvel, 1923)','(Fauvel, 1923)',1923,0,'2424a885-9064-5df6-8798-c0d502db5832','Ficopomatus enigmaticus','2424a885-9064-5df6-8798-c0d502db5832','Ficopomatus enigmaticus','032d9054-6bd3-5b35-9ba3-555258d0b86e','Ficopomatus enigmatic','42c2540b-ec40-4958-9893-70191c084e15','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Ficopomatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42c1b67d-611a-4672-9746-37d38ae3b368','','','42321fe7-75db-599b-af65-00f9e8c592b0','Pseudopanax colensoi (Hook.f.) Philipson','(Hook.f.) Philipson',0,0,'c1a56af7-311e-5eb4-b631-4dcccf110604','Pseudopanax colensoi','c1a56af7-311e-5eb4-b631-4dcccf110604','Pseudopanax colensoi','b3498c0d-a1f0-5cbf-a154-1ca65ceef031','Pseudopanax colenso','42c1b67d-611a-4672-9746-37d38ae3b368','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42c3cde9-8d55-4307-af82-d4daeee129e0','','','6ea1ab19-9f65-5ef1-8530-3947902e7f92','Diplodia spiraeina Sacc.','Sacc.',0,0,'315748fa-99e0-5edf-9354-f7e93d42c32f','Diplodia spiraeina','315748fa-99e0-5edf-9354-f7e93d42c32f','Diplodia spiraeina','8fe3627c-185e-5e9d-bba7-f19375a67905','Diplodia spiraein','315f6075-296f-400d-95e5-4c9dd33612fa','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42c97051-14eb-40ec-8cc6-9fc9dc484658','','','ba78c7f1-a2a5-5365-b279-2972c0c7d134','Fuscoporia carteri (Berk. ex Cooke) G. Cunn.','(Berk. ex Cooke) G. Cunn.',0,0,'9255f5d3-dc26-5e04-926b-ec678db2d81d','Fuscoporia carteri','9255f5d3-dc26-5e04-926b-ec678db2d81d','Fuscoporia carteri','ae9aca94-3ce4-5411-ad38-74e0408782f2','Fuscoporia carter','fb2c2c21-b81e-462b-983b-72612560671f','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fuscoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('42c8f6ef-72b8-48f1-8c1e-f6b7e7af4564','','','0254134b-25d6-5f60-a421-cc68426c486b','Colurella salina Althaus, 1957','Althaus, 1957',1957,0,'77cf5616-e854-55f5-b769-1c52ef1eaf3b','Colurella salina','77cf5616-e854-55f5-b769-1c52ef1eaf3b','Colurella salina','03ae3dea-5057-5c29-8ee7-7cb228cbacae','Colurella salin','42c8f6ef-72b8-48f1-8c1e-f6b7e7af4564','Animalia|Gnathifera|Rotifera|Ploimida|Lepadellidae|Colurella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42c81eeb-9f98-4558-b9e9-f158612b099d','','','d7278ede-e8c1-5b86-a0ff-75dcd2dd199e','Bicosoeca petiolatum (F. Stein) Pringsh.','(F. Stein) Pringsh.',0,0,'6d99cf6f-943f-59ed-a6e1-c6ecbd43031c','Bicosoeca petiolatum','6d99cf6f-943f-59ed-a6e1-c6ecbd43031c','Bicosoeca petiolatum','2bfc8235-5d7b-514e-bfdb-2ffe1221dcdd','Bicosoeca petiolat','42c81eeb-9f98-4558-b9e9-f158612b099d','Chromista|Ochrophyta|Chrysophyceae|Bicosoecales|Bicosoecaceae|Bicosoeca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42d15f5e-1a6d-40cf-ba5c-147443ddca4b','','','bad58141-e203-572f-9c6f-f0f0f73a61bb','Vigna unguiculata subsp. sesquipedalis (L.) Verdc.','(L.) Verdc.',0,0,'5b08e207-ff74-54c4-a3df-f314af177b16','Vigna unguiculata sesquipedalis','44ed57eb-a55a-5c46-9571-f7e9bf1bd9da','Vigna unguiculata subsp. sesquipedalis','71512d0f-f254-5234-ad29-9339aa27ad63','Vigna unguiculat sesquipedal','42d15f5e-1a6d-40cf-ba5c-147443ddca4b','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vigna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('42d62a8a-764d-42a2-b3f0-39b1fd8620dd','','','e97e949c-819c-56ee-86f1-bc7ad1fb5a6e','Phomopsis pseudacaciae (Sacc.) Höhn.','(Sacc.) Höhn.',0,0,'76b36c49-82fd-5cd8-bc5e-5ce00344cd24','Phomopsis pseudacaciae','76b36c49-82fd-5cd8-bc5e-5ce00344cd24','Phomopsis pseudacaciae','072f449e-448a-597d-b4ee-85dea3a12e05','Phomopsis pseudacaci','f8d678d1-0d17-426d-a89e-4b07275e71ba','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42d2d9f3-8cbb-4c36-ae32-990e12c91048','','','b4880bd7-4758-567c-a3ab-4f3718b52a15','Azotobacter chroococcum Beijerinck 1901','Beijerinck 1901',1901,0,'e34b056e-896f-50da-a44c-bd60c59bf7c1','Azotobacter chroococcum','e34b056e-896f-50da-a44c-bd60c59bf7c1','Azotobacter chroococcum','b2a5e8ad-ab2d-5910-b865-5b3bd5d97ca9','Azotobacter chroococc','42d2d9f3-8cbb-4c36-ae32-990e12c91048','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Azotobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('42d74ce4-6117-4190-bd52-ca59dd243124','','','fde1ed22-c657-5772-ab39-8f01469456f4','Chroococcaceae','',0,0,'fde1ed22-c657-5772-ab39-8f01469456f4','Chroococcaceae','fde1ed22-c657-5772-ab39-8f01469456f4','Chroococcaceae','fde1ed22-c657-5772-ab39-8f01469456f4','Chroococcaceae','42d74ce4-6117-4190-bd52-ca59dd243124','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Chroococcaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('42ddadba-7dcb-497a-91b1-107f73533c2c','','','52cca346-822c-5e17-bd3d-5a1304f466c1','Idiodorylaimus novaezealandiae (Cobb, 1904)','(Cobb, 1904)',1904,0,'d7231e3e-b917-57d9-b7ae-406ee6343fbe','Idiodorylaimus novaezealandiae','d7231e3e-b917-57d9-b7ae-406ee6343fbe','Idiodorylaimus novaezealandiae','a30afa48-a167-5cf6-a4a6-82cf48e294ec','Idiodorylaimus nouaezealandi','42ddadba-7dcb-497a-91b1-107f73533c2c','Animalia|Nematoda|Adenophorea|Dorylaimida|Aporcelaimidae|Idiodorylaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42e0426e-8e46-47ea-b2bb-5c365489e43a','','','0f318786-4902-530e-85d4-7cbef50e6809','Kiwaia lapillosa (Meyrick, 1924)','(Meyrick, 1924)',1924,0,'8578f5cd-800d-5120-88ab-f07a2ae0611d','Kiwaia lapillosa','8578f5cd-800d-5120-88ab-f07a2ae0611d','Kiwaia lapillosa','58d2b358-0c27-5c3e-a951-64749509c05d','Kiwaia lapillos','42e0426e-8e46-47ea-b2bb-5c365489e43a','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Kiwaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42d81396-28ea-46be-8c84-3ca8492bc730','','','5f68f03a-fb44-57f7-a489-7e2353957d61','Ctenognathus earlyi Larochelle and Lariviere, 2021','Larochelle and Lariviere, 2021',2021,0,'51be1815-64ac-583e-9514-3131ffb1b9a1','Ctenognathus earlyi','51be1815-64ac-583e-9514-3131ffb1b9a1','Ctenognathus earlyi','e379dae8-36ee-5790-bbe4-173862d6ba39','Ctenognathus early','42d81396-28ea-46be-8c84-3ca8492bc730','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42db5367-e174-45e6-b15b-bc0ad9e45015','','','b6be0b63-6567-5c0f-8430-1b1f6eae748b','Poecilochaetus species 3','',0,0,'12979f7f-da2d-5083-ad4b-16b7829f43e6','Poecilochaetus','12979f7f-da2d-5083-ad4b-16b7829f43e6','Poecilochaetus','12979f7f-da2d-5083-ad4b-16b7829f43e6','Poecilochaetus','42db5367-e174-45e6-b15b-bc0ad9e45015','Animalia|Annelida||Spionida|Poecilochaetidae|Poecilochaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('42db868a-d257-4afd-a994-c39c120d7a68','','','f8e0696e-ad83-5eb4-be8d-96f048292f02','Isariopsis griseola Sacc.','Sacc.',0,0,'9ee178ab-db46-5a67-8752-6bb5cb87a0f4','Isariopsis griseola','9ee178ab-db46-5a67-8752-6bb5cb87a0f4','Isariopsis griseola','79f538ef-c0e9-5476-8a70-41fe6e5d674e','Isariopsis griseol','e3f9a168-3ac0-4394-aeef-dde185608d51','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Isariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42e69104-e658-4f99-883a-127f52cd9e50','','','9838ed62-a0f6-5f0a-a3fa-f46b18b3f2b0','Backobourkia brounii (Urquhart, 1885)','(Urquhart, 1885)',1885,0,'7b9bf731-25f7-5333-ba5a-b5a88ae91ca9','Backobourkia brounii','7b9bf731-25f7-5333-ba5a-b5a88ae91ca9','Backobourkia brounii','0e193adf-6346-5839-b36e-57a72a716b87','Backobourkia broun','42e69104-e658-4f99-883a-127f52cd9e50','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Backobourkia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42e08183-218e-47e9-8913-e57252fb94a0','','','40d54291-4174-58ad-bee8-2a699b15a496','Cinereomyces lenis (P. Karst.) Spirin','(P. Karst.) Spirin',0,0,'890862ec-1c38-507e-9b3e-4de4b32a51ba','Cinereomyces lenis','890862ec-1c38-507e-9b3e-4de4b32a51ba','Cinereomyces lenis','9f66b44c-13f6-51a1-a6c9-ce1e358855a0','Cinereomyces len','98f70b4f-2f36-429d-9867-296075bcb569','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Gelatoporiaceae|Cinereomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42e76435-ce7e-482b-85a2-478f635781c9','','','ba114249-7da3-5e21-95a8-a39e73625e60','Cribrostomoides wiesneri (Parr, 1950)','(Parr, 1950)',1950,0,'c40ab672-1bd4-5c1e-9c30-58236c861696','Cribrostomoides wiesneri','c40ab672-1bd4-5c1e-9c30-58236c861696','Cribrostomoides wiesneri','aaff3424-d344-57af-8c86-30569545f84b','Cribrostomoides wiesner','42e76435-ce7e-482b-85a2-478f635781c9','Chromista|Foraminifera|Polythalamea|Lituolida|Haplophragmoididae|Cribrostomoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42eb13d3-988e-496d-bf9b-7d61996a4331','','','d65ceaa3-96c3-5aee-8eb0-2e2754c71737','Opiinae','',0,0,'d65ceaa3-96c3-5aee-8eb0-2e2754c71737','Opiinae','d65ceaa3-96c3-5aee-8eb0-2e2754c71737','Opiinae','d65ceaa3-96c3-5aee-8eb0-2e2754c71737','Opiinae','42eb13d3-988e-496d-bf9b-7d61996a4331','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('42e703d7-58e2-42fe-8b4e-4d976db621ab','','','25a1f18c-0c4a-54bd-9fe9-aed559e37315','Selonomus','',0,0,'25a1f18c-0c4a-54bd-9fe9-aed559e37315','Selonomus','25a1f18c-0c4a-54bd-9fe9-aed559e37315','Selonomus','25a1f18c-0c4a-54bd-9fe9-aed559e37315','Selonomus','42e703d7-58e2-42fe-8b4e-4d976db621ab','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Selonomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('42e92ea9-d7be-48bd-8f82-4c26c43a28d4','','','f3c0da8d-901b-5fae-a8cf-736fe19f755c','Columbinae','',0,0,'f3c0da8d-901b-5fae-a8cf-736fe19f755c','Columbinae','f3c0da8d-901b-5fae-a8cf-736fe19f755c','Columbinae','f3c0da8d-901b-5fae-a8cf-736fe19f755c','Columbinae','42e92ea9-d7be-48bd-8f82-4c26c43a28d4','Animalia|Chordata|Aves|Columbiformes|Columbidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('42e83ba9-e7b7-4886-9910-6fe531e05ed5','','','3f9b9ffc-c199-5683-be67-72064112e87b','Pisonia brunoniana Endl.','Endl.',0,0,'00bef73b-0091-527b-b48c-3a4a4582adce','Pisonia brunoniana','00bef73b-0091-527b-b48c-3a4a4582adce','Pisonia brunoniana','3e1c5b5d-a195-597f-8093-d00fa6463802','Pisonia brunonian','ea5d3765-7534-4b2b-8c5e-ad628c9c6fa3','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nyctaginaceae|Pisonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42ec806f-44de-4ba3-abc3-bc3a94b3904f','','','b782901f-a469-525f-aefe-8b9ef6c26ef6','Hemirobulina','',0,0,'b782901f-a469-525f-aefe-8b9ef6c26ef6','Hemirobulina','b782901f-a469-525f-aefe-8b9ef6c26ef6','Hemirobulina','b782901f-a469-525f-aefe-8b9ef6c26ef6','Hemirobulina','42ec806f-44de-4ba3-abc3-bc3a94b3904f','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Hemirobulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('42ea181b-473d-438d-abff-f165a2adedac','','','f2dae29f-6302-5df9-8deb-4d496b7c8470','Psilochorema mimicum McLachlan, 1866','McLachlan, 1866',1866,0,'1736ef48-f8e4-5e0a-8ca0-de8a4b4b46a2','Psilochorema mimicum','1736ef48-f8e4-5e0a-8ca0-de8a4b4b46a2','Psilochorema mimicum','5e779019-7e33-5b67-a934-41a37f2347c0','Psilochorema mimic','42ea181b-473d-438d-abff-f165a2adedac','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Psilochorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42eab5bb-d269-418b-91bf-f5b787c4a2a6','','','09caf896-3b1a-5241-a96b-e709333e3dd3','Endoraecium phyllodiorum (Berk. & Broome) Berndt','(Berk. & Broome) Berndt',0,0,'b1e4c435-db34-5dd9-acb9-84ef235fff2b','Endoraecium phyllodiorum','b1e4c435-db34-5dd9-acb9-84ef235fff2b','Endoraecium phyllodiorum','36740add-cecc-5b41-955d-853ff338502b','Endoraecium phyllodior','42eab5bb-d269-418b-91bf-f5b787c4a2a6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Endoraecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42efbfaf-665f-4d39-a71e-6ffd5a4e52e2','','','22025cc2-7ae1-5d9c-aebc-ef827ff375c3','Vallota speciosa (L.f.) T.Durand & Schinz','(L.f.) T.Durand & Schinz',0,0,'8b2f8792-0f80-5db4-ae1a-f36cf9ce90f6','Vallota speciosa','8b2f8792-0f80-5db4-ae1a-f36cf9ce90f6','Vallota speciosa','fbc9faaf-ef2f-5e31-b44f-38472f1dc195','Vallota specios','84a1f442-0de4-494c-b5a4-a8c67a985177','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Vallota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42ee9d50-399a-4660-994b-a2a8b94a675c','','','61ed7b8e-3b70-54fc-aba4-7ee1c5a4a555','Elysia maoria Powell, 1937','Powell, 1937',1937,0,'122f9c10-8bef-5366-be16-9e12ab61be8f','Elysia maoria','122f9c10-8bef-5366-be16-9e12ab61be8f','Elysia maoria','e64d51df-4514-5643-b70d-fb6ab7ca37ca','Elysia maor','42ee9d50-399a-4660-994b-a2a8b94a675c','Animalia|Mollusca|Gastropoda|Sacoglossa|Plakobranchidae|Elysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42f3f80c-a6a2-4693-ab09-30b0ae4c3bfe','','','99ff7782-b431-5ea6-9032-85cd22453bac','Cyphanodes vestitus Broun, 1893','Broun, 1893',1893,0,'c4ba20f2-9303-57ab-83de-53cd4ff09c64','Cyphanodes vestitus','c4ba20f2-9303-57ab-83de-53cd4ff09c64','Cyphanodes vestitus','0796f0d3-3dad-5d20-883c-aca08cf3c420','Cyphanodes uestit','42f3f80c-a6a2-4693-ab09-30b0ae4c3bfe','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphanodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('42fb74ec-bcb1-4285-aa41-5561301f0bb7','','','823ed30e-cd16-5be8-bd7f-2c4710a3f413','Physarida','',0,0,'823ed30e-cd16-5be8-bd7f-2c4710a3f413','Physarida','823ed30e-cd16-5be8-bd7f-2c4710a3f413','Physarida','823ed30e-cd16-5be8-bd7f-2c4710a3f413','Physarida','29c51ad9-928e-4199-86b0-bc8ff72f84ce','Protozoa|Amoebozoa|Myxogastrea|Physarida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('42f486d0-c71e-4649-8e2b-50dc37db8584','','','cedc9ce0-6ae5-506d-b75f-7667fbf5c454','Kordyana brasiliensis D.M. Macedo, O.L. Pereira & R.W. Barreto','D.M. Macedo, O.L. Pereira & R.W. Barreto',0,0,'3e775c25-85cf-5801-875f-b26959c06aee','Kordyana brasiliensis','3e775c25-85cf-5801-875f-b26959c06aee','Kordyana brasiliensis','5d81da1a-e730-5f8f-b3c4-4d25903a1af0','Kordyana brasiliens','42f486d0-c71e-4649-8e2b-50dc37db8584','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Brachybasidiaceae|Kordyana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42f63a39-3c3e-4ecf-ac1e-aafb2eae8c19','','','c4466168-44f2-5ac1-924b-98586cc51643','Didymosporina Höhn.','Höhn.',0,0,'a002cc11-a285-554f-a04b-cbc106a1d7a7','Didymosporina','a002cc11-a285-554f-a04b-cbc106a1d7a7','Didymosporina','a002cc11-a285-554f-a04b-cbc106a1d7a7','Didymosporina','42f63a39-3c3e-4ecf-ac1e-aafb2eae8c19','Fungi|Ascomycota||||Didymosporina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('43a17a27-1c97-466b-8e30-137b93ffab3b','','','a7b13777-b935-5aa0-9945-f57fa2c01e16','Cheilymenia pallida A.E. Bell & Dennis','A.E. Bell & Dennis',0,0,'c2077033-d833-5ea3-98f8-a6ebde506f70','Cheilymenia pallida','c2077033-d833-5ea3-98f8-a6ebde506f70','Cheilymenia pallida','f84ec7cc-3e46-5d3d-961b-e49ddbd86a07','Cheilymenia pallid','43a17a27-1c97-466b-8e30-137b93ffab3b','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Cheilymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42fcb880-6a68-47b1-bc7d-2fb71af9700c','','','b9f0c7b9-c0ea-5019-a37f-34ad12226106','Rigidoporus laetus (Cooke) P.K. Buchanan & Ryvarden','(Cooke) P.K. Buchanan & Ryvarden',0,0,'3964ab37-6111-5bad-81de-b7ec1d082575','Rigidoporus laetus','3964ab37-6111-5bad-81de-b7ec1d082575','Rigidoporus laetus','6de01775-167d-50a7-8b11-7e0d9a66d5be','Rigidoporus laet','42fcb880-6a68-47b1-bc7d-2fb71af9700c','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Rigidoporaceae|Rigidoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('42fff647-3fa6-456e-a37f-a53f04c0ea26','','','c6be96cd-d98a-5444-a2e2-b1ba94cd38ef','Mycetophila tenebrosa Edwards, 1927','Edwards, 1927',1927,0,'868c633f-43cb-5559-8549-02aa01fec4e1','Mycetophila tenebrosa','868c633f-43cb-5559-8549-02aa01fec4e1','Mycetophila tenebrosa','fbe74728-42c8-505f-bf98-510bf63d24da','Mycetophila tenebros','42fff647-3fa6-456e-a37f-a53f04c0ea26','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43008b99-fa44-4660-96e9-eaaffd4f99dc','','','7d523f2c-2eff-585b-a9d5-cd7d2d96f1ed','Balansiopsis Höhn.','Höhn.',0,0,'19ffd9f7-9ef6-5e72-ad39-98dc894fece5','Balansiopsis','19ffd9f7-9ef6-5e72-ad39-98dc894fece5','Balansiopsis','19ffd9f7-9ef6-5e72-ad39-98dc894fece5','Balansiopsis','43008b99-fa44-4660-96e9-eaaffd4f99dc','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Balansiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('43a76d89-d23a-4c46-9f79-382c24192a18','','','0f337373-2a47-5f66-bcf7-cbfcbe393b4a','Helicopontosphaera kamptneri Hay & Mohler','Hay & Mohler',0,0,'68563de1-96b9-5b29-994d-5e9e905521c0','Helicopontosphaera kamptneri','68563de1-96b9-5b29-994d-5e9e905521c0','Helicopontosphaera kamptneri','bd819871-6d65-5991-b221-26326578927c','Helicopontosphaera kamptner','43a76d89-d23a-4c46-9f79-382c24192a18','Chromista|Haptophyta|Coccolithophyceae|Zygodiscales|Helicosphaeraceae|Helicopontosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43aa2221-1b54-4246-9d32-81149fc8ac69','','','12819116-98bf-57f9-bfb8-d848cb68acef','Swansonites','',0,0,'12819116-98bf-57f9-bfb8-d848cb68acef','Swansonites','12819116-98bf-57f9-bfb8-d848cb68acef','Swansonites','12819116-98bf-57f9-bfb8-d848cb68acef','Swansonites','43aa2221-1b54-4246-9d32-81149fc8ac69','Animalia|Arthropoda|Ostracoda|Podocopida|Pectocytheridae|Swansonites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('43a7b420-b6f6-4d57-8dcc-713e4f2d7f49','','','3b692b3e-d83e-50bb-9c25-6b5e609cccb2','Pyropolyporus robinsoniae Murrill','Murrill',0,0,'ec64e434-299a-577f-bef7-18edc2fb3299','Pyropolyporus robinsoniae','ec64e434-299a-577f-bef7-18edc2fb3299','Pyropolyporus robinsoniae','a7363387-9d34-57d8-a347-545ad2f1c15b','Pyropolyporus robinsoni','062ac6ce-556b-4530-9d58-b8073ec5721b','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Pyropolyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43aa14e1-a7ee-44f0-a425-c2abb485f68f','','','0d373843-2c5c-5c91-b287-cb626b961ef6','Tubulipora gracillima Borg, 1944','Borg, 1944',1944,0,'bdff4b7d-a4dc-5e30-ade3-4c9e5202b57a','Tubulipora gracillima','bdff4b7d-a4dc-5e30-ade3-4c9e5202b57a','Tubulipora gracillima','3feae597-f86b-5796-b85b-b99dacfec589','Tubulipora gracillim','43aa14e1-a7ee-44f0-a425-c2abb485f68f','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Tubulipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43a22247-9bd1-400b-96cd-ff713a180024','','','c2dd3ef5-dcba-52f6-bc8f-6ca4e2d058ed','Haplolobus saevus Broun, 1893','Broun, 1893',1893,0,'1a6beb2b-97ea-5846-8796-3c7dbddcab33','Haplolobus saevus','1a6beb2b-97ea-5846-8796-3c7dbddcab33','Haplolobus saevus','2adb6f50-e469-5945-aa7f-87613f516041','Haplolobus saeu','43a22247-9bd1-400b-96cd-ff713a180024','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Haplolobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43ac7215-228e-4042-ad61-0e784c0e58d1','','','fa258be1-b3e7-5926-9ed3-8b47b7bd6640','Microdochium majus (Wollenw.) Glynn & S.G. Edwards','(Wollenw.) Glynn & S.G. Edwards',0,0,'b764d430-f10a-55c8-a847-2c75a97ebb06','Microdochium majus','b764d430-f10a-55c8-a847-2c75a97ebb06','Microdochium majus','1f8f38c1-86e4-56b8-9656-eb787a7b96c0','Microdochium ma','43ac7215-228e-4042-ad61-0e784c0e58d1','Fungi|Ascomycota|Sordariomycetes|Xylariales|Microdochiaceae|Microdochium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43aadb13-e8ef-4ca4-af25-4cd0faeaa382','','','70c17da4-e2ca-5969-9449-567f788d5c89','Polypogon fugax Nees ex Steud.','Nees ex Steud.',0,0,'ad980e80-1777-5399-863a-c8c963b20ab3','Polypogon fugax','ad980e80-1777-5399-863a-c8c963b20ab3','Polypogon fugax','ad980e80-1777-5399-863a-c8c963b20ab3','Polypogon fugax','43aadb13-e8ef-4ca4-af25-4cd0faeaa382','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Polypogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('43ac49e2-084c-4c91-aeb9-7d8a047e723d','','','b9c6f0ed-c1e5-5e55-b3a6-683de82f98cf','Achnanthes inflata (Kuetzing) Grunow in Cleve & Grunow','(Kuetzing) Grunow in Cleve & Grunow',0,0,'f3bfaf55-3495-5267-ad98-21fc40aef205','Achnanthes inflata','f3bfaf55-3495-5267-ad98-21fc40aef205','Achnanthes inflata','6f2acb24-d93a-52ae-ad47-8b12a253b6d7','Achnanthes inflat','43ac49e2-084c-4c91-aeb9-7d8a047e723d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('43ad4e27-8fa6-43aa-a622-8491f9fe31e5','','','36030a1e-16ce-58ba-9b3a-34f5daa456d2','Cryptoglena','',0,0,'36030a1e-16ce-58ba-9b3a-34f5daa456d2','Cryptoglena','36030a1e-16ce-58ba-9b3a-34f5daa456d2','Cryptoglena','36030a1e-16ce-58ba-9b3a-34f5daa456d2','Cryptoglena','43ad4e27-8fa6-43aa-a622-8491f9fe31e5','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Cryptoglena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('43ae4e4c-2c79-41db-94db-b558590e500b','','','285307da-13a7-511c-8ced-4c7660ca073d','Biatorina melanotropa (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'b6292f80-e037-5f57-8c25-6599f16b3c10','Biatorina melanotropa','b6292f80-e037-5f57-8c25-6599f16b3c10','Biatorina melanotropa','7566df99-a8c9-56a8-95c4-8035612795cf','Biatorina melanotrop','f9708fdb-f98e-4ccb-b5ee-f70b250a23ac','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Bacidiaceae|Biatorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43ac1d2b-77a5-48b7-8d0d-d5018c8c9a07','','','405e1656-8c95-5558-ba48-4e3f4d9b6a5c','Parmelia amabilis var. subsessilis Zahlbr.','Zahlbr.',0,0,'22ad5560-6179-5d26-84eb-1479d22aed34','Parmelia amabilis subsessilis','4bfe1cb9-58cb-5511-81f7-eac1bd581950','Parmelia amabilis var. subsessilis','e0908f1f-b7c2-51af-a3f3-b1a7e6091a3f','Parmelia amabil subsessil','c982b057-31a3-41c2-b3d0-299d7a995853','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('43acbdf7-9197-46ff-b1b6-faabcc787ccf','','','ab6094c3-9b7b-5815-ab34-19205ab2e99c','Octochaetus huttoni Beddard, 1892','Beddard, 1892',1892,0,'172f0f37-dc4b-55cf-b0eb-23bbd7eef6e2','Octochaetus huttoni','172f0f37-dc4b-55cf-b0eb-23bbd7eef6e2','Octochaetus huttoni','19fda942-802a-52bf-a7aa-3c362b13e511','Octochaetus hutton','43acbdf7-9197-46ff-b1b6-faabcc787ccf','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Octochaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43b2bec5-8315-4b48-8495-d4f3251ca222','','','fafd43b3-58b5-57c3-96f4-951d96cacd42','Diaphorus tetrachaetus Parent, 1933','Parent, 1933',1933,0,'317e3b12-bb71-5bee-83cb-868a91d56dc7','Diaphorus tetrachaetus','317e3b12-bb71-5bee-83cb-868a91d56dc7','Diaphorus tetrachaetus','8d12087c-53a2-5b9e-a797-6ffc719fb45d','Diaphorus tetrachaet','43b2bec5-8315-4b48-8495-d4f3251ca222','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Diaphorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43b01cbe-a83d-4274-850e-d6f5399438f2','','','1f783cd3-7dda-50e3-9243-4059411ac983','Garrodia Forbes','Forbes',0,0,'33ea0867-42d9-537a-96a6-4fe306e71b7a','Garrodia','33ea0867-42d9-537a-96a6-4fe306e71b7a','Garrodia','33ea0867-42d9-537a-96a6-4fe306e71b7a','Garrodia','43b01cbe-a83d-4274-850e-d6f5399438f2','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Garrodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('43aff7cd-0386-4dad-9cc1-dc454cab947e','','','08759c2d-9e10-52fd-91d7-30d1a5b4375e','Ixodes subg. Multidentatus','',0,0,'f53b4188-1358-5031-b7d2-fa3283d6f8f5','Multidentatus','abd63744-dfe5-53bf-ac7e-b1c66a1ba5ef','Ixodes subgen. Multidentatus','f53b4188-1358-5031-b7d2-fa3283d6f8f5','Multidentatus','43aff7cd-0386-4dad-9cc1-dc454cab947e','Animalia|Arthropoda|Arachnida|Ixodida|Ixodidae|Ixodes','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('43b75f6b-4693-425c-be64-0255cc53acbb','','','23d1f49e-810c-5dad-9a02-a06eea62ef37','Pseudoceraphron species Ian D. Naumann','',0,0,'a23117be-5846-548f-a9bf-41b31fdbeeb8','Pseudoceraphron','a23117be-5846-548f-a9bf-41b31fdbeeb8','Pseudoceraphron','a23117be-5846-548f-a9bf-41b31fdbeeb8','Pseudoceraphron','43b75f6b-4693-425c-be64-0255cc53acbb','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Pseudoceraphron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('43b3c5f6-605f-49aa-b8b4-f05ef803eb19','','','e0b2f8e7-a26f-5092-9408-4e538035f037','Pseudomonas syringae pv. papulans (Rose 1917) Dhanvantari, 1978','(Rose 1917) Dhanvantari, 1978',1917,0,'f1270cc4-6d58-5685-808c-8ba359c684f1','Pseudomonas syringae papulans','08e843bf-644c-5294-a7d9-bc84d468f0d5','Pseudomonas syringae pv. papulans','2a792861-21a6-538f-b24b-bb2d35bfac43','Pseudomonas syring papulans','43b3c5f6-605f-49aa-b8b4-f05ef803eb19','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('43b6b5c6-9d95-462c-8a4e-2f3313bfee31','','','81451373-06ab-5097-8371-ca28fc275a73','Arawa variegata Knight, 1975','Knight, 1975',1975,0,'49458bec-87fd-58cc-9a33-978a2777163b','Arawa variegata','49458bec-87fd-58cc-9a33-978a2777163b','Arawa variegata','119b76fc-64e9-5925-8e37-502cf0faaaa7','Arawa uariegat','43b6b5c6-9d95-462c-8a4e-2f3313bfee31','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Arawa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43b7d07e-764b-4ed5-942c-32b673024208','','','8f1874e2-48e7-5f2e-ad64-f9cea080a516','Septobasidium bogoriense Pat.','Pat.',0,0,'59c3c91a-c4fc-5ab4-8f65-ca549de9221e','Septobasidium bogoriense','59c3c91a-c4fc-5ab4-8f65-ca549de9221e','Septobasidium bogoriense','63951473-2713-5f9d-887c-3fcc9c834e28','Septobasidium bogoriens','43b7d07e-764b-4ed5-942c-32b673024208','Fungi|Basidiomycota|Pucciniomycetes|Septobasidiales|Septobasidiaceae|Septobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43b7a5f2-1ff5-49f4-b221-d6343a7a2bf0','','','eec45018-5080-593a-8c5c-387ec041eb4d','Strawberry crinkle virus','',0,0,'','','','','','','43b7a5f2-1ff5-49f4-b221-d6343a7a2bf0','Virus|||Mononegavirales|Rhabdoviridae|Cytorhabdovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('43bd334c-7500-4039-ab77-210b1632282a','','','994fcbf5-d14f-543a-bb2c-452885a12d05','Scorias leucadendri Crous','Crous',0,0,'ed18decb-c2c0-5c76-9d88-7498d86a919f','Scorias leucadendri','ed18decb-c2c0-5c76-9d88-7498d86a919f','Scorias leucadendri','3ec7d560-754d-5564-8474-34da9d77da52','Scorias leucadendr','43bd334c-7500-4039-ab77-210b1632282a','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Readerielliopsidaceae|Scorias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43c481b8-623a-4175-8df8-048f5372f54a','','','1f127104-ee64-5214-bf9f-19bec24317d5','Siphonolejeunea Herzog','Herzog',0,0,'852824cc-3fba-5866-9011-008e70e25f82','Siphonolejeunea','852824cc-3fba-5866-9011-008e70e25f82','Siphonolejeunea','852824cc-3fba-5866-9011-008e70e25f82','Siphonolejeunea','43c481b8-623a-4175-8df8-048f5372f54a','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Siphonolejeunea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('43c4f2b9-8438-42ec-afbe-4527313be022','','','510a5174-5a5a-5dac-adb9-9086533da1d5','Lichina minutissima Henssen','Henssen',0,0,'3a7f22e2-b4f1-5ca4-a1b6-fa1da841b63f','Lichina minutissima','3a7f22e2-b4f1-5ca4-a1b6-fa1da841b63f','Lichina minutissima','36a6f460-36a3-5aa1-af04-feda95950f52','Lichina minutissim','43c4f2b9-8438-42ec-afbe-4527313be022','Fungi||Ascomycetes|Lichinales|Lichinaceae|Lichina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43d08852-e7c0-46f5-bd81-046e334799d3','','','c3666d40-6246-553f-96d1-2ef750fb067f','Athelges','',0,0,'c3666d40-6246-553f-96d1-2ef750fb067f','Athelges','c3666d40-6246-553f-96d1-2ef750fb067f','Athelges','c3666d40-6246-553f-96d1-2ef750fb067f','Athelges','43d08852-e7c0-46f5-bd81-046e334799d3','Animalia|Arthropoda|Malacostraca|Isopoda|Bopyridae|Athelges','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('43c36fa4-0bdf-4c0a-b762-62dc45da9cd0','','','e4f84720-d23f-5bd5-bafe-fea5ab60061c','Scenedesmus acutiformis Schroeder','Schroeder',0,0,'d5760c31-f0d1-571b-8949-064cf4eac645','Scenedesmus acutiformis','d5760c31-f0d1-571b-8949-064cf4eac645','Scenedesmus acutiformis','c5bfd7ce-429b-5d87-8974-22b67f8af16e','Scenedesmus acutiform','43c36fa4-0bdf-4c0a-b762-62dc45da9cd0','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Scenedesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43d0847a-225b-4fbe-8aba-9299dbe6d21e','','','56ecb7ad-4473-5263-a66c-cccd124d37e4','Alnus subcordata C.A.Mey.','C.A.Mey.',0,0,'cc0655e6-f4f7-5747-b2ca-3ff6f87ef777','Alnus subcordata','cc0655e6-f4f7-5747-b2ca-3ff6f87ef777','Alnus subcordata','e9f7949e-cc66-53c2-b140-bd8bdd124c6d','Alnus subcordat','43d0847a-225b-4fbe-8aba-9299dbe6d21e','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43d4f818-64bb-4716-aa1c-10f6ec8172f0','','','1c7a3419-e479-550c-ab22-75a4b8ecc499','Rissoellidae','',0,0,'1c7a3419-e479-550c-ab22-75a4b8ecc499','Rissoellidae','1c7a3419-e479-550c-ab22-75a4b8ecc499','Rissoellidae','1c7a3419-e479-550c-ab22-75a4b8ecc499','Rissoellidae','43d4f818-64bb-4716-aa1c-10f6ec8172f0','Animalia|Mollusca|Gastropoda|Heterostropha|Rissoellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('43d2c533-a6e3-4a02-9a4f-3a793c0ebbf9','','','c7659679-9642-5af6-bed1-071d60a1cd77','Apodida','',0,0,'c7659679-9642-5af6-bed1-071d60a1cd77','Apodida','c7659679-9642-5af6-bed1-071d60a1cd77','Apodida','c7659679-9642-5af6-bed1-071d60a1cd77','Apodida','43d2c533-a6e3-4a02-9a4f-3a793c0ebbf9','Animalia|Echinodermata|Holothuroidea|Apodida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('43ca7e60-fbda-4cd6-bd65-fc597ca9db60','','','712a8cc6-3e6b-54d5-8780-7cb7ac68014e','Paroxyethira species','',0,0,'fe751d51-9193-55f4-825f-a63816d4fe1a','Paroxyethira','fe751d51-9193-55f4-825f-a63816d4fe1a','Paroxyethira','fe751d51-9193-55f4-825f-a63816d4fe1a','Paroxyethira','43ca7e60-fbda-4cd6-bd65-fc597ca9db60','Animalia|Arthropoda|Insecta|Trichoptera|Hydroptilidae|Paroxyethira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('43d26b3e-622f-43b1-b841-0c30e24eca9f','','','c8c34bc0-1b7e-57b4-af2f-d206a027a81b','Megadromus speciosus Johns, 2007','Johns, 2007',2007,0,'7d07dd7d-70f7-544f-9a51-cd6cb073803c','Megadromus speciosus','7d07dd7d-70f7-544f-9a51-cd6cb073803c','Megadromus speciosus','4b0837ad-410f-513e-835a-9234385e2655','Megadromus specios','43d26b3e-622f-43b1-b841-0c30e24eca9f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43d1e88b-c116-4b3c-8cef-3aa14042fba6','','','56f0efa5-c571-5f67-818c-66f4c859a6df','Aplozia acroclada Berggr.','Berggr.',0,0,'211ea73d-5930-5db5-bd18-dba4f22777c6','Aplozia acroclada','211ea73d-5930-5db5-bd18-dba4f22777c6','Aplozia acroclada','e9cce20b-8267-544d-be2e-eb430b9b9ec7','Aplozia acroclad','c4f58f58-5a10-4e73-8b8d-c1af0a90a15d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Aplozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43d4c8dc-6978-40a9-8ef9-c9ff8eb961e1','','','1942b432-a997-501d-8b70-0606b7d5b5a3','Glomopsis lonicerae Donk','Donk',0,0,'d5fdc1ab-fa89-514b-b059-fc8ea2212f73','Glomopsis lonicerae','d5fdc1ab-fa89-514b-b059-fc8ea2212f73','Glomopsis lonicerae','092b050b-ea3d-56c0-8248-158ee72dcc17','Glomopsis lonicer','43d4c8dc-6978-40a9-8ef9-c9ff8eb961e1','Fungi|Basidiomycota|Pucciniomycetes|Platygloeales|Eocronartiaceae|Glomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43d09d26-7a2e-4e3d-b527-f862e8ce2b72','','','dd624c64-9075-552e-8904-96dbd3109d15','Fragilaria capucina Desmazieres','Desmazieres',0,0,'277a1241-9497-5a18-b695-ad8db443a5f7','Fragilaria capucina','277a1241-9497-5a18-b695-ad8db443a5f7','Fragilaria capucina','bbf2f817-ce69-5626-9757-1fda7c97b2f2','Fragilaria capucin','43d09d26-7a2e-4e3d-b527-f862e8ce2b72','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43d58f5f-dcde-4e4d-b33d-6974db6244e2','','','4c4cd092-f390-593f-978a-bed2cd004ec4','Porina rubella (Malcolm & Vězda) Lücking','(Malcolm & Vězda) Lücking',0,0,'677869d0-94c3-558e-bc13-4e97445a8868','Porina rubella','677869d0-94c3-558e-bc13-4e97445a8868','Porina rubella','33c49409-5f8f-50d3-b0b0-fb7f483c192c','Porina rubell','43d58f5f-dcde-4e4d-b33d-6974db6244e2','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43d67822-90a5-436e-85f7-b72598920dfa','','','fd99ca0c-dd24-55eb-8abd-86ccd430adc4','Craterellus Pers.','Pers.',0,0,'7b06752b-394d-5111-bd14-69d13a994c00','Craterellus','7b06752b-394d-5111-bd14-69d13a994c00','Craterellus','7b06752b-394d-5111-bd14-69d13a994c00','Craterellus','43d67822-90a5-436e-85f7-b72598920dfa','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cantharellaceae|Craterellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('43d896b4-2a32-4b06-a693-b7aa08610fa9','','','6c12197f-3792-50dd-afdb-0dc507aaf734','Embergeria Boulos','Boulos',0,0,'5c51b3e3-89ad-5a65-80ab-bb47bc857d1f','Embergeria','5c51b3e3-89ad-5a65-80ab-bb47bc857d1f','Embergeria','5c51b3e3-89ad-5a65-80ab-bb47bc857d1f','Embergeria','19147c06-93cd-4bfe-9284-62d7f8cc0a15','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Embergeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('43db47e6-9a8b-46c8-872c-e939cdcda2a8','','','8a9c784b-fa3f-5a3e-9cc7-2855ff932539','Amblyosporium Fresen.','Fresen.',0,0,'7b8e3c18-fbfd-5d58-8adb-ec34b59d9a4b','Amblyosporium','7b8e3c18-fbfd-5d58-8adb-ec34b59d9a4b','Amblyosporium','7b8e3c18-fbfd-5d58-8adb-ec34b59d9a4b','Amblyosporium','43db47e6-9a8b-46c8-872c-e939cdcda2a8','Fungi|Ascomycota||||Amblyosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('43e3e56c-1ba8-407d-9a82-51e7dc0a5705','','','05f735de-5c33-5c85-b3f7-45609c6e70a3','Alleculinae','',0,0,'05f735de-5c33-5c85-b3f7-45609c6e70a3','Alleculinae','05f735de-5c33-5c85-b3f7-45609c6e70a3','Alleculinae','05f735de-5c33-5c85-b3f7-45609c6e70a3','Alleculinae','43e3e56c-1ba8-407d-9a82-51e7dc0a5705','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('43dc7596-2752-4584-a693-6d80d0f95bb4','','','2ee6a42f-33f7-5564-a160-21bfe24edef3','Sorbus harrowiana (Balf.f. & W.W.Sm.) Rehder','(Balf.f. & W.W.Sm.) Rehder',0,0,'b2a83a7c-9675-5764-9da3-61e0c2f6abf4','Sorbus harrowiana','b2a83a7c-9675-5764-9da3-61e0c2f6abf4','Sorbus harrowiana','191170a9-cdaf-5a46-9ccc-82fd70d1188d','Sorbus harrowian','11d6e514-149e-41da-a20d-211c4d37230c','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Sorbus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43dd379d-c3de-4ad7-82c5-890193dacb1a','','','fd7479c7-6a3c-57ab-a4b6-1a920b070925','Mougeotia capucina (deBary) C.Agardh','',0,0,'7ba1a366-452b-5cfe-ad20-5d1e77a5777b','Mougeotia capucina','7ba1a366-452b-5cfe-ad20-5d1e77a5777b','Mougeotia capucina','58bfef66-e3a4-528f-8fec-799e7826f939','Mougeotia capucin','43dd379d-c3de-4ad7-82c5-890193dacb1a','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Mougeotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('43df12e9-d712-4294-b6a3-9b22e754875f','','','c204472e-98dd-5fba-87bc-2121884685d0','Leptolyngbya nostocorum (Bornet ex Gomont) Anagn. et Komárek','(Bornet ex Gomont) Anagn. et Komárek',0,0,'5b51af61-8517-586b-af59-d5ea13b5300f','Leptolyngbya nostocorum','5b51af61-8517-586b-af59-d5ea13b5300f','Leptolyngbya nostocorum','a8c693f3-17ba-5dbe-93d5-68400e51e44d','Leptolyngbya nostocor','43df12e9-d712-4294-b6a3-9b22e754875f','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leptolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('43e8b1c2-4cbf-4cc9-a541-125e2016ede0','','','ba669022-3773-5233-b143-cfc31688e187','Tremellodendropsis transpusio var. minor D.A. Crawford','D.A. Crawford',0,0,'7f2c30c1-f23c-5058-a76a-9bcbc8e7b87a','Tremellodendropsis transpusio minor','a71cea99-2629-520b-9459-2215ac1ac06e','Tremellodendropsis transpusio var. minor','03d2d8b4-dfd1-58b3-b3ad-0cf89fa87f04','Tremellodendropsis transpusi minor','4c57dc62-d60c-465a-92d3-0ee5237f1cf3','Fungi|Basidiomycota|Agaricomycetes|Tremellodendropsidales||Tremellodendropsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('43ea795e-22ba-4563-bdca-2abacdfeff64','','','550d741b-99ee-5c7b-bc9f-51fc9cb9c83c','Lobelia ''Kathleen Mallard''','',0,0,'ca4c2d39-3d0e-5224-8d67-d9b120933eea','Lobelia','ca4c2d39-3d0e-5224-8d67-d9b120933eea','Lobelia','ca4c2d39-3d0e-5224-8d67-d9b120933eea','Lobelia','dd5039dc-dd0e-48f6-8dee-6d1659fd373b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('43e4f81a-1ffd-44f7-ae2a-308b107ad5f0','','','394c0424-2bd0-51c3-8062-e9b5e5da4b84','Fomitopsis spraguei (Berk. & M.A. Curtis) Gilb. & Ryvarden','(Berk. & M.A. Curtis) Gilb. & Ryvarden',0,0,'07e1f2a3-2779-5620-ba1f-a8b93f85e5a4','Fomitopsis spraguei','07e1f2a3-2779-5620-ba1f-a8b93f85e5a4','Fomitopsis spraguei','7e3296b8-c7bf-5b6f-97fb-cdca9059ca01','Fomitopsis sprague','43e4f81a-1ffd-44f7-ae2a-308b107ad5f0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Fomitopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43e49104-4457-4686-b963-aef2b05b5efa','','','7f173eb0-b774-57b9-a697-36efb75381d0','Lastreopsis kermadecensis Perrie & Brownsey','Perrie & Brownsey',0,0,'2ab0aa6b-81b2-5b61-b9a2-ad833ab57069','Lastreopsis kermadecensis','2ab0aa6b-81b2-5b61-b9a2-ad833ab57069','Lastreopsis kermadecensis','74f3e7bc-f92e-5f77-adbc-f789e60b9c81','Lastreopsis kermadecens','b84eb1a6-00f4-4d7e-a346-d8b6e50c15e2','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Lastreopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4305b602-f653-4051-8680-0cbf56a078cf','','','50f28d95-a568-53e8-bd67-248771d30dd0','Tetragonia L.','L.',0,0,'ce28d96f-5317-57f6-bf97-0f2b84b88eb3','Tetragonia','ce28d96f-5317-57f6-bf97-0f2b84b88eb3','Tetragonia','ce28d96f-5317-57f6-bf97-0f2b84b88eb3','Tetragonia','4305b602-f653-4051-8680-0cbf56a078cf','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Tetragonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('430a59c5-f5c3-4f79-9e51-25bea7915af3','','','3463dedb-54a5-5fc9-a9b6-ba16ded1715e','Entoloma deprensum E. Horak','E. Horak',0,0,'605a9979-3c61-5a04-948a-1c6948cd39f0','Entoloma deprensum','605a9979-3c61-5a04-948a-1c6948cd39f0','Entoloma deprensum','5a0b5431-1141-52a7-9872-629e4abde1d1','Entoloma deprens','430a59c5-f5c3-4f79-9e51-25bea7915af3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43061a12-2d88-4ab0-8ed7-46ab6c89923c','','','8179fa7f-1960-5c63-864e-3a31e8ebdcbf','Ulmus alata Michx.','Michx.',0,0,'ba68b174-8cb2-5c34-a012-3f218f92db71','Ulmus alata','ba68b174-8cb2-5c34-a012-3f218f92db71','Ulmus alata','bedb4256-e8c2-541c-92e0-e003308b16a9','Ulmus alat','43061a12-2d88-4ab0-8ed7-46ab6c89923c','Plantae|Tracheophyta|Magnoliopsida|Rosales|Ulmaceae|Ulmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('430719e4-50b2-44de-a7cc-78052efd08d2','','','36be938d-0202-5691-866e-66759f314b34','Oceanites oceanicus (Kuhl)','(Kuhl)',0,0,'22ace209-815c-55f7-b018-fade5ccf793d','Oceanites oceanicus','22ace209-815c-55f7-b018-fade5ccf793d','Oceanites oceanicus','563c1485-d5b5-52bb-8a26-1ae381946c97','Oceanites oceanic','430719e4-50b2-44de-a7cc-78052efd08d2','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Oceanites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('430f329f-ddae-4d1f-aec9-25b50c84a37c','','','6cc7ed45-c251-5bd8-9089-ac7917389481','Parmelia moniliformis C.Bab.','C.Bab.',0,0,'afa65387-c527-5428-b2ca-ea3e547e921a','Parmelia moniliformis','afa65387-c527-5428-b2ca-ea3e547e921a','Parmelia moniliformis','b864a890-ced6-579e-8d7d-316914e99363','Parmelia moniliform','433b64af-1bca-481f-9be8-6facf8c88294','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4312d42e-4cfa-4264-ac44-defeaf8667dc','','','6380b602-05ac-5bd8-9b8e-ee181dbe05df','Cylichnidae','',0,0,'6380b602-05ac-5bd8-9b8e-ee181dbe05df','Cylichnidae','6380b602-05ac-5bd8-9b8e-ee181dbe05df','Cylichnidae','6380b602-05ac-5bd8-9b8e-ee181dbe05df','Cylichnidae','4312d42e-4cfa-4264-ac44-defeaf8667dc','Animalia|Mollusca|Gastropoda|Cephalaspidea|Cylichnidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('431010d0-d639-4cb5-b1a9-b3006166d599','','','71bf16d8-7b59-545d-9a2b-7e83c98ee94c','Quadraceps cedemajori Timmermann, 1969','Timmermann, 1969',1969,0,'4a3acfb0-b0b0-5ffa-9fc6-82bf63058599','Quadraceps cedemajori','4a3acfb0-b0b0-5ffa-9fc6-82bf63058599','Quadraceps cedemajori','50d7dd6d-caea-54e5-8a45-ad66781ebbec','Quadraceps cedemaior','431010d0-d639-4cb5-b1a9-b3006166d599','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('431508d0-e538-4633-a672-002f82777639','','','2b6807dc-5a08-58dc-8d3b-abe5d99ce472','Hebe stricta var. atkinsonii (Cockayne) L.B.Moore','(Cockayne) L.B.Moore',0,0,'2e876818-08c8-5402-ac03-835af3c60e1f','Hebe stricta atkinsonii','681feba6-758d-5ae5-96f8-65e2c22b07bf','Hebe stricta var. atkinsonii','08f716a7-2044-5e18-984b-f6bfefb6c9db','Hebe strict atkinson','1bcb3a3a-473a-4627-b124-8764fe777960','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('431303f0-3ff8-456a-978b-e8178b5dcec7','','','9faff6b2-ce50-5823-a5a3-bc667d4e7e9d','Naviculadicta vaucheriae (Petersen) Lange-Bertalot','(Petersen) Lange-Bertalot',0,0,'cf937d4d-b5d9-574b-9603-647eb71c6975','Naviculadicta vaucheriae','cf937d4d-b5d9-574b-9603-647eb71c6975','Naviculadicta vaucheriae','6a6ccecf-56ff-52a3-88e7-fc3598fc8a5e','Naviculadicta uaucheri','431303f0-3ff8-456a-978b-e8178b5dcec7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Naviculadicta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4314b67e-a9e6-46a7-b512-7c058a84f031','','','bab58934-5600-522c-b3c9-c41446ce40f0','Myzocytiopsis M.W. Dick','M.W. Dick',0,0,'a7096fae-ebcf-590f-a7ef-05e8ca97ad65','Myzocytiopsis','a7096fae-ebcf-590f-a7ef-05e8ca97ad65','Myzocytiopsis','a7096fae-ebcf-590f-a7ef-05e8ca97ad65','Myzocytiopsis','4314b67e-a9e6-46a7-b512-7c058a84f031','Chromista|Oomycota|Oomycetes|Myzocytiopsidales|Myzocytiopsidaceae|Myzocytiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4314775c-c553-475c-a9ec-a21d35fc8951','','','3452899a-be9d-5e23-9e64-d24876a79b8d','Uromyces lapponicus var. oxytropis Savile','Savile',0,0,'49c764b4-db30-59d5-833a-087c1d9cc477','Uromyces lapponicus oxytropis','aa8b60e0-53fe-5593-9991-0353e1ca2d0d','Uromyces lapponicus var. oxytropis','dbfbaed2-ee83-59e7-9067-c1491351a09f','Uromyces lapponic oxytrop','4314775c-c553-475c-a9ec-a21d35fc8951','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('43149e22-80d1-4577-bcd2-a3dbdd4d8cc2','','','e493232c-191d-55a2-baf7-65cf399f57de','Kuschelysius durus Brown and Leschen, 2018','Brown and Leschen, 2018',2018,0,'c9338057-693d-511e-b69d-4e36a7289561','Kuschelysius durus','c9338057-693d-511e-b69d-4e36a7289561','Kuschelysius durus','3763d2b7-2eb5-5fa0-a3dd-994222e06eb2','Kuschelysius dur','43149e22-80d1-4577-bcd2-a3dbdd4d8cc2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Kuschelysius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('431f0b86-758c-443e-9310-87e32d5f66ae','','','edea20e0-9922-5084-bbd2-80034a77e4d2','Phallogastraceae Locq.','Locq.',0,0,'a23b85c1-47ce-5d01-a8db-56fb22402611','Phallogastraceae','a23b85c1-47ce-5d01-a8db-56fb22402611','Phallogastraceae','a23b85c1-47ce-5d01-a8db-56fb22402611','Phallogastraceae','431f0b86-758c-443e-9310-87e32d5f66ae','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Phallogastraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('431da6fc-c92f-4c45-9ba2-cecc9d76e9db','','','935615a2-2f5d-509c-9139-da7cdea4cc31','Banksea J.Koenig','J.Koenig',0,0,'97ab2bd8-b8e1-571e-ac15-14e74a35cece','Banksea','97ab2bd8-b8e1-571e-ac15-14e74a35cece','Banksea','97ab2bd8-b8e1-571e-ac15-14e74a35cece','Banksea','0edbed6c-565d-4961-98a1-81e6fb2bd10c','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Banksea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4327b479-4909-48c2-bb37-07d570404a4d','','','15b34034-6640-5802-ac94-79257ad6755b','Coscinodiscus Ehrenberg','Ehrenberg',0,0,'d79c36bb-ee3b-59ff-b6dd-898042cb9d10','Coscinodiscus','d79c36bb-ee3b-59ff-b6dd-898042cb9d10','Coscinodiscus','d79c36bb-ee3b-59ff-b6dd-898042cb9d10','Coscinodiscus','4327b479-4909-48c2-bb37-07d570404a4d','Chromista|Bacillariophyta|Coscinodiscophyceae|Coscinodiscales|Coscinodiscaceae|Coscinodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('432be8ca-92d6-4b78-aea7-1c3e28458267','','','98181dca-3d03-5dc0-8d15-e6c4db67ce8c','Anthomyia Meigen, 1803','Meigen, 1803',1803,0,'323bd2cf-2929-5442-93e9-af069e97b54f','Anthomyia','323bd2cf-2929-5442-93e9-af069e97b54f','Anthomyia','323bd2cf-2929-5442-93e9-af069e97b54f','Anthomyia','432be8ca-92d6-4b78-aea7-1c3e28458267','Animalia|Arthropoda|Insecta|Diptera|Anthomyiidae|Anthomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('432930ed-082a-4c77-b454-b0bd35a18162','','','c5cffb36-0e23-5d76-a3e9-ed8011845b35','Chalara pteridina Syd.','Syd.',0,0,'18e07f25-c34a-5a8a-9e3a-8fd0d3f6121f','Chalara pteridina','18e07f25-c34a-5a8a-9e3a-8fd0d3f6121f','Chalara pteridina','5b60cba5-1d34-5187-95aa-17a42b40553f','Chalara pteridin','432930ed-082a-4c77-b454-b0bd35a18162','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4325dc5d-c23c-4492-a165-f8df71c164bc','','','02916235-1a6e-5a30-8e32-cf6663419cf6','Perigona Laporte de Castlenau, 1835','Laporte de Castlenau, 1835',1835,0,'c5a6d443-5861-5f22-9015-ade5d5a5ae5d','Perigona','c5a6d443-5861-5f22-9015-ade5d5a5ae5d','Perigona','c5a6d443-5861-5f22-9015-ade5d5a5ae5d','Perigona','4325dc5d-c23c-4492-a165-f8df71c164bc','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Perigona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('432cfced-a13c-40ec-94da-42e14c0cd1d6','','','4c0ac9fa-95a1-5c6f-95a0-2ed493ecd40f','Teratomyces species 1 sensu M.B. Hughes, A. Weir, R. Leschen, C. Judd & B. Gillen','',0,0,'04ac615c-c111-5299-88f0-8af4779679e5','Teratomyces','04ac615c-c111-5299-88f0-8af4779679e5','Teratomyces','04ac615c-c111-5299-88f0-8af4779679e5','Teratomyces','432cfced-a13c-40ec-94da-42e14c0cd1d6','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Teratomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('432cdc60-5074-4ac8-bc60-35753ddd0d30','','','2b725d41-d5c4-5061-b71e-55bd8e9d42ea','Stemonosudis macrura (Ege, 1933)','(Ege, 1933)',1933,0,'8e1e82b3-cff9-5e0a-bbcc-c9b2ce1c1d38','Stemonosudis macrura','8e1e82b3-cff9-5e0a-bbcc-c9b2ce1c1d38','Stemonosudis macrura','5cc838d8-a4b2-5bef-9d42-735e13a09f03','Stemonosudis macrur','432cdc60-5074-4ac8-bc60-35753ddd0d30','Animalia|Chordata|Actinopterygii|Aulopiformes|Paralepididae|Stemonosudis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43310d73-d8a7-42eb-9591-9c5d9fa46e2f','','','26190440-a26e-5744-a747-e6ff683c2325','Laccocephalum basilapiloides McAlpine & Tepper','McAlpine & Tepper',0,0,'01ecf44d-5b5d-554b-9683-5497e652357a','Laccocephalum basilapiloides','01ecf44d-5b5d-554b-9683-5497e652357a','Laccocephalum basilapiloides','f4f13213-9ae4-5d6a-9212-944db10953bd','Laccocephalum basilapiloid','43310d73-d8a7-42eb-9591-9c5d9fa46e2f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Laccocephalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4333f4df-e5b4-466b-910c-c8d9bec316ab','','','24c33631-d872-5990-8957-6bb518d5de83','Sassia parkinsonia (Perry, 1811)','(Perry, 1811)',1811,0,'1eb346a5-e173-5bd6-8650-b781d672a18a','Sassia parkinsonia','1eb346a5-e173-5bd6-8650-b781d672a18a','Sassia parkinsonia','63e0b0ab-8e5c-5722-bbfa-7d0a45c7da1f','Sassia parkinson','4333f4df-e5b4-466b-910c-c8d9bec316ab','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|Sassia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('432e3c42-2be7-48c5-9146-f2af7847c2ce','','','e20a2207-63b3-53f7-9877-fe9e975fddd6','Myriotrochidae','',0,0,'e20a2207-63b3-53f7-9877-fe9e975fddd6','Myriotrochidae','e20a2207-63b3-53f7-9877-fe9e975fddd6','Myriotrochidae','e20a2207-63b3-53f7-9877-fe9e975fddd6','Myriotrochidae','432e3c42-2be7-48c5-9146-f2af7847c2ce','Animalia|Echinodermata|Holothuroidea|Apodida|Myriotrochidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4337d784-30ef-48e2-aef8-7522fd2cfdba','','','d6a248e6-26ba-5c79-8c39-9dcfcec268cd','Coenocorypha aucklandica meinertzhagenae Rothschild','Rothschild',0,0,'0ed47416-e961-5614-a60f-671d008b639d','Coenocorypha aucklandica meinertzhagenae','0ed47416-e961-5614-a60f-671d008b639d','Coenocorypha aucklandica meinertzhagenae','80d1cad6-4182-5eb9-8959-eeed54de705e','Coenocorypha aucklandic meinertzhagen','4337d784-30ef-48e2-aef8-7522fd2cfdba','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Coenocorypha','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4336ff3b-9ebc-4b33-92e9-3a12953af3f5','','','bec958bc-6b9d-5bcb-9f86-a39053f0d52a','Archaeoscina steenstrupi (Bovallius, 1885)','(Bovallius, 1885)',1885,0,'19a311db-5fec-5643-9a96-98341eb9d777','Archaeoscina steenstrupi','19a311db-5fec-5643-9a96-98341eb9d777','Archaeoscina steenstrupi','d5d83c3e-af79-5d37-a72a-f10ebb3f9c80','Archaeoscina steenstrup','4336ff3b-9ebc-4b33-92e9-3a12953af3f5','Animalia|Arthropoda|Malacostraca|Amphipoda|Archaeoscinidae|Archaeoscina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('433599ec-c957-43c6-a61a-cdb6c366dac6','','','1a012b87-1e63-5840-a65d-408a4a6adeab','Junghuhnia novae-zelandiae (G. Cunn.) Z.S. Bi & G.Y. Zheng','(G. Cunn.) Z.S. Bi & G.Y. Zheng',0,0,'f94bc5b0-c0d5-5971-9053-a62ebdd1b612','Junghuhnia novae-zelandiae','f94bc5b0-c0d5-5971-9053-a62ebdd1b612','Junghuhnia novae-zelandiae','fd65468e-9435-57f1-bb93-8fc0beed1dd6','Junghuhnia nouae-zelandi','1ad123a0-52fb-4d7e-8a7e-9410b4e4f38a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Junghuhnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('433d9994-a2f8-4bab-9a1f-c6fe451a1cdc','','','26e4c699-0e79-5d12-8c35-69cf71db616c','Ablabus ornatus Broun, 1880','Broun, 1880',1880,0,'3aa6f036-de36-5cbe-af29-e9df10b02698','Ablabus ornatus','3aa6f036-de36-5cbe-af29-e9df10b02698','Ablabus ornatus','d4adc77c-ccef-5de9-b58e-ee852bd89cab','Ablabus ornat','433d9994-a2f8-4bab-9a1f-c6fe451a1cdc','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4344d069-e417-409c-b02d-9d3b7337721d','','','2a80cb84-cc39-50c6-9e21-408cb27bd5dc','Notocladonia cochleata (Müll.Arg.) S.Hammer','(Müll.Arg.) S.Hammer',0,0,'624754c3-ada3-55c8-93a5-d5d3fe50428a','Notocladonia cochleata','624754c3-ada3-55c8-93a5-d5d3fe50428a','Notocladonia cochleata','b6b420ca-fea9-58bd-8489-60e36c6a1676','Notocladonia cochleat','4344d069-e417-409c-b02d-9d3b7337721d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Notocladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43487328-099b-4157-b03f-0ba38360f2b1','','','ac3e36d9-03ed-509d-921d-23a3f609b8e3','Metanopedias novaezealandiae Buhl, 2011','Buhl, 2011',2011,0,'7462cd36-d879-569a-a6ec-71bc50622cd8','Metanopedias novaezealandiae','7462cd36-d879-569a-a6ec-71bc50622cd8','Metanopedias novaezealandiae','e5f14fbe-a1c7-5428-bcc8-65d567d2364a','Metanopedias nouaezealandi','43487328-099b-4157-b03f-0ba38360f2b1','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Metanopedias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43490ca2-9170-4c8d-b62b-d32870e97718','','','9ff8c30f-2897-5bb8-bc33-7acc244cb021','Schizopyrenida','',0,0,'9ff8c30f-2897-5bb8-bc33-7acc244cb021','Schizopyrenida','9ff8c30f-2897-5bb8-bc33-7acc244cb021','Schizopyrenida','9ff8c30f-2897-5bb8-bc33-7acc244cb021','Schizopyrenida','43490ca2-9170-4c8d-b62b-d32870e97718','Protozoa|Percolozoa|Heterolobosea|Schizopyrenida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('434fb4ea-c054-4ad7-9cde-11bc272794fa','','','11f153a5-fd80-5654-98e2-ecd94ede023c','Insulahypnus mayae Stibick, 1981','Stibick, 1981',1981,0,'4df0d071-3477-5537-8687-0bbb8e2e6e71','Insulahypnus mayae','4df0d071-3477-5537-8687-0bbb8e2e6e71','Insulahypnus mayae','eab1548a-0f0e-5458-834b-154f1f4b5104','Insulahypnus may','434fb4ea-c054-4ad7-9cde-11bc272794fa','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Insulahypnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43526de5-b6a2-4657-814d-21fd2f24eb8a','','','f5505654-5c03-5320-a260-5e240f6c5dd1','Cintractia caricis var. acutarum Savile','Savile',0,0,'deb26b5d-d730-5ead-b6a9-b2b4af122f64','Cintractia caricis acutarum','f848d166-7003-5438-b0e5-4b3308f63287','Cintractia caricis var. acutarum','0e808d61-5a97-51e2-8c20-47f8b14d7fd2','Cintractia caric acutar','cfbfb5c8-6417-4954-af29-3c732dc31f7e','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4345bc86-0229-4a36-8135-fc495437cd03','','','00c3cb96-0ed0-590b-8207-53848cc89f30','Paratrichocladius Santos Abreu, 1918','Santos Abreu, 1918',1918,0,'670e3018-bf4f-5e2b-bf26-5df94ac6a63b','Paratrichocladius','670e3018-bf4f-5e2b-bf26-5df94ac6a63b','Paratrichocladius','670e3018-bf4f-5e2b-bf26-5df94ac6a63b','Paratrichocladius','4345bc86-0229-4a36-8135-fc495437cd03','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Paratrichocladius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('435124d0-e502-4782-959a-a2af1d392dc2','','','42433a31-b540-5377-9c7b-f95c6e3a4a07','Poa acicularifolia Buchanan','Buchanan',0,0,'1e00a061-a7b4-5e54-9e4a-088ed2e79ddc','Poa acicularifolia','1e00a061-a7b4-5e54-9e4a-088ed2e79ddc','Poa acicularifolia','86748ebc-7737-5c67-bfca-738434353c6b','Poa acicularifol','435124d0-e502-4782-959a-a2af1d392dc2','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43528d4f-3eee-4ab5-8d08-f796dfbf678a','','','c49979fd-4895-53f6-9ed8-52318423509e','Rhodophyllus nubigenus Singer','Singer',0,0,'300d3b39-1462-5628-b138-38a0938df76c','Rhodophyllus nubigenus','300d3b39-1462-5628-b138-38a0938df76c','Rhodophyllus nubigenus','ce4c20c1-d658-51b9-b6ed-10477a80260e','Rhodophyllus nubigen','16574184-c71a-409b-a746-b2019249ef01','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Rhodophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('435cdd03-e127-4b22-bf51-00868cd9bd75','','','d95afec7-b5f6-556e-beea-dc6f2cd192a5','Cypraea subg. Erosaria','',0,0,'6aab4b5e-ba02-51cb-a257-8dd6d77631eb','Erosaria','40c0086d-e43e-5185-b4aa-252653f63eed','Cypraea subgen. Erosaria','6aab4b5e-ba02-51cb-a257-8dd6d77631eb','Erosaria','435cdd03-e127-4b22-bf51-00868cd9bd75','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cypraeidae|Cypraea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('43577b6f-ef56-4098-b816-6b70904fb571','','','56acd13c-8151-5249-8abb-c427fe27b2e4','Actinommidae','',0,0,'56acd13c-8151-5249-8abb-c427fe27b2e4','Actinommidae','56acd13c-8151-5249-8abb-c427fe27b2e4','Actinommidae','56acd13c-8151-5249-8abb-c427fe27b2e4','Actinommidae','43577b6f-ef56-4098-b816-6b70904fb571','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('435dc5e9-768c-46f9-82b4-e902105a977d','','','be8ca8f4-43d2-5ba9-82c9-55510dfdd424','Babiana nana (Andrews) Spreng.','(Andrews) Spreng.',0,0,'3dc1d3f1-d8be-550d-991b-f657b0e9a337','Babiana nana','3dc1d3f1-d8be-550d-991b-f657b0e9a337','Babiana nana','2c2d29b1-0e4f-562a-9f4d-89a31b67fc2e','Babiana nan','435dc5e9-768c-46f9-82b4-e902105a977d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Babiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43648251-b59f-4c4d-89ab-0314c5664f41','','','14d3db86-352b-54a3-ae43-3c74b1af6cde','Vespula Thomson, 1869','Thomson, 1869',1869,0,'0267678a-c7cd-5041-93c2-907f25b7d581','Vespula','0267678a-c7cd-5041-93c2-907f25b7d581','Vespula','0267678a-c7cd-5041-93c2-907f25b7d581','Vespula','43648251-b59f-4c4d-89ab-0314c5664f41','Animalia|Arthropoda|Insecta|Hymenoptera|Vespidae|Vespula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('435f6854-aebf-40da-958a-819c504a13ab','','','12704e1a-bb30-5c5d-bc12-8fcf4962671d','Euglena torta var. obesa Playfair','Playfair',0,0,'a116023c-e9b4-5011-b712-c4f1da4bee49','Euglena torta obesa','9960360e-1197-5de6-b9fa-f63dc9b704a5','Euglena torta var. obesa','1e24dbfa-c3b7-5c4a-8861-e4520c3aa96f','Euglena tort obes','435f6854-aebf-40da-958a-819c504a13ab','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Euglena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4361f465-8d99-4999-b159-b1f8227f8949','','','a425cde5-f6b7-507d-802c-261216e38234','Maoricicada mangu (White, 1879)','(White, 1879)',1879,0,'1903138e-d250-5663-a129-7e11c17c0f16','Maoricicada mangu','1903138e-d250-5663-a129-7e11c17c0f16','Maoricicada mangu','2bfb29cd-0d51-5d1f-8830-99f7c64d6d9d','Maoricicada mang','4361f465-8d99-4999-b159-b1f8227f8949','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4364d126-7b04-4c18-ab7c-f35d06a89db1','','','9007f7de-26ce-5179-87d4-ed18cb13901c','Cribraria confusa Nann.-Bremek. & Y.Yamam.','Nann.-Bremek. & Y.Yamam.',0,0,'ea814ed1-65a8-50c1-855e-a5f736294126','Cribraria confusa','ea814ed1-65a8-50c1-855e-a5f736294126','Cribraria confusa','7b619c42-48e2-59ba-a73a-de1482d3210d','Cribraria confus','4364d126-7b04-4c18-ab7c-f35d06a89db1','Protozoa|Amoebozoa|Myxogastrea|Liceida|Cribrariidae|Cribraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('436c4222-cafb-459c-bed9-72cc1aa4aa01','','','70443bce-b8a9-5278-9ba9-d0e929500ceb','Gasparia delli (Forster, 1955)','(Forster, 1955)',1955,0,'1fe2c0b5-00f5-5629-868d-9b312c05a8ef','Gasparia delli','1fe2c0b5-00f5-5629-868d-9b312c05a8ef','Gasparia delli','838d81f2-2af0-5e9f-98a0-03e25b6511e9','Gasparia dell','436c4222-cafb-459c-bed9-72cc1aa4aa01','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Gasparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('436b8005-f6e6-4055-9ac0-a72dbdbb8d53','','','0d7810f0-d73b-50cc-aa38-0277b12d3e9f','Tingena honesta (Philpott, 1929)','(Philpott, 1929)',1929,0,'4326bcf0-eb8b-57ea-ae8e-55bc5a38168d','Tingena honesta','4326bcf0-eb8b-57ea-ae8e-55bc5a38168d','Tingena honesta','3b5b4cb4-7d99-599f-9179-d2b34b70820a','Tingena honest','436b8005-f6e6-4055-9ac0-a72dbdbb8d53','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4365adff-5c20-4117-a82c-823a317ceba9','','','37409f7a-2e00-5bfb-adbe-3ec027fd754e','Pteris tremula var. tenuis (A.Cunn.) Domin','(A.Cunn.) Domin',0,0,'85b8699c-1fa8-5785-9d17-05cb898ee262','Pteris tremula tenuis','7ac56b3a-c647-5b3d-9619-8766f242235e','Pteris tremula var. tenuis','16fe1862-8dbd-5e2d-8c3e-b9b6372d3b91','Pteris tremul tenu','767f6fa0-2f56-4a5e-8782-2dce8fc52532','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('43671cb3-a7b0-4f01-a440-b89e41cf9583','','','9739867a-b87d-5c06-9ca5-5d4c5056dd0c','Elaeagnus L.','L.',0,0,'a6da3441-cdf8-5117-bfed-49c893d727d9','Elaeagnus','a6da3441-cdf8-5117-bfed-49c893d727d9','Elaeagnus','a6da3441-cdf8-5117-bfed-49c893d727d9','Elaeagnus','43671cb3-a7b0-4f01-a440-b89e41cf9583','Plantae|Tracheophyta|Magnoliopsida|Rosales|Elaeagnaceae|Elaeagnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('436ffd0b-15af-45b4-9ac2-4d0554686326','','','a62fab15-7748-5cdf-a37d-777d9f7daf50','Fragilaria crotonensis Kitton','Kitton',0,0,'0b1e3383-d0a9-5648-82d8-0a21da8f38aa','Fragilaria crotonensis','0b1e3383-d0a9-5648-82d8-0a21da8f38aa','Fragilaria crotonensis','b3ee721a-4c0a-51e5-85ae-aab8820c3d38','Fragilaria crotonens','436ffd0b-15af-45b4-9ac2-4d0554686326','Chromista|Ochrophyta|Bacillariophyceae|Fragilariales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4373d44e-ae33-4693-93b6-b1392d721724','','','87eb995a-a52a-5958-bb12-af4fe3a4251d','Thaxterogaster luteolus E. Horak','E. Horak',0,0,'fd66c42f-4cc8-5ce7-9fd9-8ed179147e68','Thaxterogaster luteolus','fd66c42f-4cc8-5ce7-9fd9-8ed179147e68','Thaxterogaster luteolus','58af4510-b615-590f-928c-8710f1ba715a','Thaxterogaster luteol','adc4a744-9d8b-4abb-b019-b93cf5a33824','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43798afa-34ba-47da-ad07-5f03bad7c759','','','95b39c23-05ba-501d-a19d-0445d14caff3','Hoplothrips anobii Mound & Walker, 1986','Mound & Walker, 1986',1986,0,'28c54bf0-17a9-5712-8013-3da92e189cc8','Hoplothrips anobii','28c54bf0-17a9-5712-8013-3da92e189cc8','Hoplothrips anobii','524a22c6-8466-5bf9-ac99-aa6457c8b502','Hoplothrips anob','43798afa-34ba-47da-ad07-5f03bad7c759','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Hoplothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43783d0d-5e55-4a25-9a79-85667a224e4e','','','a24c8618-028f-5d61-85e0-290a815cb336','Mitromorpha barrierensis (Powell, 1942)','(Powell, 1942)',1942,0,'47dfbcaa-3d1e-552c-ac96-72ac451d7e7a','Mitromorpha barrierensis','47dfbcaa-3d1e-552c-ac96-72ac451d7e7a','Mitromorpha barrierensis','088aadce-d007-51c4-ab32-ec7201a5d8fa','Mitromorpha barrierens','43783d0d-5e55-4a25-9a79-85667a224e4e','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Mitromorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43769b88-1c24-4622-8f47-e7276c568b6c','','','4649b0d4-e598-5d29-beca-df370588f0ea','Diderma chondrioderma (de Bary & Rostaf.) G.Lister','(de Bary & Rostaf.) G.Lister',0,0,'c307ddd1-6615-56c5-9693-d1e7c0197aa1','Diderma chondrioderma','c307ddd1-6615-56c5-9693-d1e7c0197aa1','Diderma chondrioderma','4a55f4e4-3d74-58fa-a8a6-70233d3fd3aa','Diderma chondrioderm','43769b88-1c24-4622-8f47-e7276c568b6c','Protozoa|Amoebozoa|Myxogastrea|Physarida|Didymiidae|Diderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43855356-53cb-47fc-9367-16517b76f0f5','','','20db6404-9890-5339-80bb-0640802fef21','Entyloma ageratinae R.W. Barreto & H.C. Evans','R.W. Barreto & H.C. Evans',0,0,'434c1efe-629b-5a4c-8b98-d3d259304163','Entyloma ageratinae','434c1efe-629b-5a4c-8b98-d3d259304163','Entyloma ageratinae','5c6fafaa-4c23-589d-ac04-3600fe9c4034','Entyloma ageratin','43855356-53cb-47fc-9367-16517b76f0f5','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('437e1718-d431-4b8d-9301-a83343f5cb8f','','','91a778c6-c7ee-57db-b1a9-bcfd479aea90','Lecanora coarctata (Turner) Ach.','(Turner) Ach.',0,0,'f2f82b15-e49b-5648-a957-22b1e62ea201','Lecanora coarctata','f2f82b15-e49b-5648-a957-22b1e62ea201','Lecanora coarctata','2e775d3b-753e-5d16-b32a-e4efa04d343a','Lecanora coarctat','07723e6d-a2aa-47af-b00b-0824e95b6eeb','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('437f4a98-0912-4f06-bdf4-e39d946b17ed','','','7f61040c-e8d0-545f-935c-9e66fb877817','Orchestia aucklandiae (Bate, 1862)','(Bate, 1862)',1862,0,'89dd5006-c230-5e0f-a1c2-15220f42d27d','Orchestia aucklandiae','89dd5006-c230-5e0f-a1c2-15220f42d27d','Orchestia aucklandiae','82c279be-e966-566d-8565-02952431eb59','Orchestia aucklandi','437f4a98-0912-4f06-bdf4-e39d946b17ed','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Orchestia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4387fa78-60f5-4a4a-b7de-238ba9430a72','','','99bafd08-c36e-5311-92d7-106f5a68a41f','Azorina Feer','Feer',0,0,'891f4c21-c790-5082-abb1-b81eca91b4b6','Azorina','891f4c21-c790-5082-abb1-b81eca91b4b6','Azorina','891f4c21-c790-5082-abb1-b81eca91b4b6','Azorina','4387fa78-60f5-4a4a-b7de-238ba9430a72','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Azorina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('438bb241-01a0-4559-9089-48188492ae19','','','245d0f89-b1e2-5789-9bae-df5c46952364','Tulostoma Pers.','Pers.',0,0,'c726d07e-8f05-5da4-ab12-9f6a4124de9a','Tulostoma','c726d07e-8f05-5da4-ab12-9f6a4124de9a','Tulostoma','c726d07e-8f05-5da4-ab12-9f6a4124de9a','Tulostoma','438bb241-01a0-4559-9089-48188492ae19','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Tulostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4389f248-d7b5-4207-939b-5b11a8af1f92','','','12971bb5-4e09-5d32-9774-75e1d189961b','Fissidens pulvinatus Hedw.','Hedw.',0,0,'9069627c-12b3-5efc-80a2-e1754c237cdd','Fissidens pulvinatus','9069627c-12b3-5efc-80a2-e1754c237cdd','Fissidens pulvinatus','24cdeb24-091c-5cac-8504-dd4d99f110c5','Fissidens puluinat','bd5c45d7-9e2b-4962-a60a-149b981261c1','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4385a70a-4bd4-4e16-8980-486fc6b55a52','','','a273d07f-c5e0-52c5-a6a5-33f7113002c2','Scoliciosporum umbrinum (Ach.) Arnold','(Ach.) Arnold',0,0,'806b62ab-089d-5d6d-84c6-d35385036511','Scoliciosporum umbrinum','806b62ab-089d-5d6d-84c6-d35385036511','Scoliciosporum umbrinum','9081f5dc-736c-524a-bcb5-6928c0ef767f','Scoliciosporum umbrin','4385a70a-4bd4-4e16-8980-486fc6b55a52','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Scoliciosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('438d4cba-a2ce-41ee-8460-ead142248b48','','','297e5769-2408-556e-a544-8b3c5af12523','Surirella Turpin','Turpin',0,0,'841e764a-d586-5119-84cc-137ed06774ab','Surirella','841e764a-d586-5119-84cc-137ed06774ab','Surirella','841e764a-d586-5119-84cc-137ed06774ab','Surirella','438d4cba-a2ce-41ee-8460-ead142248b48','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('438f45a7-f57d-4c6b-b25a-64004d208446','','','cc20c060-47ac-5b2f-abcb-709ffc806f98','Delogenes Meyrick','Meyrick',0,0,'9758a997-3ece-51ac-beb2-2da12e496dc3','Delogenes','9758a997-3ece-51ac-beb2-2da12e496dc3','Delogenes','9758a997-3ece-51ac-beb2-2da12e496dc3','Delogenes','438f45a7-f57d-4c6b-b25a-64004d208446','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Delogenes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('438997f2-3146-4b06-831d-cbcc108e2f5e','','','aa3d56f8-dcf4-50f8-ba11-b9e76f2d2b57','Callitris rhomboidea R.Br. ex Rich. & A.Rich.','R.Br. ex Rich. & A.Rich.',0,0,'bcf02197-6352-541e-9530-8d92e95f6299','Callitris rhomboidea','bcf02197-6352-541e-9530-8d92e95f6299','Callitris rhomboidea','20ad8028-3fcb-5d93-91e4-d072f1ac8a3b','Callitris rhomboide','438997f2-3146-4b06-831d-cbcc108e2f5e','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Callitris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('43932fed-d8c4-46d8-8bce-ede216c81601','','','5e57c928-474d-5e45-b9e5-d672bc071cd9','Phormium tenax ''Tāpoto''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','43932fed-d8c4-46d8-8bce-ede216c81601','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('4399c941-51fa-4555-89cd-1d174e1b2701','','','68774cfb-31aa-5af5-b705-be65882540e3','Agaricus melinoides sensu Colenso','',0,0,'df8a3a47-f3f0-548f-9f29-77ad8dd521e1','Agaricus melinoides','df8a3a47-f3f0-548f-9f29-77ad8dd521e1','Agaricus melinoides','0aae077f-ba57-57bf-a768-98c32440ebc7','Agaricus melinoid','98d8f4b9-6c8e-4088-a82b-c0aeed7f4f69','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4397f42b-e971-4e50-bb98-3428783368cc','','','e10fef04-3a39-5762-9439-d75cb1bbe91b','Trochosodon gordoni Bock & Cook, 2004','Bock & Cook, 2004',2004,0,'3660263a-63cc-5ab8-86ea-ae7061f10dad','Trochosodon gordoni','3660263a-63cc-5ab8-86ea-ae7061f10dad','Trochosodon gordoni','483e02af-61b1-54fc-a8d9-b2e513c7a2eb','Trochosodon gordon','4397f42b-e971-4e50-bb98-3428783368cc','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Conescharellinidae|Trochosodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4395eea6-8711-464b-ae93-68e3fddeb21b','','','0363fff9-e59a-5a82-9f9c-5902fd5449a6','Calvatia cyathiformis (Bosc) Morgan','(Bosc) Morgan',0,0,'3eea2e03-40e7-592c-9ff2-0a2a035391ae','Calvatia cyathiformis','3eea2e03-40e7-592c-9ff2-0a2a035391ae','Calvatia cyathiformis','8162e4bf-a81b-50fc-ad0e-d9e27465551c','Calvatia cyathiform','4395eea6-8711-464b-ae93-68e3fddeb21b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Calvatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4397e60a-9476-4430-b180-eaf0c7a79772','','','cdc51295-eb22-5b71-abbc-f54a022f2a05','Sporormiella cylindrospora S.I. Ahmed & Cain','S.I. Ahmed & Cain',0,0,'76329929-316d-5ad5-a7a0-e83fc80f99d6','Sporormiella cylindrospora','76329929-316d-5ad5-a7a0-e83fc80f99d6','Sporormiella cylindrospora','5ef1353e-18b5-5bac-bf8a-6b108afa9661','Sporormiella cylindrospor','4397e60a-9476-4430-b180-eaf0c7a79772','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Sporormiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43ead282-a4f9-4d71-93ac-0339c0540057','','','3b1ea6b5-b65d-5915-b874-508a8403afdc','Scordalus femoratus (Tonnoir & Malloch, 1928)','(Tonnoir & Malloch, 1928)',1928,0,'b2c3ec0a-624e-5c2b-abf9-98864f7b98ad','Scordalus femoratus','b2c3ec0a-624e-5c2b-abf9-98864f7b98ad','Scordalus femoratus','4cbbf51d-1cd4-5e7c-ac63-9d9d6f47efd2','Scordalus femorat','43ead282-a4f9-4d71-93ac-0339c0540057','Animalia|Arthropoda|Insecta|Diptera|Helosciomyzidae|Scordalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43a0d726-dda0-4fd7-936f-7234fdf0a5e9','','','63928cf2-26f5-5d10-9227-07d7c2d55cec','Carcharhinidae','',0,0,'63928cf2-26f5-5d10-9227-07d7c2d55cec','Carcharhinidae','63928cf2-26f5-5d10-9227-07d7c2d55cec','Carcharhinidae','63928cf2-26f5-5d10-9227-07d7c2d55cec','Carcharhinidae','43a0d726-dda0-4fd7-936f-7234fdf0a5e9','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Carcharhinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('439e51f7-e0ec-486f-8d62-7b318852d6bc','','','42b1bbe9-1f07-5c36-8260-6703c24a2c3b','Pelargonium ribifolium sensu New Zealand Botanists','',0,0,'dbec66c8-b50c-5138-8fee-659c8bbe7731','Pelargonium ribifolium','dbec66c8-b50c-5138-8fee-659c8bbe7731','Pelargonium ribifolium','36b2cae7-768b-5bc1-95c6-b1d8a41ff157','Pelargonium ribifoli','cd6444ee-a1b1-44dc-8079-3ea743f25c59','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Pelargonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('43f0c281-29bf-47ef-b89d-316cd9717616','','','88df140e-50d0-513b-afdd-5966ab877efc','Mytiloida','',0,0,'88df140e-50d0-513b-afdd-5966ab877efc','Mytiloida','88df140e-50d0-513b-afdd-5966ab877efc','Mytiloida','88df140e-50d0-513b-afdd-5966ab877efc','Mytiloida','43f0c281-29bf-47ef-b89d-316cd9717616','Animalia|Mollusca|Bivalvia|Mytiloida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('43f09240-38ca-45bf-b4a9-a0772289d074','','','b5413d5b-6f04-544a-85e3-5fc5e596f388','Brigantiaea lobulata F.J.Walker & Hafellner','F.J.Walker & Hafellner',0,0,'e4e51c09-28b9-5d36-b859-1a3de8ba0760','Brigantiaea lobulata','e4e51c09-28b9-5d36-b859-1a3de8ba0760','Brigantiaea lobulata','bf45f50f-0e7d-5e9a-9ff6-c29d350d0148','Brigantiaea lobulat','43f09240-38ca-45bf-b4a9-a0772289d074','Fungi||Ascomycetes|Lecanorales|Brigantiaeaceae|Brigantiaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43f18f67-2135-406b-a387-25804747d878','','','28236908-a1f1-56d0-aee3-d1306bede5de','Herpotrichia herpotrichoides (Fuckel) P.F. Cannon','(Fuckel) P.F. Cannon',0,0,'a5ee15b8-7057-57db-9983-47e1310a025b','Herpotrichia herpotrichoides','a5ee15b8-7057-57db-9983-47e1310a025b','Herpotrichia herpotrichoides','b6412040-9de0-5933-8123-d3dda7fe7d15','Herpotrichia herpotrichoid','43f18f67-2135-406b-a387-25804747d878','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Herpotrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43f59497-fdca-4479-96f8-317722e289a5','','','773600c0-b6ca-50e9-803f-5cbc0032bdc7','Orthocis assimilis (Broun, 1880)','(Broun, 1880)',1880,0,'d3c4a4d7-0e92-52c9-8a07-c406964c090b','Orthocis assimilis','d3c4a4d7-0e92-52c9-8a07-c406964c090b','Orthocis assimilis','98afb8a0-1192-55c9-8717-21423a687275','Orthocis assimil','43f59497-fdca-4479-96f8-317722e289a5','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|Orthocis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43f6d512-9d3d-4a44-b2ed-330245f867bd','','','4ffc68b5-de58-5cdc-b369-29763d14e6dc','Asteronyx loveni Muller & Troschel, 1842','Muller & Troschel, 1842',1842,0,'7dd11fa3-4181-532a-80a7-d0577fae0ae3','Asteronyx loveni','7dd11fa3-4181-532a-80a7-d0577fae0ae3','Asteronyx loveni','feee21b3-9063-5133-b581-9f392bceb49a','Asteronyx louen','43f6d512-9d3d-4a44-b2ed-330245f867bd','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Asteronychidae|Asteronyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43f1d1af-162b-4721-8a77-a67203899780','','','0253bd58-c7e3-5119-9a03-5e6453396ff0','Cutaneotrichosporon curvatum (Diddens & Lodder) A.M. Yurkov, X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout','(Diddens & Lodder) A.M. Yurkov, X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'d765a889-6bb1-5ccc-ad0d-045045fb1074','Cutaneotrichosporon curvatum','d765a889-6bb1-5ccc-ad0d-045045fb1074','Cutaneotrichosporon curvatum','f36ae2f6-e43c-5b87-a644-8ab13260683f','Cutaneotrichosporon curuat','43f1d1af-162b-4721-8a77-a67203899780','Fungi|Basidiomycota|Tremellomycetes|Trichosporonales|Trichosporonaceae|Cutaneotrichosporon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43f7e973-fdb5-43ed-9d92-ae466c9180ac','','','6b8234ba-f471-5306-b1d9-8ed876d665bb','Osteina obducta (Berk.) Donk','(Berk.) Donk',0,0,'14af6360-a10e-58aa-a272-b6c50cf3db34','Osteina obducta','14af6360-a10e-58aa-a272-b6c50cf3db34','Osteina obducta','008cfc10-64d4-5ffc-af19-7dcdd32d4411','Osteina obduct','43f7e973-fdb5-43ed-9d92-ae466c9180ac','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Osteina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43fd0fd8-dd28-42e0-b132-db8ce9bc2e28','','','57e96af1-46b2-5b92-9e22-ce59199335af','Peltigera nitens f. zeelandica Gyeln.','Gyeln.',0,0,'63b92f20-2406-567b-b5f7-8141cd410a82','Peltigera nitens zeelandica','86a19881-593a-540a-8c94-14c9aeb2c9dc','Peltigera nitens f. zeelandica','d3cb4897-9caf-533b-b0d4-65a72cecbd03','Peltigera nitens zeelandic','f058b761-5237-43fc-a805-16624dee76e1','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('43fda9b7-1373-42fb-9192-c592dd1577f4','','','547e52f8-715a-57d2-bffc-232ed65f6e3a','Rhysodes proprius Broun, 1880','Broun, 1880',1880,0,'5648323d-379e-5c87-8ad6-e80474c5601e','Rhysodes proprius','5648323d-379e-5c87-8ad6-e80474c5601e','Rhysodes proprius','8ea13fce-7d62-58d5-932a-cc1669aaa455','Rhysodes propr','525fb64c-af68-4fa6-8e66-ebeb250e4287','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Rhysodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43fe8dcc-1157-4376-9733-5a9c44289acb','','','709593f5-0124-5174-bfde-917b0218362b','Tachybaptus novaehollandiae (Stephens, 1826)','(Stephens, 1826)',1826,0,'8ecb88b3-71a2-520b-96c1-df3de9811b0e','Tachybaptus novaehollandiae','8ecb88b3-71a2-520b-96c1-df3de9811b0e','Tachybaptus novaehollandiae','4d356b90-0954-530f-878f-90c9dbf69c80','Tachybaptus nouaehollandi','43fe8dcc-1157-4376-9733-5a9c44289acb','Animalia|Chordata|Aves|Podicipediformes|Podicipedidae|Tachybaptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('43fdf902-fff3-497a-a07f-7fed0d77b853','','','2e2057b7-fdae-5d22-a7e9-56c136ffcca2','Trametes versicolor (L.) Pilát','(L.) Pilát',0,0,'11bb08fa-67c2-5f72-8d27-2a8d94552546','Trametes versicolor','11bb08fa-67c2-5f72-8d27-2a8d94552546','Trametes versicolor','794e922b-90cf-50b4-bba5-b43532cc43f0','Trametes uersicolor','9d02f1d9-2212-4b5e-bb82-cd98b46904ce','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('43ff9e68-0ac1-483a-a2a7-d4c708e2d7e2','','','4dbd6d85-1374-5726-9e03-9ee9d9ac77c0','Psoroma leprolomum (Nyl.) Räsänen','(Nyl.) Räsänen',0,0,'3c4c6614-a9d8-5c54-a43e-ac237a533f4a','Psoroma leprolomum','3c4c6614-a9d8-5c54-a43e-ac237a533f4a','Psoroma leprolomum','9a67daf6-6607-59c9-b9cd-8fa0d6a091d6','Psoroma leprolom','6a269e45-bf6e-4367-beea-85ddca5d2966','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('440c0420-6316-455a-8564-163a50cf6811','','','e6b32ff2-9b3f-563f-9bc4-8aa79c11af55','Gyrodinium biconicum Kofoid & swezy','Kofoid',0,0,'cc50a5f8-ea14-5987-897f-5de7e1391aac','Gyrodinium biconicum','cc50a5f8-ea14-5987-897f-5de7e1391aac','Gyrodinium biconicum','bd4c1a5b-188a-5c91-8104-4fa0b92e6c04','Gyrodinium biconic','440c0420-6316-455a-8564-163a50cf6811','Chromista|Myzozoa|Peridinea|Gymnodiniida|Gymnodiniidae|Gyrodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('44099492-0793-43bc-9fb5-b0eadd7c24f6','','','5103ebb4-6061-5f45-8e47-f24b22919eb1','Chaetosomodes halli Broun, 1921','Broun, 1921',1921,0,'1ff669b4-0ed5-5ea1-961f-a5f7bcd77557','Chaetosomodes halli','1ff669b4-0ed5-5ea1-961f-a5f7bcd77557','Chaetosomodes halli','f4216b11-6b6c-5ffc-bf45-bd0862ff10eb','Chaetosomodes hall','44099492-0793-43bc-9fb5-b0eadd7c24f6','Animalia|Arthropoda|Insecta|Coleoptera||Chaetosomodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44048a96-d992-4742-bb27-b80a9a62b6f4','','','5d96a858-7033-55e7-818e-5ae1c454fe8a','Marthamyces quadrifidus (Lév.) Minter','(Lév.) Minter',0,0,'0d886893-6014-5c36-ab1e-f87de68d99a8','Marthamyces quadrifidus','0d886893-6014-5c36-ab1e-f87de68d99a8','Marthamyces quadrifidus','ba18fd2b-6cce-510c-a08b-f8039c996140','Marthamyces quadrifid','44048a96-d992-4742-bb27-b80a9a62b6f4','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Marthamyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('440f0c0f-b4d3-49d2-9b82-ee2cb48d46e7','','','a3e425d0-9836-5035-a167-1a5410e0f4ca','Eudyptula minor (J. R. Forster, 1781)','(J. R. Forster, 1781)',1781,0,'38bdc2bf-3e98-5648-a584-3d98d39de2e1','Eudyptula minor','38bdc2bf-3e98-5648-a584-3d98d39de2e1','Eudyptula minor','38bdc2bf-3e98-5648-a584-3d98d39de2e1','Eudyptula minor','440f0c0f-b4d3-49d2-9b82-ee2cb48d46e7','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('441322fd-28f6-4b16-9a47-36c43d250019','','','a775c0ea-7f37-52f6-a96e-d7356002ad7f','Cyclothone microdon (Gunther, 1878)','(Gunther, 1878)',1878,0,'d25e0a17-6df6-5de6-b777-678bf0fed282','Cyclothone microdon','d25e0a17-6df6-5de6-b777-678bf0fed282','Cyclothone microdon','d25e0a17-6df6-5de6-b777-678bf0fed282','Cyclothone microdon','441322fd-28f6-4b16-9a47-36c43d250019','Animalia|Chordata|Actinopterygii|Stomiiformes|Gonostomatidae|Cyclothone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4414baf2-3bc2-4984-adc8-7a77a4c7b3d6','','','f0a38f94-b21c-5a11-a4be-6366f38abbd0','Matachia marplesi Forster, 1970','Forster, 1970',1970,0,'bd29d3ba-a9db-5219-98fc-b762e4c7fa4b','Matachia marplesi','bd29d3ba-a9db-5219-98fc-b762e4c7fa4b','Matachia marplesi','fe9a256e-1dc7-5d36-be5b-aa739261cf77','Matachia marples','4414baf2-3bc2-4984-adc8-7a77a4c7b3d6','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Matachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('44134faf-1901-4f55-9364-fac52a0012b0','','','497fcce7-4a2f-5c75-88d0-0c4ffc3d7ed6','Lepra wirthii (Elix & A.W. Archer) I. Schmitt, B.P. Hodk. & Lumbsch','(Elix & A.W. Archer) I. Schmitt, B.P. Hodk. & Lumbsch',0,0,'909b7b6d-468d-56d4-aefd-ef9432927f32','Lepra wirthii','909b7b6d-468d-56d4-aefd-ef9432927f32','Lepra wirthii','50c0c782-a2ea-5632-98a7-2c2170713c7f','Lepra wirth','44134faf-1901-4f55-9364-fac52a0012b0','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Lepra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('441ad5e2-0572-4b3e-9351-6e04e82c540a','','','82409d8e-74fb-53f5-ad29-1042ba78836d','Metamynoglenes ngongotaha Blest & Vink, 2002','Blest & Vink, 2002',2002,0,'f293770a-69eb-5100-af30-32bdddb8ae84','Metamynoglenes ngongotaha','f293770a-69eb-5100-af30-32bdddb8ae84','Metamynoglenes ngongotaha','cb91ea0f-15c5-59d3-8abe-5fe1e214f5c4','Metamynoglenes ngongotah','441ad5e2-0572-4b3e-9351-6e04e82c540a','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Metamynoglenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4421fa7d-48be-4d37-941c-067a017a80ce','','','e9e81516-5ca5-567c-bed4-f47b94706947','Heliophobus disjungens Walker, 1858','Walker, 1858',1858,0,'3a528f11-4f58-5cb3-bf54-d5a4e882eadb','Heliophobus disjungens','3a528f11-4f58-5cb3-bf54-d5a4e882eadb','Heliophobus disjungens','16977514-c570-5f15-bf8f-72eeff6cf222','Heliophobus disiungens','78c6fe90-0abb-4a52-a0cf-aca5a8fd10c5','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Heliophobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4421a212-7991-4e6a-8347-5dd6f268085e','','','fe92c37c-5d1c-5a10-94bf-182c174266da','Cladosporium brevipes Ellis & Barthol.','Ellis & Barthol.',0,0,'1b7fa34b-24bf-57e5-9b15-01113c479c91','Cladosporium brevipes','1b7fa34b-24bf-57e5-9b15-01113c479c91','Cladosporium brevipes','c61dce38-55e8-5825-bc71-df50479bd1e5','Cladosporium breuip','c3bf06c6-c4de-412d-b577-d525d0c4806b','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4420d00b-c713-4b3d-88c8-a15598be3b24','','','8151e292-0568-53bf-9c5d-7584047e0877','Eiseniella tetraedra (Savigny, 1826)','(Savigny, 1826)',1826,0,'0a4b48a5-283a-520a-866c-bab0cf5222bc','Eiseniella tetraedra','0a4b48a5-283a-520a-866c-bab0cf5222bc','Eiseniella tetraedra','b530c135-a84e-5718-a388-5764c3a1426b','Eiseniella tetraedr','4420d00b-c713-4b3d-88c8-a15598be3b24','Animalia|Annelida|Clitellata|Opisthopora|Lumbricidae|Eiseniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4429743c-c95b-4dfd-8584-47d767d4ad61','','','aad2ec0d-7b8b-53cf-b19c-edcfbd25e079','Poa kirkii var. campbellensis (Petrie) Zotov','(Petrie) Zotov',0,0,'b5daf080-27b8-5d8a-8d59-9b1772974f22','Poa kirkii campbellensis','17c20508-a85d-535d-885a-14040d5f9dac','Poa kirkii var. campbellensis','bdacd156-8467-5775-a742-be60e40d2eac','Poa kirk campbellens','299b4f0b-6911-414a-bb96-26a6bf19e6d1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('44281bb1-712e-4ba9-81d4-64054a6633df','','','4e5ca1cc-520c-575e-ae23-3fc9bfdaa49c','Trichosternus wallacei Broun, 1912','Broun, 1912',1912,0,'b901b192-25d5-5f2a-b26f-9aa6e05fad3a','Trichosternus wallacei','b901b192-25d5-5f2a-b26f-9aa6e05fad3a','Trichosternus wallacei','ba34f605-371a-5d56-b984-c4715dc770ba','Trichosternus wallace','c928dd01-4317-4e2a-af2a-d87c86097cc8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichosternus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('442546c0-a4f9-4d22-82e3-f26aa0f4b0b6','','','933347f6-42bd-5e05-a56f-98b05df9c808','Linospora Fuckel','Fuckel',0,0,'4fb01c1e-3f49-5220-84c2-1ef2f9946f13','Linospora','4fb01c1e-3f49-5220-84c2-1ef2f9946f13','Linospora','4fb01c1e-3f49-5220-84c2-1ef2f9946f13','Linospora','442546c0-a4f9-4d22-82e3-f26aa0f4b0b6','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Linospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('44284669-0e67-4691-ba67-dcb5ede1be55','','','82d9a77b-6391-5579-81b0-3b4b4523fdd4','Pseudestea','',0,0,'82d9a77b-6391-5579-81b0-3b4b4523fdd4','Pseudestea','82d9a77b-6391-5579-81b0-3b4b4523fdd4','Pseudestea','82d9a77b-6391-5579-81b0-3b4b4523fdd4','Pseudestea','44284669-0e67-4691-ba67-dcb5ede1be55','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pseudestea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('44290caa-e3b9-4c6c-b628-fae7532ee283','','','d778b42b-f5c9-55a7-afad-f375288e69fe','Lachnella pteridis (Alb. & Schwein.) W. Phillips','(Alb. & Schwein.) W. Phillips',0,0,'2389fcc2-3ba1-524c-8836-938c3cd04724','Lachnella pteridis','2389fcc2-3ba1-524c-8836-938c3cd04724','Lachnella pteridis','8f22a2a0-f1ed-5258-b893-c1a18a78801d','Lachnella pterid','f121e266-90e6-47ae-bd10-31808d5c7235','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Lachnella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('442c066d-ca18-435f-9554-2663d94fb58e','','','d00f3c0f-3cd6-5fb9-a076-3d1cfb585bdf','Puccinia universalis Arthur','Arthur',0,0,'04606cfc-57ae-5ece-be7e-553d7919b00b','Puccinia universalis','04606cfc-57ae-5ece-be7e-553d7919b00b','Puccinia universalis','219b53ba-2508-5335-b6e1-5d3a3bdf7e3d','Puccinia uniuersal','442c066d-ca18-435f-9554-2663d94fb58e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4431c74e-0dce-478e-b977-658475c06a27','','','a8c130d7-ab2b-5fa6-8caf-f9f49e5972be','Palaeocorax Forbes','Forbes',0,0,'14a2f74b-9c1c-597b-9312-143c05cac9a9','Palaeocorax','14a2f74b-9c1c-597b-9312-143c05cac9a9','Palaeocorax','14a2f74b-9c1c-597b-9312-143c05cac9a9','Palaeocorax','4431c74e-0dce-478e-b977-658475c06a27','Animalia|Chordata|Aves|Passeriformes|Corvidae|Palaeocorax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('442ce7cc-06ce-4d48-9ff8-8c45240d15ee','','','2e3cd3f6-c0e4-514c-b255-5322ae9a151f','Isotachis westlandica (E.A.Hodgs.) R.M.Schust.','(E.A.Hodgs.) R.M.Schust.',0,0,'f1b0af34-780b-575c-a627-0ac3a178d025','Isotachis westlandica','f1b0af34-780b-575c-a627-0ac3a178d025','Isotachis westlandica','9419ff34-6be7-5276-b52c-3220354bd1d7','Isotachis westlandic','442ce7cc-06ce-4d48-9ff8-8c45240d15ee','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Isotachis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('451d068b-aadd-4594-8d55-731fa392c887','','','a80b9b03-2deb-5892-8faa-cd8bee507509','Robertgurneya','',0,0,'a80b9b03-2deb-5892-8faa-cd8bee507509','Robertgurneya','a80b9b03-2deb-5892-8faa-cd8bee507509','Robertgurneya','a80b9b03-2deb-5892-8faa-cd8bee507509','Robertgurneya','451d068b-aadd-4594-8d55-731fa392c887','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Robertgurneya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('451ef4dc-669c-453a-a7d3-b405a123c864','','','6e414f68-055d-574a-8f6d-766c1e9ce36e','Athysanus negatus White, 1879','White, 1879',1879,0,'1b9c1dc2-1d74-5fef-812b-470b31d00363','Athysanus negatus','1b9c1dc2-1d74-5fef-812b-470b31d00363','Athysanus negatus','956711ce-29b2-5062-bcd2-9fc3233b585c','Athysanus negat','53193881-db3b-4049-8af1-48393e6a6ec6','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Athysanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4524310f-f031-4c47-8b7f-16f7a773e4ac','','','24abe1c0-5948-522e-b6ca-79cbfe9b3142','Entoloma haastii G. Stev.','G. Stev.',0,0,'55b52ed0-e85f-5cb8-b1cf-a32cd71740c2','Entoloma haastii','55b52ed0-e85f-5cb8-b1cf-a32cd71740c2','Entoloma haastii','d8c2bae7-f5f3-583e-83e8-157ef34722c4','Entoloma haast','4524310f-f031-4c47-8b7f-16f7a773e4ac','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4522bc97-3e3a-4e8a-b3b8-8c3878f66b50','','','40817c4e-81cd-578b-9ae3-f1cf42e12a05','Stereocaulon corticatulum var. complanatum I.M.Lamb','I.M.Lamb',0,0,'f53865a6-6830-5e95-ade7-5c887a94a0e0','Stereocaulon corticatulum complanatum','e290b968-1a3f-5492-9855-b77dd77fd224','Stereocaulon corticatulum var. complanatum','1bc19bc5-e8d9-5cb6-8bba-0c5e0ab39020','Stereocaulon corticatul complanat','b15c472a-fb25-40bb-a412-a1752bd53fdd','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Stereocaulon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4523b24e-e8ef-44d5-81ad-c86c6e5fb914','','','c21e326e-42e7-547b-9852-5d74eaa910dc','Stigmina carpophila (Lév.) M.B. Ellis','(Lév.) M.B. Ellis',0,0,'2fc1a586-98c5-53fc-a575-8ce85130f998','Stigmina carpophila','2fc1a586-98c5-53fc-a575-8ce85130f998','Stigmina carpophila','7dcb63ec-fd7b-5186-931b-9dfaf00768f6','Stigmina carpophil','191a4dc3-f212-4c44-9fbc-6cc60c972aad','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Stigmina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('452b8bd8-cfe2-4169-b440-2750451f37e5','','','97888d8c-3ea2-5478-9d32-378ad9dd32f4','Diacanthurus spinulimanus (Miers, 1876)','(Miers, 1876)',1876,0,'f09cf5a5-2985-5012-9fef-0551d8a77cb6','Diacanthurus spinulimanus','f09cf5a5-2985-5012-9fef-0551d8a77cb6','Diacanthurus spinulimanus','a6eb1c4b-e0c8-54c7-9eb6-76423e5bcd57','Diacanthurus spinuliman','452b8bd8-cfe2-4169-b440-2750451f37e5','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Diacanthurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('452feadf-82e8-42fc-9051-3a55dd238b0a','','','4bf33111-b44b-5a62-a4f1-2ba2d1a3678f','Ramularia gunnerae (Speg.) U. Braun','(Speg.) U. Braun',0,0,'6d1aa7f0-e724-5cd8-8408-8cd86d23cf78','Ramularia gunnerae','6d1aa7f0-e724-5cd8-8408-8cd86d23cf78','Ramularia gunnerae','72deca8c-f67c-5114-8842-293b7f52d1ca','Ramularia gunner','452feadf-82e8-42fc-9051-3a55dd238b0a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('453067a8-07a5-44d1-8f54-2f51dbe3f8ab','','','26b4098b-20a7-5cfe-8d14-e21dd7e733b4','Hippellozoon','',0,0,'26b4098b-20a7-5cfe-8d14-e21dd7e733b4','Hippellozoon','26b4098b-20a7-5cfe-8d14-e21dd7e733b4','Hippellozoon','26b4098b-20a7-5cfe-8d14-e21dd7e733b4','Hippellozoon','453067a8-07a5-44d1-8f54-2f51dbe3f8ab','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Hippellozoon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('45302ec0-b99e-4577-9eef-da046c68bcb4','','','72edc11c-7099-5255-a0b0-4854e153b444','Didicrum maurum (Satchell, 1950)','(Satchell, 1950)',1950,0,'4d4a4d2c-ca45-5cce-bd13-089cf8589a51','Didicrum maurum','4d4a4d2c-ca45-5cce-bd13-089cf8589a51','Didicrum maurum','cf6b31a1-f0b8-5ec4-8e8a-e9fac726bfdc','Didicrum maur','45302ec0-b99e-4577-9eef-da046c68bcb4','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Didicrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4530bd40-d95e-41da-8484-718624257b1c','','','efe283b6-c879-5546-ab7a-bcbda65d6f53','Pyrenula sexlocularis (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'fc3aa704-5378-597b-bb03-e1a914a373da','Pyrenula sexlocularis','fc3aa704-5378-597b-bb03-e1a914a373da','Pyrenula sexlocularis','893bba46-1a81-58b3-ba85-87ec835b7ab8','Pyrenula sexlocular','4530bd40-d95e-41da-8484-718624257b1c','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45341ada-16bf-49ab-8f98-3fed689e8cfe','','','a1f49298-1bfe-5522-af11-c5fd4a7a1a1b','Hapalophragmium ponderosum Syd., P. Syd. & E.J. Butler','Syd., P. Syd. & E.J. Butler',0,0,'0291605d-b890-5631-9d28-5c1f6215e7d2','Hapalophragmium ponderosum','0291605d-b890-5631-9d28-5c1f6215e7d2','Hapalophragmium ponderosum','cd08edcb-de2b-5d20-b93f-399a69ced619','Hapalophragmium ponderos','45341ada-16bf-49ab-8f98-3fed689e8cfe','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Hapalophragmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('453534cc-21eb-4e14-912e-b759c158e781','','','2ddc72bd-c0cd-5f37-bcae-8d23cd6481f3','Agrostis muelleriana Vickery','Vickery',0,0,'ce3216a9-6534-5c16-bdb7-a01ed6d50818','Agrostis muelleriana','ce3216a9-6534-5c16-bdb7-a01ed6d50818','Agrostis muelleriana','49193430-457b-5425-aea6-5a44446061bf','Agrostis muellerian','453534cc-21eb-4e14-912e-b759c158e781','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45354dca-d5b9-4ba8-8592-ec1c53755469','','','0ecf256b-fa6c-5448-a917-fe014dc66dd4','Pemmation variabile austrinum (Knight, 1973)','(Knight, 1973)',1973,0,'2146ca89-fd6d-5bef-95ad-8e1ea5f61f8c','Pemmation variabile austrinum','2146ca89-fd6d-5bef-95ad-8e1ea5f61f8c','Pemmation variabile austrinum','e4bd1f9d-b31f-5255-aa14-aea5c0f9f1ff','Pemmation uariabil austrin','45354dca-d5b9-4ba8-8592-ec1c53755469','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Pemmation','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4537d95f-ec18-4888-9238-717406eb2648','','','04cd8833-97ea-576a-9192-1fd498296236','Bryophila temperata Walker, 1858','Walker, 1858',1858,0,'ed488891-75d9-5f4c-a28b-f533034af0fc','Bryophila temperata','ed488891-75d9-5f4c-a28b-f533034af0fc','Bryophila temperata','81aa43e9-e0cd-5b96-93c5-173284bba529','Bryophila temperat','9ab4d620-bbaa-403e-8bed-5960bd4c7620','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Bryophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4539139d-e175-428a-94c4-c1fee2ca6382','','','f6c3197e-b116-5494-aaad-8df03763056b','Uncigera Sacc.','Sacc.',0,0,'6a0ab1c2-94dd-5f94-9b75-d082b4defe48','Uncigera','6a0ab1c2-94dd-5f94-9b75-d082b4defe48','Uncigera','6a0ab1c2-94dd-5f94-9b75-d082b4defe48','Uncigera','21a0efac-3ac7-41ff-bd80-bb2faaff7393','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Uncigera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4538a4ee-fcc8-4a2d-a62d-8fe49d507bf1','','','6cddc899-1178-5c89-847a-b9dad676f6a2','Acrocercops panacifinens (Watt, 1920)','(Watt, 1920)',1920,0,'77056a2e-8b14-59db-afb5-b9ee105e923e','Acrocercops panacifinens','77056a2e-8b14-59db-afb5-b9ee105e923e','Acrocercops panacifinens','77056a2e-8b14-59db-afb5-b9ee105e923e','Acrocercops panacifinens','4538a4ee-fcc8-4a2d-a62d-8fe49d507bf1','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Acrocercops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('454528b5-fa22-4dab-8688-5f03e2c588f8','','','ab7bbf10-eb40-5e15-9217-07adeae4d878','Onoba foveauxiana (Suter, 1898)','(Suter, 1898)',1898,0,'ccdf2130-5df3-5b0e-a1d9-ed790b9e0d57','Onoba foveauxiana','ccdf2130-5df3-5b0e-a1d9-ed790b9e0d57','Onoba foveauxiana','d05e22ff-149b-5677-bf4c-3a998798f224','Onoba foueauxian','454528b5-fa22-4dab-8688-5f03e2c588f8','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Onoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('453d6a2e-f9ce-47c1-9434-7b73b23c3cc0','','','fd8b18f0-af89-59e7-9a13-0b4941347a9f','Euastrum mammatum var. ellipticum Mask.','Mask.',0,0,'6c5bc9d8-7013-5404-b123-41d94560664f','Euastrum mammatum ellipticum','fd1ef8e8-5b2e-56a7-ba7a-7885357e7da3','Euastrum mammatum var. ellipticum','c145e018-8a18-579c-97e4-99cf2323c479','Euastrum mammat elliptic','453d6a2e-f9ce-47c1-9434-7b73b23c3cc0','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('45423cb5-2791-4000-94a9-a097dfb7b443','','','0840f09a-c023-51fc-b506-3bccfe13b8e7','Solenoppia Hammer, 1968','Hammer, 1968',1968,0,'e951791f-a1ff-5082-b89f-d739abc7f07e','Solenoppia','e951791f-a1ff-5082-b89f-d739abc7f07e','Solenoppia','e951791f-a1ff-5082-b89f-d739abc7f07e','Solenoppia','45423cb5-2791-4000-94a9-a097dfb7b443','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Solenoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('453eff52-776a-404f-ae96-b4411dab7343','','','728a230d-0c0a-513e-84f4-34e49955b25b','Macrolepiota rhacodes var. hortensis Pilát ex Wasser','Pilát ex Wasser',0,0,'e8395f53-eacf-5cf2-bf52-b7b2f185d4c4','Macrolepiota rhacodes hortensis','6fed170a-3f84-51ad-a646-1f2aa23be297','Macrolepiota rhacodes var. hortensis','040c76ae-4622-57b5-a86c-12cac033a33f','Macrolepiota rhacod hortens','453eff52-776a-404f-ae96-b4411dab7343','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Macrolepiota','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('4547ff4f-62db-4e53-be41-4b06b15467b9','','','7a4c913d-0980-51ea-8a68-705189566297','Tremotylium Nyl.','Nyl.',0,0,'90c59c98-5d1b-5aaf-997f-2afb4e811094','Tremotylium','90c59c98-5d1b-5aaf-997f-2afb4e811094','Tremotylium','90c59c98-5d1b-5aaf-997f-2afb4e811094','Tremotylium','4547ff4f-62db-4e53-be41-4b06b15467b9','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Tremotylium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('454a95b2-4216-4ffc-ac6c-7aae9b02a312','','','29766ae3-d6eb-5362-a4ef-65588a09d6a8','Tamarix ramosissima Ledeb.','Ledeb.',0,0,'1735d185-6a36-5b44-9a97-23cecbdcabc8','Tamarix ramosissima','1735d185-6a36-5b44-9a97-23cecbdcabc8','Tamarix ramosissima','b4ef612e-af0d-5277-b539-2af48bf83bfb','Tamarix ramosissim','454a95b2-4216-4ffc-ac6c-7aae9b02a312','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Tamaricaceae|Tamarix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('454751e7-7922-4d54-b964-670512123343','','','0c46e965-0a5c-5f4b-9e58-c6ab623fbe24','Hemiodoecus China, 1924','China, 1924',1924,0,'fa530c0b-effb-5830-a4d4-c04e8a258886','Hemiodoecus','fa530c0b-effb-5830-a4d4-c04e8a258886','Hemiodoecus','fa530c0b-effb-5830-a4d4-c04e8a258886','Hemiodoecus','454751e7-7922-4d54-b964-670512123343','Animalia|Arthropoda|Insecta|Hemiptera|Peloridiidae|Hemiodoecus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('454b66d1-2664-444f-a535-d09beccd572f','','','1f454eda-ee19-5dc6-b148-ff58e72b9ea6','Phaeosticta subcoriacea (Nyl.) Trevis.','(Nyl.) Trevis.',0,0,'23175535-4aa0-50aa-856b-7dc13afb850d','Phaeosticta subcoriacea','23175535-4aa0-50aa-856b-7dc13afb850d','Phaeosticta subcoriacea','4bf89e7d-b568-55d8-97e0-f4ada21ed292','Phaeosticta subcoriace','2473bb95-c461-4aeb-a38c-d6832614b689','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Phaeosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('454daa4e-e43a-48f3-b2e5-764bf7426cce','','','c662728f-e08d-5372-a8c1-5dc73a7465d7','Machaerina arthrophylla (Nees) T.Koyama','(Nees) T.Koyama',0,0,'bdb83b71-4255-5bbb-8d44-134bd83a9c81','Machaerina arthrophylla','bdb83b71-4255-5bbb-8d44-134bd83a9c81','Machaerina arthrophylla','d94452d6-dc53-5f78-b394-82cc4be8f198','Machaerina arthrophyll','454daa4e-e43a-48f3-b2e5-764bf7426cce','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Machaerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4550a824-7361-4924-b188-e61e43a4eb3c','','','e0f63be5-8277-5d4e-83a3-607343265d29','Apiograptus','',0,0,'e0f63be5-8277-5d4e-83a3-607343265d29','Apiograptus','e0f63be5-8277-5d4e-83a3-607343265d29','Apiograptus','e0f63be5-8277-5d4e-83a3-607343265d29','Apiograptus','4550a824-7361-4924-b188-e61e43a4eb3c','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|Apiograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4555cdf9-fb19-4210-b690-35eea47fc94a','','','38710968-d6df-5bc6-95e5-81e0e6d105c6','Acanthoscelides','',0,0,'38710968-d6df-5bc6-95e5-81e0e6d105c6','Acanthoscelides','38710968-d6df-5bc6-95e5-81e0e6d105c6','Acanthoscelides','38710968-d6df-5bc6-95e5-81e0e6d105c6','Acanthoscelides','4555cdf9-fb19-4210-b690-35eea47fc94a','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Acanthoscelides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4555302a-38d5-4ff9-8d8a-27a47b161d03','','','eca8afd9-12df-50f8-9ec3-292bcd53ec39','Hymenangium Klotzsch','Klotzsch',0,0,'2daa1205-efdb-5160-b884-3e801ca54b2a','Hymenangium','2daa1205-efdb-5160-b884-3e801ca54b2a','Hymenangium','2daa1205-efdb-5160-b884-3e801ca54b2a','Hymenangium','72829ff9-ff4e-49f8-9e5c-f475d6fee4a0','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Hymenangium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4556fe6c-c75c-405a-ae52-5eb74fff45d3','','','60ad16d6-7bb9-538f-9e5b-d1d52276e680','Cortinarius sect. Camphorati (Liimat., Niskanen & Ammirati) Soop, B. Oertel & Dima','(Liimat., Niskanen & Ammirati) Soop, B. Oertel & Dima',0,0,'fe8df6d0-b23e-5071-848a-f4350c3a3569','Camphorati','25a591c4-ff6e-5b03-b15f-6dc718ff5d74','Cortinarius sect. Camphorati','fe8df6d0-b23e-5071-848a-f4350c3a3569','Camphorati','4556fe6c-c75c-405a-ae52-5eb74fff45d3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('4556968a-561c-4d22-89d2-c4c3394a7900','','','fe27fcc2-4dd3-57e3-b8bd-75c936c949ad','Septoria tiliacearum Crié','Crié',0,0,'fb67c850-9c59-552d-b385-d2979616fe40','Septoria tiliacearum','fb67c850-9c59-552d-b385-d2979616fe40','Septoria tiliacearum','6592b1aa-6846-5405-a049-ed3c0667b9a3','Septoria tiliacear','4556968a-561c-4d22-89d2-c4c3394a7900','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('455309fa-5337-4d77-970b-f06b08339f68','','','0dcf9297-9488-5886-a9ee-523406cc43f1','Leiopelma pakeka Bell, Daugherty & Hay, 1998','Bell, Daugherty & Hay, 1998',1998,0,'be27ea99-e1f0-56b1-98df-b2de4923c44b','Leiopelma pakeka','be27ea99-e1f0-56b1-98df-b2de4923c44b','Leiopelma pakeka','86c047f5-5a70-592c-84f3-91f310c7bf4a','Leiopelma pakek','455309fa-5337-4d77-970b-f06b08339f68','Animalia|Chordata|Amphibia|Anura|Leiopelmatidae|Leiopelma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45576169-5ac7-4828-a3b9-6fe832707ffc','','','765fb40e-87c8-55b3-a02e-0c2cc327ba6a','Microdiplodia frangulae Allesch.','Allesch.',0,0,'c37fa544-af37-58a0-9ee4-f4763ace71b9','Microdiplodia frangulae','c37fa544-af37-58a0-9ee4-f4763ace71b9','Microdiplodia frangulae','bf50c350-7012-5483-a40f-2ff1d72a453e','Microdiplodia frangul','45576169-5ac7-4828-a3b9-6fe832707ffc','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Microdiplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('455b037c-bc81-44df-b612-aa13b07975cb','','','466277a5-4ae8-5dfa-a01a-cedecb611767','Dacrymyces estonicus Raitv.','Raitv.',0,0,'82569ddc-ff3b-5bfa-b3a8-b3272fb92e34','Dacrymyces estonicus','82569ddc-ff3b-5bfa-b3a8-b3272fb92e34','Dacrymyces estonicus','d47f8d21-2292-5339-8143-36e005c93263','Dacrymyces estonic','455b037c-bc81-44df-b612-aa13b07975cb','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4558ff6b-3fb8-421d-a6cd-e99932d42a81','','','96fe08f0-b263-55b4-a8f2-6a7fee1a1590','Dendrocerotales Hässel','Hässel',0,0,'e1f566e9-2851-5403-9e6e-da6b2fa691ba','Dendrocerotales','e1f566e9-2851-5403-9e6e-da6b2fa691ba','Dendrocerotales','e1f566e9-2851-5403-9e6e-da6b2fa691ba','Dendrocerotales','4558ff6b-3fb8-421d-a6cd-e99932d42a81','Plantae|Anthocerotophyta|Anthocerotopsida|Dendrocerotales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('45598021-1236-43dd-a05d-bef73e8638c6','','','61fe4451-1665-5f96-8c5d-90648e451c12','Antarctozetes intermedius (Hammer, 1967)','(Hammer, 1967)',1967,0,'ad6ae68b-121f-5435-8f60-4ade8fdc69d7','Antarctozetes intermedius','ad6ae68b-121f-5435-8f60-4ade8fdc69d7','Antarctozetes intermedius','06c2c298-4ee3-5367-9d39-53c6aa06eb7e','Antarctozetes intermed','45598021-1236-43dd-a05d-bef73e8638c6','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Mycobatidae|Antarctozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47701181-3f9f-40da-9837-96d3ea6892cc','','','86922f28-02f6-52ac-b8a1-8ab5c2840b30','Lobodiamesa species Boothroyd','',0,0,'14948327-40f4-5df3-95be-b32ff026fc84','Lobodiamesa','14948327-40f4-5df3-95be-b32ff026fc84','Lobodiamesa','14948327-40f4-5df3-95be-b32ff026fc84','Lobodiamesa','47701181-3f9f-40da-9837-96d3ea6892cc','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Lobodiamesa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4770cdc2-e09f-4af2-8063-896158a7761e','','','c7b7d19a-9833-5eff-90ba-b67c20d93743','Echinostomida','',0,0,'c7b7d19a-9833-5eff-90ba-b67c20d93743','Echinostomida','c7b7d19a-9833-5eff-90ba-b67c20d93743','Echinostomida','c7b7d19a-9833-5eff-90ba-b67c20d93743','Echinostomida','4770cdc2-e09f-4af2-8063-896158a7761e','Animalia|Platyhelminthes|Neoophora|Echinostomida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('455b8ccd-d3d4-4b2f-b9b9-f7f6f220d451','','','d6124cd8-9893-5520-8075-2a5b7a075c5f','Elmerina caryae (Schwein.) D.A. Reid','(Schwein.) D.A. Reid',0,0,'11cf7005-45dc-560e-9cf1-a1867bd711c5','Elmerina caryae','11cf7005-45dc-560e-9cf1-a1867bd711c5','Elmerina caryae','6bf9f90a-1993-5d70-922e-b6bb1e385df1','Elmerina cary','455b8ccd-d3d4-4b2f-b9b9-f7f6f220d451','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Elmerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('477672ca-6010-425f-ae46-ca8e7dba1967','','','7d98f729-65e7-5601-97aa-81fef86ba74f','Hexanodes vulgata (Broun, 1880)','(Broun, 1880)',1880,0,'520a15c2-b877-539a-8a8e-1793d806b17c','Hexanodes vulgata','520a15c2-b877-539a-8a8e-1793d806b17c','Hexanodes vulgata','e5b58d79-7db9-5924-82af-18e6b848abd6','Hexanodes uulgat','477672ca-6010-425f-ae46-ca8e7dba1967','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Hexanodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('477b85ca-1418-4b1f-bdeb-0f3f5e7606a9','','','fdbe4337-01f4-557c-b7c1-cee9d0e43641','Rosellinia De Not.','De',0,0,'bbd0b36f-e2a4-5ae8-a9af-4ffc69fe2e68','Rosellinia','bbd0b36f-e2a4-5ae8-a9af-4ffc69fe2e68','Rosellinia','bbd0b36f-e2a4-5ae8-a9af-4ffc69fe2e68','Rosellinia','477b85ca-1418-4b1f-bdeb-0f3f5e7606a9','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('47782398-6eb3-421a-9777-7ec714a1435d','','','f28c115f-a6fb-514a-af50-00cca444d72c','Asplenium adiantoides var. minus Hook.f.','Hook.f.',0,0,'001dee55-1e83-5d59-87a5-e6a096932efa','Asplenium adiantoides minus','716ffcc2-9adb-5e7f-a9a0-93c697ae4305','Asplenium adiantoides var. minus','c14993cb-1625-5ad6-9075-220570989386','Asplenium adiantoid min','9862dbb2-7b53-4f48-bd74-cd7a7e7cdd7c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('477b62fe-580b-4904-a65c-ac43093a74ff','','','31cc62d1-ef1d-5e7b-9f2b-d13e3f32c029','Didymograptus constrictus (J. Hall, 1865)','(J. Hall, 1865)',1865,0,'4f99e2e7-87a6-594d-90cc-0fbbc6899020','Didymograptus constrictus','4f99e2e7-87a6-594d-90cc-0fbbc6899020','Didymograptus constrictus','311f04f7-545a-52ca-bd50-285e377cb1a6','Didymograptus constrict','477b62fe-580b-4904-a65c-ac43093a74ff','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4778e621-8d29-417b-9a4e-f10747920e06','','','63c924de-912d-56b9-a127-f16ddbdbb5b2','Cominella (Eucominia) mirabilis canturiensis (Dell, 1951)','(Dell, 1951)',1951,0,'c3e1c4a5-06db-5812-9c80-e407aee0f6b7','Cominella mirabilis canturiensis','c3e1c4a5-06db-5812-9c80-e407aee0f6b7','Cominella mirabilis canturiensis','206d913e-fab5-55f0-88ae-c38213405b44','Cominella mirabil canturiens','4778e621-8d29-417b-9a4e-f10747920e06','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4781fb35-04d9-4c4c-b53a-2bdf0c33d1b4','','','2e211827-e641-5f3a-a1ec-eacc798ba543','Tromera resinae (Fr.) Körb.','(Fr.) Körb.',0,0,'2bb2660e-00ee-57c9-9bf8-b0c96d732505','Tromera resinae','2bb2660e-00ee-57c9-9bf8-b0c96d732505','Tromera resinae','2762d8b2-a6fe-5c7f-85ac-cd855fda68f1','Tromera resin','30b5f789-bf8e-4d7e-9d05-5d382996c60c','Fungi|Ascomycota|Lichinomycetes|Xylonales|Xylonaceae|Tromera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('477c992d-04b1-420c-950c-c57916fa08d9','','','13ea5283-9124-5f70-96db-ada80fb4dafa','Fusarium sporotrichioides Sherb.','Sherb.',0,0,'61247c2a-3640-5130-9be4-3668888c6d34','Fusarium sporotrichioides','61247c2a-3640-5130-9be4-3668888c6d34','Fusarium sporotrichioides','d3369ec3-c3a5-5d2e-a160-1250cd4f766e','Fusarium sporotrichioid','477c992d-04b1-420c-950c-c57916fa08d9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('477ecb6c-c10b-4289-9a4e-fc710b766158','','','16f50b96-8ff3-5665-9039-43d6b9db86c4','Cephalonomia Westwood, 1833','Westwood, 1833',1833,0,'88e961cb-cd49-503a-a9c7-508b6ec8a7e8','Cephalonomia','88e961cb-cd49-503a-a9c7-508b6ec8a7e8','Cephalonomia','88e961cb-cd49-503a-a9c7-508b6ec8a7e8','Cephalonomia','477ecb6c-c10b-4289-9a4e-fc710b766158','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Cephalonomia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('477c3738-390b-4618-89b1-f7318c7266e0','','','f31b5dfa-628d-5b2c-a5fc-f0f91efcc569','Stylocheiron maximum Hansen, 1908','Hansen, 1908',1908,0,'1731a541-312c-5db3-9c00-d0632dfb44ab','Stylocheiron maximum','1731a541-312c-5db3-9c00-d0632dfb44ab','Stylocheiron maximum','090536aa-e13a-5fb0-8553-b1588cc211b2','Stylocheiron maxim','477c3738-390b-4618-89b1-f7318c7266e0','Animalia|Arthropoda|Malacostraca|Euphausiacea|Euphausiidae|Stylocheiron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4783afa0-21b2-48e5-926b-920642656b79','','','f2c1c10f-0e7e-5659-bd1d-36c32dc77cdd','Leptoceras (R.Br.) Lindl.','(R.Br.) Lindl.',0,0,'42d89043-aecd-5516-ac45-a9b5e40159f3','Leptoceras','42d89043-aecd-5516-ac45-a9b5e40159f3','Leptoceras','42d89043-aecd-5516-ac45-a9b5e40159f3','Leptoceras','4783afa0-21b2-48e5-926b-920642656b79','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Leptoceras','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4782c5a6-d6b9-49cf-acc2-f6cab6331384','','','f20936b3-03aa-5146-9c79-8b282f63c979','Heterocithara','',0,0,'f20936b3-03aa-5146-9c79-8b282f63c979','Heterocithara','f20936b3-03aa-5146-9c79-8b282f63c979','Heterocithara','f20936b3-03aa-5146-9c79-8b282f63c979','Heterocithara','4782c5a6-d6b9-49cf-acc2-f6cab6331384','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Heterocithara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4783a710-2983-41dd-8724-e2bdcd1f55da','','','367904f2-30c7-5f96-ac2e-224722884658','Laetisaria arvalis Burds.','Burds.',0,0,'73cee84d-7694-5045-bc9a-16127ec72f1a','Laetisaria arvalis','73cee84d-7694-5045-bc9a-16127ec72f1a','Laetisaria arvalis','22674793-e98a-5d75-ba0e-4a5f3a02d87a','Laetisaria arual','4783a710-2983-41dd-8724-e2bdcd1f55da','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Laetisaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47836696-dd96-442f-8926-d3b8f227c545','','','8a2c8819-33be-58cf-80a4-e8cea3f05403','Anchomenus edwardsii (Bates, 1874)','(Bates, 1874)',1874,0,'b2217516-cc7a-5241-b3f8-f6731ce09852','Anchomenus edwardsii','b2217516-cc7a-5241-b3f8-f6731ce09852','Anchomenus edwardsii','9925c597-6f9e-5e87-9d13-22c5941d6a72','Anchomenus edwards','fc61d35a-f7bf-4578-8506-8529d77c4e35','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anchomenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('478b7762-e731-457a-9686-af3538b835cc','','','9077232d-a334-5e36-bd46-04a85072a338','Philinopsis','',0,0,'9077232d-a334-5e36-bd46-04a85072a338','Philinopsis','9077232d-a334-5e36-bd46-04a85072a338','Philinopsis','9077232d-a334-5e36-bd46-04a85072a338','Philinopsis','478b7762-e731-457a-9686-af3538b835cc','Animalia|Mollusca|Gastropoda|Cephalaspidea|Aglajidae|Philinopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('478a1b93-090d-4e4a-84b5-91a59efff302','','','69e0b571-eaf6-59f8-b3a1-0e3f9165be4b','Helodium paludosum (Austin) Broth.','(Austin) Broth.',0,0,'bcc72671-c5dd-5307-8505-862aa83547f0','Helodium paludosum','bcc72671-c5dd-5307-8505-862aa83547f0','Helodium paludosum','599be460-af3f-5711-9903-9118f023e472','Helodium paludos','478a1b93-090d-4e4a-84b5-91a59efff302','Plantae||Bryopsida|Hypnales|Helodiaceae|Helodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('478ca75b-c3aa-4397-9987-c3694f2c4474','','','2b238105-a864-5b10-afe2-bdc8fe9bb3f4','Monomorium fieldi Forel, 1910','Forel, 1910',1910,0,'3f9a0a2d-2436-5c0c-b111-420824d7a7c9','Monomorium fieldi','3f9a0a2d-2436-5c0c-b111-420824d7a7c9','Monomorium fieldi','b01e4a0a-2488-5d7a-b5f7-17cebe3816b1','Monomorium field','478ca75b-c3aa-4397-9987-c3694f2c4474','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Monomorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('479234e6-7f5d-4a45-9123-689c7470d859','','','9533be5b-5817-5398-af77-00a961e4f050','Methylobacterium pseudosasicola Madhaiyan and Poonguzhali, 2014','Madhaiyan and Poonguzhali, 2014',2014,0,'693bc742-0075-57eb-a9f5-fa0ec4cf4649','Methylobacterium pseudosasicola','693bc742-0075-57eb-a9f5-fa0ec4cf4649','Methylobacterium pseudosasicola','b4abeba9-43a4-5590-aacb-58fe48fcc0b4','Methylobacterium pseudosasicol','479234e6-7f5d-4a45-9123-689c7470d859','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Methylobacteriaceae|Methylobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('4797d0d1-ca7f-4e55-9a47-781f41905517','','','3b57ec75-f34f-5046-9f91-2313ce6317ac','Pterotracheidae','',0,0,'3b57ec75-f34f-5046-9f91-2313ce6317ac','Pterotracheidae','3b57ec75-f34f-5046-9f91-2313ce6317ac','Pterotracheidae','3b57ec75-f34f-5046-9f91-2313ce6317ac','Pterotracheidae','4797d0d1-ca7f-4e55-9a47-781f41905517','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Pterotracheidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4793f68f-c97f-41b6-9b76-938f4a2cf079','','','3c7fb7c5-6113-5b2f-80c9-b67951ddb323','Marssonina brunnea trepidae Spiers','Spiers',0,0,'6e1e4c08-c45d-5008-ae51-a366279298d6','Marssonina brunnea trepidae','6e1e4c08-c45d-5008-ae51-a366279298d6','Marssonina brunnea trepidae','f495c224-826f-5bb6-bf24-8cb8c92816de','Marssonina brunne trepid','4793f68f-c97f-41b6-9b76-938f4a2cf079','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Marssonina','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('479124d7-d3a3-4082-86a3-df0772c3978b','','','9ee39849-91dc-5866-bb7d-63221e00fbd6','Retinospora obtusa Siebold & Zucc.','Siebold & Zucc.',0,0,'110a8dcf-ae1e-5bd7-83a3-db4c1b8e3242','Retinospora obtusa','110a8dcf-ae1e-5bd7-83a3-db4c1b8e3242','Retinospora obtusa','82fbc255-5415-5a09-851f-04cdbe4a6b18','Retinospora obtus','98a2ed1e-e7a0-436b-8cae-402beaae246a','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Retinospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('479ddd7a-9d62-4f68-b803-6b98feb281f7','','','b8c01de5-50b5-5a13-b9ff-46d2359623cf','Makawe waihekensis Duncan, 1994','Duncan, 1994',1994,0,'6a1ba4c3-3308-5123-9cd6-027ca6408907','Makawe waihekensis','6a1ba4c3-3308-5123-9cd6-027ca6408907','Makawe waihekensis','4fd23240-d51f-5b7c-8cf6-6218b0b91035','Makawe waihekens','479ddd7a-9d62-4f68-b803-6b98feb281f7','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Makawe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('479ed69b-c768-45f6-a3bc-c4d57d758d6a','','','8062668d-81fa-5618-91e0-05a19649d1aa','Ceratostomataceae G. Winter','G. Winter',0,0,'8c0ce18e-2532-5d3f-bc86-2f6834b77c7f','Ceratostomataceae','8c0ce18e-2532-5d3f-bc86-2f6834b77c7f','Ceratostomataceae','8c0ce18e-2532-5d3f-bc86-2f6834b77c7f','Ceratostomataceae','479ed69b-c768-45f6-a3bc-c4d57d758d6a','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('479e2e32-bf62-4124-8473-b3b764206222','','','e8182f9d-6219-5622-ba7c-3c2761646c6c','Lecidea hemitropa Nyl.','Nyl.',0,0,'74d994d3-ad8d-5468-ac19-e61dfd3f0d68','Lecidea hemitropa','74d994d3-ad8d-5468-ac19-e61dfd3f0d68','Lecidea hemitropa','6066f6b8-c84d-58ca-b370-52410015a057','Lecidea hemitrop','f9708fdb-f98e-4ccb-b5ee-f70b250a23ac','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4799fb8c-0780-433a-9690-cffeb85560df','','','24bcbdae-6a51-55ff-afcb-931d14fb287d','Leptolyngbya lurida (Gomont) Anagn. & Komárek','(Gomont) Anagn. & Komárek',0,0,'d46ed6d1-7a56-5b68-a79f-8da0dd079ece','Leptolyngbya lurida','d46ed6d1-7a56-5b68-a79f-8da0dd079ece','Leptolyngbya lurida','c6cdc2de-37a6-5a19-b141-c773c5ddc206','Leptolyngbya lurid','4799fb8c-0780-433a-9690-cffeb85560df','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leptolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('47a35a2b-aceb-4fd0-8286-4bbc94b7624a','','','66444665-859d-569a-86dd-fcb59a88887b','Periwinkla','',0,0,'66444665-859d-569a-86dd-fcb59a88887b','Periwinkla','66444665-859d-569a-86dd-fcb59a88887b','Periwinkla','66444665-859d-569a-86dd-fcb59a88887b','Periwinkla','47a35a2b-aceb-4fd0-8286-4bbc94b7624a','Animalia|Arthropoda|Insecta|Trichoptera|Conoesucidae|Periwinkla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('47a475ee-b0ba-4fe1-9f12-75ee1f7726fb','','','9335faa0-48c1-53b9-8a49-d0ec13e13a3b','Notoplax facilis Iredale & Hull, 1931','Iredale & Hull, 1931',1931,0,'69c19ac4-06c8-5f83-b8e4-d86760fcaff1','Notoplax facilis','69c19ac4-06c8-5f83-b8e4-d86760fcaff1','Notoplax facilis','7b234fc7-7423-53b9-829a-2857ced58cd0','Notoplax facil','47a475ee-b0ba-4fe1-9f12-75ee1f7726fb','Animalia|Mollusca|Polyplacophora|Acanthochitonina|Acanthochitonidae|Notoplax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47a3d8ae-190b-4c3a-a40a-a79b2fd99cab','','','d825262a-05be-5a49-b62f-00b402774088','Euptilota formosissima (Mont.) Kütz.','(Mont.) Kütz.',0,0,'457515b8-f8c8-5b02-9a39-61599561dac3','Euptilota formosissima','457515b8-f8c8-5b02-9a39-61599561dac3','Euptilota formosissima','6d39efc6-da66-5998-b8cd-b62347a2873f','Euptilota formosissim','47a3d8ae-190b-4c3a-a40a-a79b2fd99cab','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Callithamniaceae|Euptilota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47a6b4b4-2cf7-4811-8b4e-00a9819a2f45','','','29bbf1d8-1d79-56da-95a2-9178964004f1','Notodanthonia subsect. Unaredia Zotov','Zotov',0,0,'c6a1326d-5602-5eba-bea2-01ba26a9d1c9','Unaredia','8708545b-2871-50b8-add8-5c4277d30fa0','Notodanthonia subsect. Unaredia','c6a1326d-5602-5eba-bea2-01ba26a9d1c9','Unaredia','0296b4ee-48e8-4bdf-836c-bd422c33424b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Notodanthonia','','kingdom|phylum|class|order|family|genus','subsection','0','0','0','ICBN',2);
INSERT INTO core VALUES('47a32bf5-ed46-4c6f-8ef7-d87543ae00f8','','','fc6790af-12b6-5f69-af3a-18b097404801','Nuncia (Corinuncia) stewartia. tumosa Forster, 1954','',0,0,'83a2182f-8714-50a9-832c-56b862d73732','Corinuncia','22e406ae-2e19-58ca-a2da-277dc91b9aeb','Nuncia subgen. Corinuncia','83a2182f-8714-50a9-832c-56b862d73732','Corinuncia','47a32bf5-ed46-4c6f-8ef7-d87543ae00f8','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('47a76410-16a6-4969-b179-86a56e5c3328','','','2216d0b2-dc46-5461-9062-c5c9fdf3ee8c','Uromyces spegazzinii (De Toni) Arthur','(De Toni) Arthur',0,0,'4021f4d6-dca7-591a-9bb2-57b469e04e06','Uromyces spegazzinii','4021f4d6-dca7-591a-9bb2-57b469e04e06','Uromyces spegazzinii','d6cad607-65bb-5c6b-a030-664b66c3b9ec','Uromyces spegazzin','cc09db94-4a77-475e-9e61-e1f819430656','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47a85d8e-db44-4b51-9c86-d2e47026bc61','','','64f2e129-7fd8-55a4-953c-910263a9a9cf','Austrochthonius zealandicus obscurus Beier, 1966','Beier, 1966',1966,0,'991ab4a3-53aa-5125-b54e-5de9550da3bc','Austrochthonius zealandicus obscurus','991ab4a3-53aa-5125-b54e-5de9550da3bc','Austrochthonius zealandicus obscurus','938f75ec-4b02-510d-a89a-7da60be02ee7','Austrochthonius zealandic obscur','47a85d8e-db44-4b51-9c86-d2e47026bc61','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chthonidae|Austrochthonius','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('47afe47f-fb6a-4a93-a587-11289a344028','','','449cb880-605d-54e5-9e85-2c9d7ea2fbda','Gilbertaster anacanthus Fisher, 1906','Fisher, 1906',1906,0,'b6813742-45d8-5a74-8ea2-3080d45c89cd','Gilbertaster anacanthus','b6813742-45d8-5a74-8ea2-3080d45c89cd','Gilbertaster anacanthus','0df20a3c-bd4c-5b6d-b113-0a2037f3f61a','Gilbertaster anacanth','47afe47f-fb6a-4a93-a587-11289a344028','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Gilbertaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47ab05e7-a2f9-408d-a989-44190180e134','','','6a20a1a6-45b5-5437-aac1-c6e23f3bb582','Novolopa townsendi Evans, 1966','Evans, 1966',1966,0,'d9633953-3ef5-51c4-8830-235b06dcd998','Novolopa townsendi','d9633953-3ef5-51c4-8830-235b06dcd998','Novolopa townsendi','b1a05ab2-e336-509b-a649-54f02f01cdd0','Novolopa townsend','47ab05e7-a2f9-408d-a989-44190180e134','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novolopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46d841a0-6973-4f21-b4db-59053dc31ce9','','','afd314f1-6e3f-57b2-979b-ab907a519de6','Aspergillus campestris M. Chr.','M. Chr.',0,0,'feb8b868-0606-53e9-b51f-ac80a378b504','Aspergillus campestris','feb8b868-0606-53e9-b51f-ac80a378b504','Aspergillus campestris','32b09774-4a8e-53d6-b1cc-b1fc2ec4cefe','Aspergillus campestr','46d841a0-6973-4f21-b4db-59053dc31ce9','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47b043c3-e3a6-43b1-bccd-6ac774c58f83','','','1c767afb-97dd-52ef-be55-79ccc31cd41c','Cortinarius purpureocapitatus X. Yue Wang, J.A. Cooper, A.R. Nilsen & Orlovich','X. Yue Wang, J.A. Cooper, A.R. Nilsen & Orlovich',0,0,'1e247e0d-89a0-5bdf-be45-716198698a4a','Cortinarius purpureocapitatus','1e247e0d-89a0-5bdf-be45-716198698a4a','Cortinarius purpureocapitatus','1165cf26-9fe0-5fc4-880b-05752ebfd4df','Cortinarius purpureocapitat','47b043c3-e3a6-43b1-bccd-6ac774c58f83','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46dcefa2-1cf6-4be6-89c9-5f759fb5ae66','','','a5f8271c-fe6c-54eb-81ec-1c71c86ff292','Caloneis lauta Carter & Bailey-Watts','Carter & Bailey-Watts',0,0,'bcb2b196-6ebf-5f71-9e78-38d7dc474cf8','Caloneis lauta','bcb2b196-6ebf-5f71-9e78-38d7dc474cf8','Caloneis lauta','1deb2a12-3445-5d61-8940-eadf82c6a753','Caloneis laut','46dcefa2-1cf6-4be6-89c9-5f759fb5ae66','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46e076ff-ba7d-4da1-8a23-4d40d7d45a0f','','','5e359590-775f-5c0c-8546-ad3fbb515b81','Odontotrema Nyl.','Nyl.',0,0,'d65091fe-a916-558f-aaed-05aaaa2ee179','Odontotrema','d65091fe-a916-558f-aaed-05aaaa2ee179','Odontotrema','d65091fe-a916-558f-aaed-05aaaa2ee179','Odontotrema','46e076ff-ba7d-4da1-8a23-4d40d7d45a0f','Fungi||Ascomycetes|Ostropales|Odontotremataceae|Odontotrema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('46e287b3-fa10-45f7-9cc7-4f0b1973649b','','','b5c382ff-2527-59f2-9735-ab9d427ac39d','Rhynchostomataceae Winka & O.E. Erikss.','Winka & O.E. Erikss.',0,0,'f1169355-fb49-5430-a7e5-cfe006aea3e1','Rhynchostomataceae','f1169355-fb49-5430-a7e5-cfe006aea3e1','Rhynchostomataceae','f1169355-fb49-5430-a7e5-cfe006aea3e1','Rhynchostomataceae','46e287b3-fa10-45f7-9cc7-4f0b1973649b','Fungi|Ascomycota|Eurotiomycetes||Rhynchostomataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('46e5334a-22d5-4dfb-a74b-5d43c71a9e1d','','','3d0f8282-7ab3-559c-a6d2-0d9cdb7e48ec','Cyphella filicicola sensu Massee','',0,0,'6e5edfa6-91c5-5d6f-a4e7-cd8a6b2b8ff1','Cyphella filicicola','6e5edfa6-91c5-5d6f-a4e7-cd8a6b2b8ff1','Cyphella filicicola','785d1e73-a288-5842-b2ba-9b4405eb9f17','Cyphella filicicol','46e5334a-22d5-4dfb-a74b-5d43c71a9e1d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('46e4c37f-1d34-4e61-b5aa-9d43b5a9c9fa','','','ab2dc2bc-858f-52ee-bf41-9b98afafdbbb','Phymatophaea maorias Opitz, 2009','Opitz, 2009',2009,0,'8ef1810d-f0e2-5b57-84bb-ab85a9324239','Phymatophaea maorias','8ef1810d-f0e2-5b57-84bb-ab85a9324239','Phymatophaea maorias','da67b25a-ea58-5465-9fac-19260334583c','Phymatophaea maori','46e4c37f-1d34-4e61-b5aa-9d43b5a9c9fa','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Phymatophaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46ec61f2-f853-4cf4-924e-233663165e28','','','6c2567a2-5811-5f15-b4e0-cdfd4c556204','Cantuaria napua Forster, 1968','Forster, 1968',1968,0,'dc04461a-5397-57fd-8076-3268b48e95c0','Cantuaria napua','dc04461a-5397-57fd-8076-3268b48e95c0','Cantuaria napua','94358028-6055-56a7-be72-27fce1d204dc','Cantuaria napu','46ec61f2-f853-4cf4-924e-233663165e28','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46e60c37-ccc3-498d-a54b-0f3b8cb863a4','','','47ea2f17-9a09-5da8-b004-369a68d5f278','Neocercomonas grandis (Maskell, 1887)','(Maskell, 1887)',1887,0,'d321eedf-d62b-5bb6-8e49-702b21557744','Neocercomonas grandis','d321eedf-d62b-5bb6-8e49-702b21557744','Neocercomonas grandis','17ebc997-2f0c-5bf5-b754-0e503cb60864','Neocercomonas grand','46e60c37-ccc3-498d-a54b-0f3b8cb863a4','Chromista|Cercozoa|Sarcomonadea|Cercomonadida|Cercomonadidae|Neocercomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46e9aae3-8db1-4731-a04a-cfe2e4480b33','','','30fffbea-2274-5b6b-82b6-4968729e4295','Carex edgariae Hamlin','Hamlin',0,0,'adbbb70d-e73f-540c-a44d-6d7a134f2d1c','Carex edgariae','adbbb70d-e73f-540c-a44d-6d7a134f2d1c','Carex edgariae','1be94218-191a-5620-afab-902b7391fe30','Carex edgari','46e9aae3-8db1-4731-a04a-cfe2e4480b33','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46e92e86-77c1-4f33-9700-e906ebd226c5','','','28f3730a-e9ee-5c3e-9a05-0df9938dd7d1','Iotonchus maragnus Clark, 1961','Clark, 1961',1961,0,'d2a673c2-cf19-5eb1-a762-9a5a590243a6','Iotonchus maragnus','d2a673c2-cf19-5eb1-a762-9a5a590243a6','Iotonchus maragnus','26502aef-c78a-5123-a46b-12f27ce21de7','Iotonchus maragn','46e92e86-77c1-4f33-9700-e906ebd226c5','Animalia|Nematoda|Adenophorea|Mononchida||Iotonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46f23986-b66f-42c2-8e9b-2ac6a677ada2','','','ea61271b-9c6b-5f67-b02a-6e19c999d4fe','Ciboria species','',0,0,'b898a082-4103-5d51-9f86-19961723ed98','Ciboria','b898a082-4103-5d51-9f86-19961723ed98','Ciboria','b898a082-4103-5d51-9f86-19961723ed98','Ciboria','46f23986-b66f-42c2-8e9b-2ac6a677ada2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Ciboria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('46f3b8c1-7c3c-4a7b-b4ba-519ea87c7abc','','','b6b44ee9-b5c5-5d12-bee9-395c5e92a992','Chromobacterium iodinum Davis, 1939','Davis, 1939',1939,0,'197cbad7-c868-55fd-8767-18755bd7ee19','Chromobacterium iodinum','197cbad7-c868-55fd-8767-18755bd7ee19','Chromobacterium iodinum','5e010ea5-b513-5b50-9724-9a0f5c53db67','Chromobacterium iodin','c33bbbbe-945b-48b2-8379-c906c0255e98','Bacteria|Pseudomonadota|Betaproteobacteria|Neisseriales|Neisseriaceae|Chromobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('46f27422-c1e4-4fee-922e-cbc68c39e1f1','','','100aff14-0119-5ee6-a650-374c2158e35c','Allodiscus patulus Marshall & Barker, 2008','Marshall & Barker, 2008',2008,0,'1f3785b5-3140-5e17-ad2c-6af7f522f5da','Allodiscus patulus','1f3785b5-3140-5e17-ad2c-6af7f522f5da','Allodiscus patulus','6e0d9c5d-9035-5197-8f35-8167aee999eb','Allodiscus patul','46f27422-c1e4-4fee-922e-cbc68c39e1f1','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Allodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46efd084-f922-47ed-ac02-ea08c8dfcfee','','','0c1d8695-21c6-58bf-9d73-65bcf9ca5878','Ctenopharyngodon idellus (Valenciennes, 1844)','(Valenciennes, 1844)',1844,0,'b99f26c4-1c4f-514d-a3fd-5ead52ffc109','Ctenopharyngodon idellus','b99f26c4-1c4f-514d-a3fd-5ead52ffc109','Ctenopharyngodon idellus','4b8fcf29-e368-58f7-8c22-5a7bfd4e166f','Ctenopharyngodon idell','46efd084-f922-47ed-ac02-ea08c8dfcfee','Animalia|Chordata|Actinopterygii|Cypriniformes|Cyprinidae|Ctenopharyngodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46f7c727-959c-4e9f-b11d-48bd2214b8a1','','','8a09bf5e-d732-5611-b953-b8a348549f8f','Spirosphaera Beverw.','Beverw.',0,0,'5058f69b-2a6f-56fa-ba6e-2800ad1397b8','Spirosphaera','5058f69b-2a6f-56fa-ba6e-2800ad1397b8','Spirosphaera','5058f69b-2a6f-56fa-ba6e-2800ad1397b8','Spirosphaera','46f7c727-959c-4e9f-b11d-48bd2214b8a1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Tricladiaceae|Spirosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('46f853ad-83c8-46bd-9ea1-74cb3044c757','','','43f1c90a-5397-59ad-b691-e17b01ff46da','Asterina tenella Cooke','Cooke',0,0,'fc283e19-5088-57b8-acab-73eb19ba09bf','Asterina tenella','fc283e19-5088-57b8-acab-73eb19ba09bf','Asterina tenella','97484f01-5907-5a71-9956-d45f7adf5a4c','Asterina tenell','46f853ad-83c8-46bd-9ea1-74cb3044c757','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46f8c556-489c-4ac5-9b31-4c716e503fc7','','','195f8756-727e-5659-a2e6-6fffcbd3cf57','Hyalopesotum pini L.J. Hutchison & J. Reid','L.J. Hutchison & J. Reid',0,0,'5afa0476-597d-5789-b7b4-6a367c47256f','Hyalopesotum pini','5afa0476-597d-5789-b7b4-6a367c47256f','Hyalopesotum pini','b29ff4b0-2236-5355-8473-92a142dcd27c','Hyalopesotum pin','8c61e1ba-55ac-458a-87f0-73a82df4be4d','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Hyalopesotum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46f43cc4-ea3a-499d-980c-8c2503959181','','','80cd957e-f304-572a-ac68-c4cddf2e0cc2','Acrosorium','',0,0,'80cd957e-f304-572a-ac68-c4cddf2e0cc2','Acrosorium','80cd957e-f304-572a-ac68-c4cddf2e0cc2','Acrosorium','80cd957e-f304-572a-ac68-c4cddf2e0cc2','Acrosorium','46f43cc4-ea3a-499d-980c-8c2503959181','Plantae|||Ceramiales|Delesseriaceae|Acrosorium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('46f672bf-f18d-4e74-a77d-a6c7bf5e7f48','','','bbb3bcbe-dcd1-51ae-82b6-42851454ceb4','Pleuromeris paucicostata Laws, 1940','Laws, 1940',1940,0,'7a2ba7a8-91ea-5971-a9cf-954cc6127185','Pleuromeris paucicostata','7a2ba7a8-91ea-5971-a9cf-954cc6127185','Pleuromeris paucicostata','d83eaca3-8b4a-5224-9921-072d4e96df4b','Pleuromeris paucicostat','46f672bf-f18d-4e74-a77d-a6c7bf5e7f48','Animalia|Mollusca|Bivalvia|Veneroida|Carditidae|Pleuromeris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46fd855a-499c-4ce1-9f27-54acd10682aa','','','ccffe2a3-ac01-59b7-9c3c-8584064c8fdb','Chiridota carnleyensis Mortensen, 1925','Mortensen, 1925',1925,0,'1034986c-b675-559b-b1f4-3673ca02966e','Chiridota carnleyensis','1034986c-b675-559b-b1f4-3673ca02966e','Chiridota carnleyensis','b81cc098-42ce-5564-aa41-fc6a63c646ba','Chiridota carnleyens','46fd855a-499c-4ce1-9f27-54acd10682aa','Animalia|Echinodermata|Holothuroidea|Apodida|Chiridotidae|Chiridota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46fe31a6-8c02-4c58-9ffb-6ac00866b3df','','','2c0acae9-0eb9-5d2c-a577-8f9275da47ca','Pluteus minor G. Stev.','G. Stev.',0,0,'35cb2e55-a799-5236-aade-62257dbb8c00','Pluteus minor','35cb2e55-a799-5236-aade-62257dbb8c00','Pluteus minor','35cb2e55-a799-5236-aade-62257dbb8c00','Pluteus minor','46fe31a6-8c02-4c58-9ffb-6ac00866b3df','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('470986fb-79da-4f22-b308-0fdb7819a1c1','','','87a7e345-824e-5662-bd60-6df54a551f98','Sporisorium paspali (Speg.) Vánky','(Speg.) Vánky',0,0,'66dd86e1-c56c-5cdf-9143-d2447239b363','Sporisorium paspali','66dd86e1-c56c-5cdf-9143-d2447239b363','Sporisorium paspali','a6216c37-8142-531a-81ae-133c99add295','Sporisorium paspal','08fd1927-6d36-4310-ada1-7d6b4604069a','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('470665c1-667d-456b-b6a7-3b874e387748','','','9e396564-e5b7-5e04-a094-ce87d2f16b03','Acrocladium sarmentosum (Wahlenb.) P.W.Richards & E.C.Wallace','(Wahlenb.) P.W.Richards & E.C.Wallace',0,0,'f8a2b8e8-bc66-5d59-a683-d90a9a649756','Acrocladium sarmentosum','f8a2b8e8-bc66-5d59-a683-d90a9a649756','Acrocladium sarmentosum','97af44ae-e937-500a-94db-f059fff3527a','Acrocladium sarmentos','9bc2aec4-f8b8-462a-ba0d-2371a4a2039e','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Acrocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47067c63-6ef8-4eb7-a99e-817324c6a7ef','','','cefd2252-c626-5226-98b6-305d3c92d879','Acanthopanax divaricatus (Siebold & Zucc.) Seem.','(Siebold & Zucc.) Seem.',0,0,'ca5acb49-dbf2-5243-b203-7337c0498213','Acanthopanax divaricatus','ca5acb49-dbf2-5243-b203-7337c0498213','Acanthopanax divaricatus','e29ef683-e294-56c1-a08b-97b2bdebf8e5','Acanthopanax diuaricat','5588320b-dd2e-4cba-b00f-bd32b37ff50c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Acanthopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('470aee8c-77fa-4f44-939a-2bdb751a4146','','','8af29bab-cbfe-5ef8-8b33-ce878bab67b6','Gen. nov.','',0,0,'','','','','','','470aee8c-77fa-4f44-939a-2bdb751a4146','Animalia|Arthropoda|Insecta|Thysanura|Lepidotrichidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('4709da86-8937-4a7a-9a2f-3ea9739a34de','','','219e9c0f-ac99-54bf-8a1b-150c51487328','Hyellaceae','',0,0,'219e9c0f-ac99-54bf-8a1b-150c51487328','Hyellaceae','219e9c0f-ac99-54bf-8a1b-150c51487328','Hyellaceae','219e9c0f-ac99-54bf-8a1b-150c51487328','Hyellaceae','4709da86-8937-4a7a-9a2f-3ea9739a34de','Bacteria|Cyanoprokaryota|Cyanophyceae|Pleurocapsales|Hyellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('470c98b4-8909-4fe4-852b-79d95048acdc','','','ae4ccaf2-cb8f-58eb-b4be-401d2643c307','Microcotyle','',0,0,'ae4ccaf2-cb8f-58eb-b4be-401d2643c307','Microcotyle','ae4ccaf2-cb8f-58eb-b4be-401d2643c307','Microcotyle','ae4ccaf2-cb8f-58eb-b4be-401d2643c307','Microcotyle','470c98b4-8909-4fe4-852b-79d95048acdc','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Microcotylidae|Microcotyle','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('470aecd0-1926-4993-850e-757adf4fffad','','','ee07bbaf-86f6-5782-b77c-19d048649bba','Nerine bowdenii W.Watson','W.Watson',0,0,'5f1ea273-e4fd-5391-8d9f-fdcc2811ead1','Nerine bowdenii','5f1ea273-e4fd-5391-8d9f-fdcc2811ead1','Nerine bowdenii','2cd512c2-6899-502d-9201-b7ccebe265cf','Nerine bowden','470aecd0-1926-4993-850e-757adf4fffad','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Nerine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('470c98dd-b283-4f06-8f8d-d5f81dc0e33b','','','0fe7ab23-381b-5146-871b-1fcb2b7d8c30','Rhyssaloides','',0,0,'0fe7ab23-381b-5146-871b-1fcb2b7d8c30','Rhyssaloides','0fe7ab23-381b-5146-871b-1fcb2b7d8c30','Rhyssaloides','0fe7ab23-381b-5146-871b-1fcb2b7d8c30','Rhyssaloides','470c98dd-b283-4f06-8f8d-d5f81dc0e33b','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Rhyssaloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('47115fdb-b49f-4033-a1ef-4e3c350f009e','','','156c353a-d689-5a43-9dbd-5f29efe045d4','Acrobolbus subgen. Marsupellopsis Schniff.','Schniff.',0,0,'533f8c0e-fb74-5f6e-939d-2c64931b0900','Marsupellopsis','3352245c-0d6b-54b0-bbaa-2b119c18fbec','Acrobolbus subgen. Marsupellopsis','533f8c0e-fb74-5f6e-939d-2c64931b0900','Marsupellopsis','2e50d5b3-2884-4448-8183-0e2bc34ce644','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Acrobolbus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('4715e433-f269-452e-89c4-1cf6e77fffc0','','','7aaa419a-c2d1-5692-8f0f-821b06d85517','Phloeospora asiminae Ellis & Morgan','Ellis & Morgan',0,0,'926e1c8e-5de6-535d-9ab7-4b68d83e19ed','Phloeospora asiminae','926e1c8e-5de6-535d-9ab7-4b68d83e19ed','Phloeospora asiminae','52bfa61a-0013-5ae5-926e-7aa7186b0c94','Phloeospora asimin','bfedb0e3-d988-4d22-96f3-3cbcbff4ede6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phloeospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47149b4a-677c-4210-b726-707e03e92331','','','67740ba1-73dc-5ebc-8c87-52c7c651c83d','Avenella flexuosa (L.) Drejer','(L.) Drejer',0,0,'a573e016-3910-5a0d-90a9-5fdbf993219f','Avenella flexuosa','a573e016-3910-5a0d-90a9-5fdbf993219f','Avenella flexuosa','6549b6a9-3aa1-5136-a285-f0c2b24b1f9c','Avenella flexuos','a5dde6b5-e702-4ee5-95b1-d2c7b5238612','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Avenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('471292fa-8443-4f37-876e-cd54b4000129','','','97573f6e-eeef-5e85-be44-d5ccab3a915f','Nectria berkeleyana (Plowr. & Cooke) Dingley','(Plowr. & Cooke) Dingley',0,0,'0e5241ac-2084-59a4-9a84-3fbb9c808a5a','Nectria berkeleyana','0e5241ac-2084-59a4-9a84-3fbb9c808a5a','Nectria berkeleyana','a683065e-3a67-5b79-a5eb-b01a7307cd2b','Nectria berkeleyan','1d0abf74-356c-4f39-9e56-9451c3119887','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4718c798-7533-484b-8766-0e21add11036','','','9ef72a4b-7053-5500-aae5-9460610d0a0b','Icosidesmus schenkeli Carl, 1902','Carl, 1902',1902,0,'ebe1a81a-e17c-50f3-b7c0-191587291c88','Icosidesmus schenkeli','ebe1a81a-e17c-50f3-b7c0-191587291c88','Icosidesmus schenkeli','e01997e3-c09e-5997-9519-d994ba6c9c16','Icosidesmus schenkel','4718c798-7533-484b-8766-0e21add11036','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Icosidesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4719925d-c7d2-4bf2-a384-840b46bb928f','','','9e723ada-9692-5e65-b734-c885d41775cc','Arctotis L.','L.',0,0,'c3ad8795-0d51-590f-a2e2-ef5b58f64e26','Arctotis','c3ad8795-0d51-590f-a2e2-ef5b58f64e26','Arctotis','c3ad8795-0d51-590f-a2e2-ef5b58f64e26','Arctotis','4719925d-c7d2-4bf2-a384-840b46bb928f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Arctotis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4717e65b-4e48-4da3-87a7-90b81106c802','','','db164957-3bb3-5fe6-92da-dea94382aef6','Salix repens L.','L.',0,0,'c6e4b513-d7e7-5aa2-8532-4020ab866082','Salix repens','c6e4b513-d7e7-5aa2-8532-4020ab866082','Salix repens','c6e4b513-d7e7-5aa2-8532-4020ab866082','Salix repens','4717e65b-4e48-4da3-87a7-90b81106c802','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('471e3911-9838-4d9f-b640-e43824865e55','','','798116fe-7735-5f54-8a5a-106354bd0f23','Puccinia nemoralis Juel','Juel',0,0,'fad3d995-531b-59be-9975-1cffe3ed2ed6','Puccinia nemoralis','fad3d995-531b-59be-9975-1cffe3ed2ed6','Puccinia nemoralis','751207f5-e31e-583a-b0da-ac35f82fc9dc','Puccinia nemoral','471e3911-9838-4d9f-b640-e43824865e55','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4718a2d6-a76a-4496-be63-c5e2593fd697','','','cba8eacd-c76b-5295-b755-8b36d7070818','Placopsis parellina var. rhodocarpa (Nyl.) I.M.Lamb','(Nyl.) I.M.Lamb',0,0,'6da02b73-7b3d-5c4f-82d9-e6d5222089db','Placopsis parellina rhodocarpa','1dcc50f1-65fc-5341-95db-8b60de9da532','Placopsis parellina var. rhodocarpa','d1a34d47-91d4-5b7c-a601-db03dcee5011','Placopsis parellin rhodocarp','8c2e4d80-1362-4cef-ba33-6d0675afa3bf','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('472703d2-f8ae-49ca-ae06-3d6e2f01bff5','','','e030fc0e-3306-54b7-a598-943a8ef346ec','Synoicum otagoensis Millar, 1982','Millar, 1982',1982,0,'8632ee7c-4e2a-51db-af2a-4f11a16e9504','Synoicum otagoensis','8632ee7c-4e2a-51db-af2a-4f11a16e9504','Synoicum otagoensis','1af58954-826a-52b2-aa24-bbc94823c510','Synoicum otagoens','472703d2-f8ae-49ca-ae06-3d6e2f01bff5','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Synoicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('472b376c-4980-484c-964b-229ea181ff82','','','2bac69e9-8ec4-5e83-ade2-b8bdfcced6f0','Xenodidymella glycyrrhizicola L.W. Hou, L. Cai & Crous','L.W. Hou, L. Cai & Crous',0,0,'25f5ef35-434b-5284-ae05-61fc054e007e','Xenodidymella glycyrrhizicola','25f5ef35-434b-5284-ae05-61fc054e007e','Xenodidymella glycyrrhizicola','d6c470b4-909c-56e6-ab10-ab4d9603954b','Xenodidymella glycyrrhizicol','472b376c-4980-484c-964b-229ea181ff82','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Xenodidymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47284eb2-6e8b-4979-b71e-ff37e7015266','','','d9b4ccea-bc8a-5bd9-a805-2341c286f6fc','Thelebolus stercoreus Tode','Tode',0,0,'0208158c-1cf0-52b4-bad1-aa697fcc8225','Thelebolus stercoreus','0208158c-1cf0-52b4-bad1-aa697fcc8225','Thelebolus stercoreus','be7f3a46-ecd6-5eda-a971-bb1e45fb59f0','Thelebolus stercore','47284eb2-6e8b-4979-b71e-ff37e7015266','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Thelebolaceae|Thelebolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4727a97f-bf93-42c1-aeba-fe4c098af45d','','','90e3dbaa-c12a-5f12-bade-2503b2f7b912','Parasola auricoma (Pat.) Redhead, Vilgalys & Hopple','(Pat.) Redhead, Vilgalys & Hopple',0,0,'7eea145f-0ae9-5f71-a010-6b8f4814469c','Parasola auricoma','7eea145f-0ae9-5f71-a010-6b8f4814469c','Parasola auricoma','c8cd4338-875d-50af-a02a-85281e593712','Parasola auricom','4727a97f-bf93-42c1-aeba-fe4c098af45d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Parasola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('472d7bb4-d2be-4020-a50b-55b3e9ce4232','','','d5e780d9-2be1-582f-8b48-d0befc631ea1','Xanthidium fasciculatum Ehrenb. ex Ralfs','Ehrenb. ex Ralfs',0,0,'8cdf4ffe-d2d0-518d-befa-7bb841d910c1','Xanthidium fasciculatum','8cdf4ffe-d2d0-518d-befa-7bb841d910c1','Xanthidium fasciculatum','3ffd0759-9646-5d74-ac54-61d2d2068f55','Xanthidium fasciculat','472d7bb4-d2be-4020-a50b-55b3e9ce4232','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('472e2e99-5509-4f91-92ea-e88b4bc41b48','','','0f6b3db6-99f7-5e11-93c3-6784e97cf4aa','Cytospora hippophaes Thüm.','Thüm.',0,0,'a19cb3dd-c0fe-505c-9ec6-296ac0aac7ac','Cytospora hippophaes','a19cb3dd-c0fe-505c-9ec6-296ac0aac7ac','Cytospora hippophaes','9aaa7ae0-30d6-579a-af2e-e30ae9f91664','Cytospora hippopha','472e2e99-5509-4f91-92ea-e88b4bc41b48','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('473d5dae-5ec6-405c-bbc9-6afab6773ffc','','','b73d7bf8-67f7-5799-a1da-a0b8090560a2','Monomorium sahlbergi Emery, 1898','Emery, 1898',1898,0,'5737e634-c9b3-5425-a4df-ba86e24bb771','Monomorium sahlbergi','5737e634-c9b3-5425-a4df-ba86e24bb771','Monomorium sahlbergi','1b0f6a81-91be-5db3-8eea-346530b3cfa7','Monomorium sahlberg','473d5dae-5ec6-405c-bbc9-6afab6773ffc','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Monomorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4737aa6f-18c3-450c-8ae0-14c8ecb5f879','','','10b3e194-991d-5570-b650-e550a05a7a30','Cladosporium edgeworthiae Hong Zhang & Z.Y. Zhang','Hong Zhang & Z.Y. Zhang',0,0,'251181d9-8b3e-50a4-bc28-ec3e9e967d18','Cladosporium edgeworthiae','251181d9-8b3e-50a4-bc28-ec3e9e967d18','Cladosporium edgeworthiae','df8b3d4c-4f73-5464-9541-296e199750cb','Cladosporium edgeworthi','4737aa6f-18c3-450c-8ae0-14c8ecb5f879','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('473d9441-4716-482e-a4dd-0a7fea1c8498','','','fef6a82a-cab8-5611-8e29-f92b2d80ce43','Curvularia clavata B.L. Jain','B.L. Jain',0,0,'60b98502-3823-50c2-9e57-fc1b33371708','Curvularia clavata','60b98502-3823-50c2-9e57-fc1b33371708','Curvularia clavata','0d8e7294-6732-5775-b4b8-7ec51c5c993f','Curvularia clauat','473d9441-4716-482e-a4dd-0a7fea1c8498','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4744e413-cea1-462a-bafb-17956e70dc37','','','3ca29141-8a46-5c83-b93f-fbdcedd1fb37','Micronellides','',0,0,'3ca29141-8a46-5c83-b93f-fbdcedd1fb37','Micronellides','3ca29141-8a46-5c83-b93f-fbdcedd1fb37','Micronellides','3ca29141-8a46-5c83-b93f-fbdcedd1fb37','Micronellides','4744e413-cea1-462a-bafb-17956e70dc37','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Micronellides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4736a93f-4ad7-4e51-9dcf-eab47c4461f5','','','66194844-a605-5a6c-b179-707ff7950071','Heterozius rotundifrons A. Milne Edwards, 1867','A. Milne Edwards, 1867',1867,0,'7e538fa3-059e-5c8d-87ee-17424cbb0738','Heterozius rotundifrons','7e538fa3-059e-5c8d-87ee-17424cbb0738','Heterozius rotundifrons','7e538fa3-059e-5c8d-87ee-17424cbb0738','Heterozius rotundifrons','4736a93f-4ad7-4e51-9dcf-eab47c4461f5','Animalia|Arthropoda|Malacostraca|Decapoda|Belliidae|Heterozius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('474435c3-1bb3-4e03-b508-b0cd640b19e2','','','8af3e298-9d91-5435-9b02-bbaf7da6c40e','Bean stipple streak virus','',0,0,'','','','','','','f55371ba-a687-4d4c-92c1-17bdeb18270c','Virus|||Tolivirales|Tombusviridae|Necrovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('473db18d-11bf-4626-85e4-9d7e0894827d','','','32539349-eb13-5958-911d-5f22ea0ccda6','Agistemus mecotrichus Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'3702919e-3517-53fc-aca7-1e74a9b3f66b','Agistemus mecotrichus','3702919e-3517-53fc-aca7-1e74a9b3f66b','Agistemus mecotrichus','c35e5193-d343-5aa9-b023-f691cd649856','Agistemus mecotrich','473db18d-11bf-4626-85e4-9d7e0894827d','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Agistemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('473e87e3-8599-4707-b97c-9cd01534cc46','','','a03f17b1-d3dd-5608-b6a6-895ca5773050','Uredinopsis filicina Magnus','Magnus',0,0,'429825f0-586f-5219-98d5-51d53aba58b5','Uredinopsis filicina','429825f0-586f-5219-98d5-51d53aba58b5','Uredinopsis filicina','3031d03f-fe69-519d-8273-d4b73d384378','Uredinopsis filicin','473e87e3-8599-4707-b97c-9cd01534cc46','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Uredinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('473fb395-f3e9-4ba8-98b5-c0846def39f9','','','2a4f83ec-486a-5250-9872-e1574ffb224a','Ascuta monowai Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'435e0380-d9c3-5ef9-825a-703ba6f1a815','Ascuta monowai','435e0380-d9c3-5ef9-825a-703ba6f1a815','Ascuta monowai','b1c658f1-7976-595d-b63c-15f9e68daa5d','Ascuta monowa','473fb395-f3e9-4ba8-98b5-c0846def39f9','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Ascuta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('474aa1fe-4256-40c7-93fd-40cc8f17f0a8','','','041142bc-7dd0-563b-8e65-6a99ff8a95df','Cornuspiroidea','',0,0,'041142bc-7dd0-563b-8e65-6a99ff8a95df','Cornuspiroidea','041142bc-7dd0-563b-8e65-6a99ff8a95df','Cornuspiroidea','041142bc-7dd0-563b-8e65-6a99ff8a95df','Cornuspiroidea','474aa1fe-4256-40c7-93fd-40cc8f17f0a8','Chromista|Foraminifera|Polythalamea|Miliolida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('474727be-8b6a-4b21-a7d5-547031a56825','','','acec1e7b-8fc1-572d-ac4b-44afb105c839','Olearia thomsonii Cheeseman','Cheeseman',0,0,'64a98bf3-fc57-5925-995a-58592e5ff9d3','Olearia thomsonii','64a98bf3-fc57-5925-995a-58592e5ff9d3','Olearia thomsonii','ba249683-c037-5a7b-9b62-c3de35b3ea39','Olearia thomson','474727be-8b6a-4b21-a7d5-547031a56825','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47458e93-592b-49a6-8096-287aa169e844','','','ab411c84-96f8-5fcb-8f2b-577f5b9c7e6b','Habrotrocha tripus (Murray, 1907)','(Murray, 1907)',1907,0,'e0de30aa-3776-5315-9b12-d676b00e51a4','Habrotrocha tripus','e0de30aa-3776-5315-9b12-d676b00e51a4','Habrotrocha tripus','5a85b51b-1b80-5a5e-9d77-d4192d021281','Habrotrocha trip','47458e93-592b-49a6-8096-287aa169e844','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4745b47c-7918-41ca-b027-a6110b0c6674','','','197f0047-1005-59ec-a150-aa8bc5d7d2df','Idas japonica (Habe, 1976)','(Habe, 1976)',1976,0,'28e00606-96b0-578d-97b9-045896a02238','Idas japonica','28e00606-96b0-578d-97b9-045896a02238','Idas japonica','47d91802-87d8-5263-9e1c-abae3b785c2c','Idas iaponic','4745b47c-7918-41ca-b027-a6110b0c6674','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Idas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('475169f9-f029-4178-880c-0f75fc3fbf52','','','c6359f45-9bf8-5e21-83c1-37284247caa0','Thuidium furfurosum var. sparsum (Hook.f. & Wilson) Sainsbury','(Hook.f. & Wilson) Sainsbury',0,0,'f3e2c696-9c49-5966-b91d-391d05774f33','Thuidium furfurosum sparsum','daf08def-ded4-548f-b99c-8489392a075d','Thuidium furfurosum var. sparsum','0e8a9fc8-7c60-5d43-a24f-424cf185e67a','Thuidium furfuros spars','d6e7ef89-3939-4675-85a7-868c236d8b0c','Plantae||Bryopsida|Hypnales|Thuidiaceae|Thuidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4751bc3b-e2ba-4903-abe6-85b3e1841d77','','','7cee64db-5934-5823-8059-667463fbf7d2','Zygina ramsayi Knight, 1976','Knight, 1976',1976,0,'87a416a5-57fe-5d54-9daf-72b0332fbba3','Zygina ramsayi','87a416a5-57fe-5d54-9daf-72b0332fbba3','Zygina ramsayi','fb5632e5-0dd5-58b1-a445-2aa9b5d0b51d','Zygina ramsay','323f61ef-3b16-48da-adc9-b26c94e4d0f6','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Zygina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('474d3d68-b6ec-443a-a7ff-7f7f6906f66a','','','a0735270-2b95-540d-bb5c-0e3618de17c0','Ficaria verna Huds. subsp. verna','',0,0,'0d69fbbe-2a63-5283-ab34-8b0e7d62c708','Ficaria verna verna','861c9c5b-8eb0-51ec-a5f7-e67af6bf48b6','Ficaria verna subsp. verna','72c4aedc-4571-5c18-88dc-a2639f546562','Ficaria uern uern','474d3d68-b6ec-443a-a7ff-7f7f6906f66a','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ficaria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('474eb444-ff2d-40ee-840d-a82317d2eaea','','','47d7f9c6-3e8e-5e81-a8f2-cb3177e70ec7','Leptinella traillii (Kirk) D.G.Lloyd & C.J.Webb subsp. traillii','',0,0,'5680ab5f-7a13-5eec-9754-6562b5cc51a9','Leptinella traillii traillii','4131c16b-b8cd-5457-a541-c0402ee4e38e','Leptinella traillii subsp. traillii','20668915-f63d-5e70-aa9f-d02c56cabd51','Leptinella traill traill','474eb444-ff2d-40ee-840d-a82317d2eaea','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4756ff31-609f-4b28-8103-3ddea7f53353','','','2c2f0f3a-01e5-5f5a-97b8-d161449a4966','Anthemis punctata Vahl','Vahl',0,0,'f1acbd07-f7ac-5a99-9e20-a5120caa8d59','Anthemis punctata','f1acbd07-f7ac-5a99-9e20-a5120caa8d59','Anthemis punctata','3476d917-823a-50a4-9d2f-260e8a4e2036','Anthemis punctat','4756ff31-609f-4b28-8103-3ddea7f53353','Plantae|Tracheophyta|Magnoliopsida|Asterales|Asteraceae|Anthemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4753beb2-3d48-4062-94e9-65be50a50f6b','','','fd9ac77f-025e-50d9-a968-0575184600b3','Sagola nunni Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'3ce8048d-4fc6-5740-96ac-b34547d7b1cd','Sagola nunni','3ce8048d-4fc6-5740-96ac-b34547d7b1cd','Sagola nunni','688b1bae-ea11-561a-8b18-ef427aad895f','Sagola nunn','4753beb2-3d48-4062-94e9-65be50a50f6b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4759ef07-a2f3-450d-ac2b-dd4074c397fe','','','a2802a3c-e5db-5164-91c4-e43155dcf9d1','Microbotryum violaceum (Pers.) G. Deml & Oberw.','(Pers.) G. Deml & Oberw.',0,0,'0eab6a39-9389-5792-b2b0-82642bc58488','Microbotryum violaceum','0eab6a39-9389-5792-b2b0-82642bc58488','Microbotryum violaceum','6ed52ade-85a8-5598-8bcd-d5f8859cf1d4','Microbotryum uiolace','4759ef07-a2f3-450d-ac2b-dd4074c397fe','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('475c2d12-b306-4d92-a4b3-5d698b57484f','','','f73eea7b-8ca9-5f89-b097-2b4daf713272','Catenaria anguillulae Sorokīn','Sorokīn',0,0,'c374c7e6-b93a-50e2-84a4-105de04d914f','Catenaria anguillulae','c374c7e6-b93a-50e2-84a4-105de04d914f','Catenaria anguillulae','9a682a3d-3496-547a-ad9d-d00a7cddb8ae','Catenaria anguillul','475c2d12-b306-4d92-a4b3-5d698b57484f','Fungi|Blastocladiomycota|Blastocladiomycetes|Blastocladiales|Catenariaceae|Catenaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('475b8bbe-d08f-4f22-ab8a-3e6bb638cf83','','','a2958196-958e-536e-b634-bef46d006c33','Toriella tubulifera (Kohlm.) Sakay., K.L. Pang & E.B.G. Jones','(Kohlm.) Sakay., K.L. Pang & E.B.G. Jones',0,0,'637b0b46-61a5-52a9-a1a5-e825069ae389','Toriella tubulifera','637b0b46-61a5-52a9-a1a5-e825069ae389','Toriella tubulifera','4c50eaaa-3e56-5d80-8316-cf13c3fe7e02','Toriella tubulifer','475b8bbe-d08f-4f22-ab8a-3e6bb638cf83','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Toriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('475ebc0c-f162-4d1a-b7a9-44e1d120c934','','','8a30af6a-253b-536a-b711-49cfc663c2aa','Aciphylla montana Armstr.','Armstr.',0,0,'a3f82ed7-7b6e-57e1-8be0-871d407a7682','Aciphylla montana','a3f82ed7-7b6e-57e1-8be0-871d407a7682','Aciphylla montana','0994e780-b89b-5bad-bf97-89db6e8d4384','Aciphylla montan','475ebc0c-f162-4d1a-b7a9-44e1d120c934','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4762e8a3-015e-48e3-a17a-03ec6743310b','','','8a014d57-1e36-5cf4-acec-b70411953596','Dysoxylum Blume','Blume',0,0,'653f7a80-3043-5bfe-aa47-b2371b7d85a6','Dysoxylum','653f7a80-3043-5bfe-aa47-b2371b7d85a6','Dysoxylum','653f7a80-3043-5bfe-aa47-b2371b7d85a6','Dysoxylum','4762e8a3-015e-48e3-a17a-03ec6743310b','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Meliaceae|Dysoxylum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4762efd9-faa6-4ea1-a848-a5d27a4113a0','','','1d7a4a28-a133-5ae9-b16e-5154ae61d8c0','Ramularia holci-lanati (Cavara) Deighton','(Cavara) Deighton',0,0,'de91d99d-0636-59ad-9ac8-58b5075d4c7b','Ramularia holci-lanati','de91d99d-0636-59ad-9ac8-58b5075d4c7b','Ramularia holci-lanati','04f3825b-dd9f-57e9-989e-50df438b295f','Ramularia holci-lanat','4762efd9-faa6-4ea1-a848-a5d27a4113a0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47683a1b-b52c-4894-8d97-00e6e2f28f96','','','507ee9f9-695c-50e0-886f-16c3cf336323','Wittrockiella Wille','Wille',0,0,'880d76d0-3514-5233-8036-b25d243fae37','Wittrockiella','880d76d0-3514-5233-8036-b25d243fae37','Wittrockiella','880d76d0-3514-5233-8036-b25d243fae37','Wittrockiella','47683a1b-b52c-4894-8d97-00e6e2f28f96','Plantae|Chlorophyta|Ulvophyceae|Cladophorales|Pithophoraceae|Wittrockiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('47681e20-1711-4f27-8a52-12d3f2a7d169','','','14460b4e-0eb2-59c4-8d5b-b385c9b5b9d2','Arachnocolus phillipsi Towns & Peters, 1979','Towns & Peters, 1979',1979,0,'fb8ba64d-bc08-529f-97e8-610fa75f7488','Arachnocolus phillipsi','fb8ba64d-bc08-529f-97e8-610fa75f7488','Arachnocolus phillipsi','10bb7142-8664-5766-a27f-5cbe7597671f','Arachnocolus phillips','47681e20-1711-4f27-8a52-12d3f2a7d169','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Arachnocolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4765fc59-95dc-4713-8fd7-af72a80d9a1a','','','3956f98f-583b-57ae-89d1-f73ede10658e','Bendiella','',0,0,'3956f98f-583b-57ae-89d1-f73ede10658e','Bendiella','3956f98f-583b-57ae-89d1-f73ede10658e','Bendiella','3956f98f-583b-57ae-89d1-f73ede10658e','Bendiella','4765fc59-95dc-4713-8fd7-af72a80d9a1a','Animalia|Nematoda|Adenophorea|Chromadorida|Selachinematidae|Bendiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('47690498-b153-43ab-8951-aab17fc66524','','','d59dd07e-cb67-55f5-b575-cc85b12043d8','Merluccius australis (Hutton, 1872)','(Hutton, 1872)',1872,0,'57d2c440-c159-557e-8f14-91e4dc9f3336','Merluccius australis','57d2c440-c159-557e-8f14-91e4dc9f3336','Merluccius australis','d246ff73-9bd0-526d-9ac0-a13635bb819e','Merluccius austral','47690498-b153-43ab-8951-aab17fc66524','Animalia|Chordata|Actinopterygii|Gadiformes|Merlucciidae|Merluccius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47651e9b-8741-4ecb-97de-be58bf81cfab','','','4a874de9-5910-517b-8728-f4f9cef352ad','Protea tenax (Salisb.) R.Br.','(Salisb.) R.Br.',0,0,'e37c38fd-c1be-5a61-849f-7ce21a0b6c3f','Protea tenax','e37c38fd-c1be-5a61-849f-7ce21a0b6c3f','Protea tenax','e37c38fd-c1be-5a61-849f-7ce21a0b6c3f','Protea tenax','47651e9b-8741-4ecb-97de-be58bf81cfab','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45b3d905-cf2a-4f85-ba52-090200a27600','','','024a0da7-82bb-56cc-b039-1ac94561599d','Ceratophysella longispina (Tullberg, 1876)','(Tullberg, 1876)',1876,0,'1b9cbf91-4068-555b-8439-31f16269f4e9','Ceratophysella longispina','1b9cbf91-4068-555b-8439-31f16269f4e9','Ceratophysella longispina','b507caa1-6803-5a51-993b-08eeb1684a60','Ceratophysella longispin','45b3d905-cf2a-4f85-ba52-090200a27600','Animalia|Arthropoda|Collembola|Arthropleona|Hypogastruridae|Ceratophysella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45b97a2c-1994-47e6-9d13-557647c47867','','','911597d3-a6ce-5fdb-95d0-e2a9e4ad961c','Omphalina roseola G. Stev.','G. Stev.',0,0,'8989d210-03a7-56e0-94ec-879b7498ba4c','Omphalina roseola','8989d210-03a7-56e0-94ec-879b7498ba4c','Omphalina roseola','1fce2777-2352-52e6-a1c8-13b3be6a0a9e','Omphalina roseol','4c4c8b41-a1c3-41a2-8306-05c1753119d1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Omphalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45bd19a8-f71d-425d-9dbe-0e7dc893d247','','','0583ae64-aaed-54ce-b978-923b09ca9eeb','Anisodonta (Tahunanuia) alata trigonia (Powell, 1952)','(Powell, 1952)',1952,0,'e8593806-0180-5bc3-8371-d2faf84a095f','Anisodonta alata trigonia','e8593806-0180-5bc3-8371-d2faf84a095f','Anisodonta alata trigonia','556ea55d-864a-562a-b7c5-c4b71499d7d2','Anisodonta alat trigon','45bd19a8-f71d-425d-9dbe-0e7dc893d247','Animalia|Mollusca|Bivalvia|Veneroida|Sportellidae|Anisodonta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('45b8b769-1ca3-45e6-904d-d38dded2e166','','','99491b01-d702-56df-8b8c-6219bd77d961','Asperisporium Maubl.','Maubl.',0,0,'da72404d-159d-5d61-9335-b35f779c3aba','Asperisporium','da72404d-159d-5d61-9335-b35f779c3aba','Asperisporium','da72404d-159d-5d61-9335-b35f779c3aba','Asperisporium','45b8b769-1ca3-45e6-904d-d38dded2e166','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Asperisporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('45bd7bb0-b22b-49f4-b0a8-208fda245904','','','d37121cd-9090-5dfc-87f3-37e20179bf63','Pseudoliomera','',0,0,'d37121cd-9090-5dfc-87f3-37e20179bf63','Pseudoliomera','d37121cd-9090-5dfc-87f3-37e20179bf63','Pseudoliomera','d37121cd-9090-5dfc-87f3-37e20179bf63','Pseudoliomera','45bd7bb0-b22b-49f4-b0a8-208fda245904','Animalia|Arthropoda|Malacostraca|Decapoda|Xanthidae|Pseudoliomera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('45bfdfd4-1a42-48f1-80dc-1906522efb74','','','2e0c8c16-ca15-5f98-98e9-dc98a5c10210','Agrocybe vervacti sensu E. Horak','',0,0,'1d4ad397-752c-56fa-871f-1cdef069fd27','Agrocybe vervacti','1d4ad397-752c-56fa-871f-1cdef069fd27','Agrocybe vervacti','d9a9e1de-9935-5bc2-b90b-f091342581fc','Agrocybe ueruact','faa568a6-2c62-4482-941c-d69ed15a6633','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Agrocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('45bc38e3-59a1-479b-a3be-9e93170d029e','','','2d0a4de6-54f9-5756-b55a-b4e7308e8b7a','Octopyle','',0,0,'2d0a4de6-54f9-5756-b55a-b4e7308e8b7a','Octopyle','2d0a4de6-54f9-5756-b55a-b4e7308e8b7a','Octopyle','2d0a4de6-54f9-5756-b55a-b4e7308e8b7a','Octopyle','45bc38e3-59a1-479b-a3be-9e93170d029e','Chromista|Radiozoa|Polycystinea|Spumellaria|Pylonidae|Octopyle','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('45bdcd86-bdec-44fb-b0ad-9f83f2c6a3de','','','7004fbb1-a62e-5c82-abaa-bc83fce56314','Plasmopara densa (Rabenh.) J. Schröt.','(Rabenh.) J. Schröt.',0,0,'aeeed820-def9-56b8-a6f7-f8fbacc11f32','Plasmopara densa','aeeed820-def9-56b8-a6f7-f8fbacc11f32','Plasmopara densa','62dcba33-c483-5e84-9188-ac4e92e4d0eb','Plasmopara dens','45bdcd86-bdec-44fb-b0ad-9f83f2c6a3de','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Plasmopara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45c15c51-a2fe-4abd-8462-5127ebecaf6f','','','609c9ad0-5deb-5e70-ab6d-821ed652d84a','Senecio colensoi Hook.f. var. colensoi','',0,0,'903f34ba-4401-591e-a4d8-45b9aaa715e6','Senecio colensoi colensoi','44a67b31-6368-5bd1-a177-807d1e0b0834','Senecio colensoi var. colensoi','f1652fb2-af62-5323-ab91-0e6717ba23bf','Senecio colenso colenso','a43b096a-bd63-4b0b-b7c9-626c9938dda7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('45c607e3-ecb7-4a0f-be9d-98af2560df68','','','7f9562a9-6bff-5a13-8068-17cf0dff74ae','Cytisus laburnum L.','L.',0,0,'955ac6f1-7cc0-5e25-9bb9-c1da8dcd2250','Cytisus laburnum','955ac6f1-7cc0-5e25-9bb9-c1da8dcd2250','Cytisus laburnum','8ccd502a-aecc-57b3-90d4-fad05cbc0ac2','Cytisus laburn','40ac0738-3c37-4482-afb9-73eb3b95b102','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cytisus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45c5da24-8dca-4827-ae8c-f065928e0dc1','','','7d9f1775-e7e5-55ca-aadc-c1063b802abd','Endophyllum kaernbachii (Henn.) F. Stevens & Mendiola','(Henn.) F. Stevens & Mendiola',0,0,'4d0aa963-0497-5f8c-ae0a-0a5fe8c1edb0','Endophyllum kaernbachii','4d0aa963-0497-5f8c-ae0a-0a5fe8c1edb0','Endophyllum kaernbachii','5b0b5897-7384-5b5d-b4e3-5433b680ddc7','Endophyllum kaernbach','45c5da24-8dca-4827-ae8c-f065928e0dc1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Endophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45ca6aca-e412-43a6-abc7-6bab4edbff87','','','950860cf-7eb3-5788-ae86-93f3a426620d','Halticoperla gibbsi McLellan, 1991','McLellan, 1991',1991,0,'3df09fd0-9ede-56da-905b-82752d268eef','Halticoperla gibbsi','3df09fd0-9ede-56da-905b-82752d268eef','Halticoperla gibbsi','d629ad1c-7c0a-538e-b047-58c1175f6918','Halticoperla gibbs','45ca6aca-e412-43a6-abc7-6bab4edbff87','Animalia|Arthropoda|Insecta|Plecoptera|Notonemouridae|Halticoperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45ca6c4a-5830-4a8f-9c35-bed60f5f042a','','','18f49756-4705-5752-8d11-12ceb8d3ce28','Olearia crosby-smithiana Petrie','Petrie',0,0,'f840329f-5d85-52f2-a3da-ae1180b64932','Olearia crosby-smithiana','f840329f-5d85-52f2-a3da-ae1180b64932','Olearia crosby-smithiana','d2caac78-dc5f-5d0d-9eab-ad17398faa39','Olearia crosby-smithian','45ca6c4a-5830-4a8f-9c35-bed60f5f042a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45d0303a-eea8-486d-8584-d4b3dafa06e7','','','f76d7f54-8296-5de7-af4f-0b2a197c73ea','Melanchra ludibunda Philpott, 1929','Philpott, 1929',1929,0,'29dc2abf-dc56-51e5-b00b-eaf4bcc27caa','Melanchra ludibunda','29dc2abf-dc56-51e5-b00b-eaf4bcc27caa','Melanchra ludibunda','51b90f34-9a61-5715-96f7-ef9e8bbac8f6','Melanchra ludibund','2a319c0f-1868-44f3-adc7-12241f629451','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45d34134-05da-4149-82c7-c2e0dcf025c4','','','add7009a-e9b8-56b4-8ad2-8b145660714b','Physolaethus','',0,0,'add7009a-e9b8-56b4-8ad2-8b145660714b','Physolaethus','add7009a-e9b8-56b4-8ad2-8b145660714b','Physolaethus','add7009a-e9b8-56b4-8ad2-8b145660714b','Physolaethus','45d34134-05da-4149-82c7-c2e0dcf025c4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Physolaethus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('45d0c478-a896-49fb-ba72-b9ceee316814','','','3fc5f3e5-a77b-5416-90a1-28d70230a89b','Fusisporella Speg.','Speg.',0,0,'8e5a1931-1c3f-5775-807c-3bd999180134','Fusisporella','8e5a1931-1c3f-5775-807c-3bd999180134','Fusisporella','8e5a1931-1c3f-5775-807c-3bd999180134','Fusisporella','45d0c478-a896-49fb-ba72-b9ceee316814','Fungi|Ascomycota||||Fusisporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('45d3b40f-b6b3-49c0-b6f7-c6d050d19815','','','201aa018-0402-5b31-b28e-c6087b37209f','Chromobacterium violaceum Bergonzini, 1880','Bergonzini, 1880',1880,0,'043b4272-2089-5a0b-b030-791de12073c4','Chromobacterium violaceum','043b4272-2089-5a0b-b030-791de12073c4','Chromobacterium violaceum','fe828687-56a0-5c18-916a-61f06fb31249','Chromobacterium uiolace','45d3b40f-b6b3-49c0-b6f7-c6d050d19815','Bacteria|Pseudomonadota|Betaproteobacteria|Neisseriales|Neisseriaceae|Chromobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('45d62ba3-a179-4b31-8e8e-552e0a8c66de','','','801cc4dc-6399-52b7-8eec-7448596e41f7','Merelina species 1 (NZOI u602)','',0,0,'918f20b9-6ddd-51cb-b22e-f4bf288b2eed','Merelina','918f20b9-6ddd-51cb-b22e-f4bf288b2eed','Merelina','918f20b9-6ddd-51cb-b22e-f4bf288b2eed','Merelina','45d62ba3-a179-4b31-8e8e-552e0a8c66de','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Merelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('45d9847d-3a00-42f5-b797-a6651e1fe3ed','','','58a40e98-605f-56b1-a79e-0d562d025e6d','Mecyna Guenée, 1854','Guenée, 1854',1854,0,'61134e34-e3f4-5e4b-9b0d-b2af81388fa0','Mecyna','61134e34-e3f4-5e4b-9b0d-b2af81388fa0','Mecyna','61134e34-e3f4-5e4b-9b0d-b2af81388fa0','Mecyna','0f1bdace-db2a-4af9-b3fb-417184ebdd92','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Mecyna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('45d89e86-ae9a-4950-bf3a-7f3b9f3fead9','','','5e5efe7c-4f1b-5f4c-8c07-bd3e2134db9e','Elsinoe australis Bitanc. & Jenkins','Bitanc. & Jenkins',0,0,'6d6e051c-d4ea-5084-8fcf-edebca901417','Elsinoe australis','6d6e051c-d4ea-5084-8fcf-edebca901417','Elsinoe australis','4217030d-a7ec-5a0d-b0b7-112aa2192c1e','Elsinoe austral','45d89e86-ae9a-4950-bf3a-7f3b9f3fead9','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45d662f4-81af-43a1-abbc-adf9c0f08954','','','c9b33f67-8647-5e92-99ea-3898791bfa5e','Dictyochaeta Speg.','Speg.',0,0,'8c444193-dfb2-54f1-812c-b3cdeb0c8916','Dictyochaeta','8c444193-dfb2-54f1-812c-b3cdeb0c8916','Dictyochaeta','8c444193-dfb2-54f1-812c-b3cdeb0c8916','Dictyochaeta','45d662f4-81af-43a1-abbc-adf9c0f08954','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Dictyochaeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('45e1f5ff-39b5-48e0-a5c9-11ff61c2615d','','','9946ec1f-9f27-51c2-9d46-da5cb6499439','Megaceros arachnoideus Steph.','Steph.',0,0,'9f1a9b70-5615-571b-84cd-fe9a0c04a21b','Megaceros arachnoideus','9f1a9b70-5615-571b-84cd-fe9a0c04a21b','Megaceros arachnoideus','1c154032-0f8d-571d-82d9-01c83f5b51f4','Megaceros arachnoide','7ec8d392-5411-40da-a20c-acaed02eb782','Plantae|Anthocerotophyta|Anthocerotopsida|Dendrocerotales|Dendrocerotaceae|Megaceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45e0f8bb-4104-48f9-ac76-3a5a42514f8f','','','221f26de-37b9-50ef-bea0-8771601fb99e','Eupines (Byraxis) bisulcifrons (Broun, 1914)','(Broun, 1914)',1914,0,'e079ee6c-4267-595c-8518-74b76f00a596','Eupines bisulcifrons','e079ee6c-4267-595c-8518-74b76f00a596','Eupines bisulcifrons','e079ee6c-4267-595c-8518-74b76f00a596','Eupines bisulcifrons','45e0f8bb-4104-48f9-ac76-3a5a42514f8f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45df5df4-cb6c-419b-9f21-8cdefbce9d47','','','5d46fb0a-7ea5-597d-8da4-8aa9f9788735','Brianola','',0,0,'5d46fb0a-7ea5-597d-8da4-8aa9f9788735','Brianola','5d46fb0a-7ea5-597d-8da4-8aa9f9788735','Brianola','5d46fb0a-7ea5-597d-8da4-8aa9f9788735','Brianola','45df5df4-cb6c-419b-9f21-8cdefbce9d47','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canuellidae|Brianola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('45e393c1-b6bd-4ebc-b503-dd46260c324d','','','6ddc87e8-b7d6-5999-a700-010f828c246b','Armeniaca Scop.','Scop.',0,0,'439480d4-0b56-5255-ab4b-00fa99a42f7d','Armeniaca','439480d4-0b56-5255-ab4b-00fa99a42f7d','Armeniaca','439480d4-0b56-5255-ab4b-00fa99a42f7d','Armeniaca','40459a69-3737-4326-9166-f8aa5bb9ec23','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Armeniaca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('45e40f53-6c2b-45f3-8b29-38ef2e2eb4dd','','','af3dd4f1-97d7-55ba-adfb-801afdb13173','Asterina aterrima Syd.','Syd.',0,0,'af256562-cfaf-562c-a816-c1cc8045de31','Asterina aterrima','af256562-cfaf-562c-a816-c1cc8045de31','Asterina aterrima','ee75334c-209b-542a-a6c2-7389d7e4cbbb','Asterina aterrim','45e40f53-6c2b-45f3-8b29-38ef2e2eb4dd','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45e3d021-1d6b-4f18-8842-51fcc2be1562','','','35698898-21d2-50aa-a222-d8c763e5710a','Hypnum mundulum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'564dffbf-e82c-5469-ab41-0f202cad349d','Hypnum mundulum','564dffbf-e82c-5469-ab41-0f202cad349d','Hypnum mundulum','1f05679e-5915-53cb-9601-c9c39f4f556a','Hypnum mundul','b7ef495f-fdee-4100-b832-4685e3fc2dbc','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45ea2cc2-11bf-4c17-b7de-b92d9d932599','','','82bec289-ffa9-5fba-864f-3fda1fc5a751','Gelidiaceae','',0,0,'82bec289-ffa9-5fba-864f-3fda1fc5a751','Gelidiaceae','82bec289-ffa9-5fba-864f-3fda1fc5a751','Gelidiaceae','82bec289-ffa9-5fba-864f-3fda1fc5a751','Gelidiaceae','45ea2cc2-11bf-4c17-b7de-b92d9d932599','Plantae|||Gelidiales|Gelidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('45e59e0d-6d60-4959-9ec7-c6230331ec6d','','','1a7edf05-aa0a-537b-b281-9b41daf294d3','Ranunculus glabrifolius Hook.','Hook.',0,0,'60e8d58e-612f-5ceb-8927-593c30a97aa9','Ranunculus glabrifolius','60e8d58e-612f-5ceb-8927-593c30a97aa9','Ranunculus glabrifolius','6772cf49-bd29-5c01-88c6-b4f1a9704d7f','Ranunculus glabrifol','45e59e0d-6d60-4959-9ec7-c6230331ec6d','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45f125a4-1142-4f74-a078-17516f2096ae','','','55c13bcc-6089-532a-bdf3-0d92358ab2a1','Colletotrichum gloeosporioides aeschynomenes J.T. Daniel, G.E. Tempelton, R.J. Sm. & W.T. Fox','J.T. Daniel, G.E. Tempelton, R.J. Sm. & W.T. Fox',0,0,'154be38b-27ce-58e6-a4b0-5aa8dc8b4d39','Colletotrichum gloeosporioides aeschynomenes','154be38b-27ce-58e6-a4b0-5aa8dc8b4d39','Colletotrichum gloeosporioides aeschynomenes','3a6aadc3-c880-580d-af7d-e124f57245f8','Colletotrichum gloeosporioid aeschynomen','8f85d7cd-95cb-4fae-8bcc-1e00d579dd5e','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('45f153d3-6f62-4fc2-94c4-88c3dcd9ee9d','','','2164fbfc-8fb4-5542-918a-00b8c69c1327','Coscinodiscus concinnus W.Smith','W.Smith',0,0,'11a03201-e2e3-5522-b1fd-486a6c743fef','Coscinodiscus concinnus','11a03201-e2e3-5522-b1fd-486a6c743fef','Coscinodiscus concinnus','a1d10d45-c033-5678-8268-63e9c4339708','Coscinodiscus concinn','45f153d3-6f62-4fc2-94c4-88c3dcd9ee9d','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Coscinodiscaceae|Coscinodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45f14b58-e925-457a-9ad9-b6bbdf6fe6cb','','','2c49f2a4-ebfd-548a-a255-322afe3aaa1c','Scorpaena cardinalis Solander & Richardson, 1842','Solander & Richardson, 1842',1842,0,'36e76228-234d-59b7-b56f-c220caa10995','Scorpaena cardinalis','36e76228-234d-59b7-b56f-c220caa10995','Scorpaena cardinalis','e50038b0-48d2-54db-a217-3f9996a93cd2','Scorpaena cardinal','45f14b58-e925-457a-9ad9-b6bbdf6fe6cb','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Scorpaenidae|Scorpaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45f20522-66d6-445b-86c5-fe03eac0c236','','','cffec067-b3f3-5d2a-a42e-f0cc720c2273','Tigriopus raki Bradford, 1967','Bradford, 1967',1967,0,'0bbb5f22-7c04-54ef-804d-64ce7824164b','Tigriopus raki','0bbb5f22-7c04-54ef-804d-64ce7824164b','Tigriopus raki','c650149d-b703-5983-b3d3-3132ad253d02','Tigriopus rak','45f20522-66d6-445b-86c5-fe03eac0c236','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Harpacticidae|Tigriopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45f8fb1a-06b2-49ce-9d1e-51e4eda3dae4','','','4774a5d6-41c7-5ca5-a839-ab06ae4b0a39','Odontotremataceae D. Hawksw. & Sherwood','D. Hawksw. & Sherwood',0,0,'2c55ea81-168a-568e-bb0c-dcc6f3c03368','Odontotremataceae','2c55ea81-168a-568e-bb0c-dcc6f3c03368','Odontotremataceae','2c55ea81-168a-568e-bb0c-dcc6f3c03368','Odontotremataceae','45f8fb1a-06b2-49ce-9d1e-51e4eda3dae4','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Odontotremataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('45f8b614-13f9-496a-bbe3-d2fbd0298f7a','','','369f21a7-fa36-524a-a4c1-628c562bad18','Ptychodiscidae','',0,0,'369f21a7-fa36-524a-a4c1-628c562bad18','Ptychodiscidae','369f21a7-fa36-524a-a4c1-628c562bad18','Ptychodiscidae','369f21a7-fa36-524a-a4c1-628c562bad18','Ptychodiscidae','45f8b614-13f9-496a-bbe3-d2fbd0298f7a','Chromista|Myzozoa|Peridinea|Gymnodiniida|Ptychodiscidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('45f6364b-b997-4d55-a9a1-dc1429e8a8e4','','','0b3eaf6c-64d3-53b6-91f6-9e9d26b818fa','Pyrenula ravenelii (Tuck.) R.C.Harris','(Tuck.) R.C.Harris',0,0,'e6b0231c-490d-54b2-86ad-9d746848bfbd','Pyrenula ravenelii','e6b0231c-490d-54b2-86ad-9d746848bfbd','Pyrenula ravenelii','65d71987-1cab-55e1-844a-f448adf8a18b','Pyrenula rauenel','45f6364b-b997-4d55-a9a1-dc1429e8a8e4','Fungi||Ascomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45f82d22-545c-4883-8b54-967fcfad657e','','','9f0b5b08-8253-58b3-b14a-b79c14172eb4','Sticta latifrons f. dissecta (Kremp.) Stizenb.','(Kremp.) Stizenb.',0,0,'b1d76841-8d88-500d-8bfb-b2089f2abc2f','Sticta latifrons dissecta','5a088c39-664a-5c48-ae34-93a4c88a7315','Sticta latifrons f. dissecta','65953843-d802-51e9-8ee6-73af71a3fdc7','Sticta latifrons dissect','f7f445fa-4e22-4133-b164-ca03dc9d3a02','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('4698efaa-dc48-4e63-a1e5-101e7a387f3c','','','2cf22956-fcfd-56c5-845b-7cfefe2c76d8','Enkianthus Lour.','Lour.',0,0,'9b5b027e-586a-5b73-a25d-889d6b8afa5f','Enkianthus','9b5b027e-586a-5b73-a25d-889d6b8afa5f','Enkianthus','9b5b027e-586a-5b73-a25d-889d6b8afa5f','Enkianthus','4698efaa-dc48-4e63-a1e5-101e7a387f3c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Enkianthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4695cab9-a891-4000-9594-544ed37fce8b','','','4261ac35-6393-5a9e-a080-cafc8eddb908','Panicum dactylon L.','L.',0,0,'3481bca5-88e0-57ba-a337-c740b2dde40b','Panicum dactylon','3481bca5-88e0-57ba-a337-c740b2dde40b','Panicum dactylon','3481bca5-88e0-57ba-a337-c740b2dde40b','Panicum dactylon','2ab15f6b-29e3-4ca1-942f-45f41f838c8c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46995803-4af9-435a-bd3d-a6cd8539b1e9','','','bfc26209-9f76-5136-8534-43713e13756a','Lamproderma carestianum sensu D.W. Mitch.','',0,0,'39355c2f-8385-51e8-be01-182774772e9d','Lamproderma carestianum','39355c2f-8385-51e8-be01-182774772e9d','Lamproderma carestianum','cbaafa9f-0cb2-5873-8e7d-cefcef26f46a','Lamproderma carestian','8f43cd58-3cf5-4a2e-a656-5bc4c304ff5c','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Lamprodermataceae|Lamproderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('46977483-2143-4e0d-9896-c6d3e9a9ee05','','','00f11c6a-f86e-53f2-b85d-33587f79513b','Triblidium rufulum (Spreng.) Ellis & Everhart','(Spreng.) Ellis & Everhart',0,0,'9bf1c47c-7586-5692-a798-62801e1d5493','Triblidium rufulum','9bf1c47c-7586-5692-a798-62801e1d5493','Triblidium rufulum','155bc83a-cd27-5393-8cc0-cd31d4bd8d00','Triblidium ruful','a9194499-8eb2-48fe-88c7-1558bc9b51b0','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Triblidiaceae|Triblidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('469e51e7-ad5d-4736-b7d9-516876636a00','','','1627b6cb-ec72-5da3-b9fb-164759e3bea7','Cocculinika myzorama Jones & Marshall, 1986','Jones & Marshall, 1986',1986,0,'067884f4-7016-57c8-b157-d9956c405488','Cocculinika myzorama','067884f4-7016-57c8-b157-d9956c405488','Cocculinika myzorama','fda77b73-7479-5dad-85c4-d6f04c80bba7','Cocculinika myzoram','469e51e7-ad5d-4736-b7d9-516876636a00','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Chitonophilidae|Cocculinika','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('469db01c-e0ca-4529-9d6d-92277ab676ab','','','4d932ba8-508c-5ed8-9bdb-3f1b24d3372e','Rinodina moziana (Nyl.) Zahlbr. var. moziana','',0,0,'35a8b758-ff8e-5a79-980c-7dc4769c8b01','Rinodina moziana moziana','084e80ac-8651-5b53-a1df-4a4a47afd7b1','Rinodina moziana var. moziana','182f4445-c208-5ba7-9068-10b74adaf6db','Rinodina mozian mozian','469db01c-e0ca-4529-9d6d-92277ab676ab','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('469d4498-c410-4c35-9863-8cda11b5a901','','','06d9843a-01b3-591b-a04f-674a52b1dfd3','Amandinea vitellina Blaha, Elix & H.Mayrhofer','Blaha, Elix & H.Mayrhofer',0,0,'7f2b0915-1ddc-5335-a091-a87b14ab35b0','Amandinea vitellina','7f2b0915-1ddc-5335-a091-a87b14ab35b0','Amandinea vitellina','42a91fd9-2d35-5368-acb6-1acb4bcc84bd','Amandinea uitellin','469d4498-c410-4c35-9863-8cda11b5a901','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46a29f3e-91e9-494e-9419-1a5736ad2bfe','','','ef8da249-5f8e-50a8-80fd-b4e625370309','Plocamium leptophyllum Kütz.','Kütz.',0,0,'8c39bdf2-c80c-5957-b15d-ab6cf7d0da72','Plocamium leptophyllum','8c39bdf2-c80c-5957-b15d-ab6cf7d0da72','Plocamium leptophyllum','6ef7e399-0522-54cb-843d-f560eed29b91','Plocamium leptophyll','46a29f3e-91e9-494e-9419-1a5736ad2bfe','Plantae|Rhodophyta|Florideophyceae|Plocamiales|Plocamiaceae|Plocamium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('469c83f6-f2ba-4d16-8852-ef64b92c0118','','','8274156f-1172-59af-966c-fb59d20a6ee2','Crotonia brevicornuta (Wallwork, 1966)','(Wallwork, 1966)',1966,0,'2d6cda82-ccff-52c2-85f9-5e4efeaaf18d','Crotonia brevicornuta','2d6cda82-ccff-52c2-85f9-5e4efeaaf18d','Crotonia brevicornuta','92f06dad-2614-5b44-90a5-72a88c60b70b','Crotonia breuicornut','469c83f6-f2ba-4d16-8852-ef64b92c0118','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Crotonidae|Crotonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46a48282-98e3-45d7-a76d-230398c571f9','','','8ebed895-0fb0-551b-837d-a3eb1b3b6eb8','Liriomyza Mik, 1894','Mik, 1894',1894,0,'1a514047-2ae7-5ff7-a44f-e31c6a318343','Liriomyza','1a514047-2ae7-5ff7-a44f-e31c6a318343','Liriomyza','1a514047-2ae7-5ff7-a44f-e31c6a318343','Liriomyza','46a48282-98e3-45d7-a76d-230398c571f9','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Liriomyza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('46a39949-7fc9-4c9a-bb28-99b96fc64d0c','','','b1d3f873-49a8-57ce-a0c3-6cde8c4af40a','Salix oleifolia Vill.','Vill.',0,0,'e01f0981-e89e-50f9-a2f2-a011520c52be','Salix oleifolia','e01f0981-e89e-50f9-a2f2-a011520c52be','Salix oleifolia','75bf75a5-4b12-5baa-b191-00d67fd97bdd','Salix oleifol','46a39949-7fc9-4c9a-bb28-99b96fc64d0c','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46ac5970-3072-4eb1-8117-9d2bda3b4525','','','c1e4c64b-7f34-5e48-b1f7-cb04e4b34cd3','Degelia crustacea P.M.Jørg. & D.J.Galloway','P.M.Jørg. & D.J.Galloway',0,0,'3c5b9426-f2d3-58df-ae8f-b62e9c0c6ed0','Degelia crustacea','3c5b9426-f2d3-58df-ae8f-b62e9c0c6ed0','Degelia crustacea','fe193133-5aaf-5bb4-b70d-b2d79d30f244','Degelia crustace','46ac5970-3072-4eb1-8117-9d2bda3b4525','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Degelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46ab149b-a9af-4a29-8817-e2620cb4c07b','','','38c7ed49-9ffe-5439-87fa-42a69970e730','Mallobathra fragilis Philpott, 1927','Philpott, 1927',1927,0,'bc226246-15ee-57d9-a03c-1a64064b6ee5','Mallobathra fragilis','bc226246-15ee-57d9-a03c-1a64064b6ee5','Mallobathra fragilis','e2d6d1b6-95ec-5112-85c4-bb21e840ac2a','Mallobathra fragil','0e15b6b8-36c0-40c0-b300-01c06c4ccfcf','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Mallobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46b039c7-14da-40e5-b1a9-15985c08c373','','','03889dbb-675b-5d5c-b2b1-f5da76290cc6','Hemicordulia australiae Rambur, 1842','Rambur, 1842',1842,0,'7f345a00-f93c-5e43-a054-b42efe225fc2','Hemicordulia australiae','7f345a00-f93c-5e43-a054-b42efe225fc2','Hemicordulia australiae','5f9f480d-28be-51eb-b5e5-5a58efc02143','Hemicordulia australi','46b039c7-14da-40e5-b1a9-15985c08c373','Animalia|Arthropoda|Insecta|Odonata|Corduliidae|Hemicordulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46b10a1c-8d56-45fd-9552-c90ebc0dbfbe','','','08cd3538-9e45-5e32-a746-770325500d53','Orthograptus pageanus','',0,0,'08cd3538-9e45-5e32-a746-770325500d53','Orthograptus pageanus','08cd3538-9e45-5e32-a746-770325500d53','Orthograptus pageanus','2e3a2949-81c9-595e-9696-49009cd66017','Orthograptus pagean','46b10a1c-8d56-45fd-9552-c90ebc0dbfbe','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Orthograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46baa749-b58d-4a5f-b2ae-0f11baed9850','','','9d0e395c-9806-5e2c-ba73-4bf967cf67c6','Pertusaria subverrucosa Nyl.','Nyl.',0,0,'4b6289d5-192a-5bfa-aadc-7f34499d205b','Pertusaria subverrucosa','4b6289d5-192a-5bfa-aadc-7f34499d205b','Pertusaria subverrucosa','8295d9b4-625e-518d-a60c-ad6e12baeeba','Pertusaria subuerrucos','46baa749-b58d-4a5f-b2ae-0f11baed9850','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46b714a5-e27d-41c6-88ad-22c327e7670a','','','ec593bc3-fd7e-5d6c-afed-9d6c4c2e68a1','Trichoderma cremeoides Jaklitsch & Voglmayr','Jaklitsch & Voglmayr',0,0,'d5e8ffa6-97c2-5feb-aaef-5afc3068cc89','Trichoderma cremeoides','d5e8ffa6-97c2-5feb-aaef-5afc3068cc89','Trichoderma cremeoides','f3a21c59-e33e-5f43-a050-f1b7c57440de','Trichoderma cremeoid','46b714a5-e27d-41c6-88ad-22c327e7670a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46b99d44-c3d4-4565-b05d-537afce1653c','','','df2d6658-6dc4-5895-bb9f-b1385307291d','Crabro Fabricius, 1775','Fabricius, 1775',1775,0,'981ac0cf-446b-5bca-8712-da5e025b44c0','Crabro','981ac0cf-446b-5bca-8712-da5e025b44c0','Crabro','981ac0cf-446b-5bca-8712-da5e025b44c0','Crabro','46b99d44-c3d4-4565-b05d-537afce1653c','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Crabro','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('46bc9950-5f18-4537-a107-9f3df4604565','','','e5c0fd62-c32b-5d8a-8026-a79a2180894e','Gladiolus orchidiflorus Andrews','Andrews',0,0,'bed5150a-49c7-5e46-a10e-0795bebbc2ae','Gladiolus orchidiflorus','bed5150a-49c7-5e46-a10e-0795bebbc2ae','Gladiolus orchidiflorus','b2cdb5d0-9eef-5660-bd5a-297c9d10a97c','Gladiolus orchidiflor','46bc9950-5f18-4537-a107-9f3df4604565','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46b47971-cdc4-4b1a-8079-f96b22e93772','','','9b4eab29-843b-5fbb-8c87-a577853fe877','Tytoninae','',0,0,'9b4eab29-843b-5fbb-8c87-a577853fe877','Tytoninae','9b4eab29-843b-5fbb-8c87-a577853fe877','Tytoninae','9b4eab29-843b-5fbb-8c87-a577853fe877','Tytoninae','46b47971-cdc4-4b1a-8079-f96b22e93772','Animalia|Chordata|Aves|Strigiformes|Tytonidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('46c26f29-c86b-4ecd-9d2c-1d1f8710fba8','','','197db172-9b78-529f-9dc7-556cafc7f1f1','Lucicutia flavicornis (Claus, 1863)','(Claus, 1863)',1863,0,'66f51cf8-a5d9-5e9a-8fae-a34b3aa9f5cd','Lucicutia flavicornis','66f51cf8-a5d9-5e9a-8fae-a34b3aa9f5cd','Lucicutia flavicornis','4e448ece-43d1-5bb8-a139-a4990ac82443','Lucicutia flauicorn','46c26f29-c86b-4ecd-9d2c-1d1f8710fba8','Animalia|Arthropoda|Maxilopoda|Calanoida|Lucicutidae|Lucicutia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46bd11d0-989d-4412-bf0e-1df468c3ca84','','','93aee7de-cf42-581a-91b5-d7d5703e97a0','Navicula angusta Grunow','Grunow',0,0,'ff299004-53ab-5ee4-85c4-20c4f0230537','Navicula angusta','ff299004-53ab-5ee4-85c4-20c4f0230537','Navicula angusta','76a8ce81-7902-5bd3-8973-a2364f01ec94','Navicula angust','46bd11d0-989d-4412-bf0e-1df468c3ca84','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46bdea6b-33f7-4906-8e1f-ce618254cd07','','','38dd6384-f80f-5e5e-9900-c0ee56aba640','Pterois','',0,0,'38dd6384-f80f-5e5e-9900-c0ee56aba640','Pterois','38dd6384-f80f-5e5e-9900-c0ee56aba640','Pterois','38dd6384-f80f-5e5e-9900-c0ee56aba640','Pterois','46bdea6b-33f7-4906-8e1f-ce618254cd07','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Scorpaenidae|Pterois','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('46ca8c23-f724-4661-9007-111c0d85e212','','','9a786c71-e922-5968-ada9-524cabff4d83','Galerina velutipes Singer','Singer',0,0,'acc95f2d-2f25-5466-9419-25f08e4e0907','Galerina velutipes','acc95f2d-2f25-5466-9419-25f08e4e0907','Galerina velutipes','fb34b74f-51f7-555d-ae88-a483b95aad86','Galerina uelutip','46ca8c23-f724-4661-9007-111c0d85e212','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Galerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46c59468-ebaa-4434-85fc-8bc43c5f550b','','','9236e3c0-d435-59c5-8e19-900cded3e82e','Pinus bungeana Zucc. ex Endl.','Zucc. ex Endl.',0,0,'cbfffdf6-be02-5322-8236-53edc8a0df18','Pinus bungeana','cbfffdf6-be02-5322-8236-53edc8a0df18','Pinus bungeana','2377fc59-b3b4-5caf-91f3-b7e64a98c2d1','Pinus bungean','46c59468-ebaa-4434-85fc-8bc43c5f550b','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('46c7d796-a3bf-4790-b529-b802bfa4caf3','','','027af1a6-645b-5412-b5de-4c0b365376af','Lagenosolenia squamosoalata (Brady, 1881)','(Brady, 1881)',1881,0,'cb765e71-2871-5f5a-ac4e-bca81d47c341','Lagenosolenia squamosoalata','cb765e71-2871-5f5a-ac4e-bca81d47c341','Lagenosolenia squamosoalata','58ffa026-cb3b-5f39-adf4-20d84424cca1','Lagenosolenia squamosoalat','46c7d796-a3bf-4790-b529-b802bfa4caf3','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Lagenosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46d22b40-7eda-4a72-bdd7-43b923c7ae5f','','','6eb0ba2f-31b5-5272-ac86-2198cea8d666','Duvaliomimus (Duvaliomimus) walkeri','',0,0,'f4069520-e79d-52bb-a674-16428030cb74','Duvaliomimus walkeri','f4069520-e79d-52bb-a674-16428030cb74','Duvaliomimus walkeri','02365d66-47b5-524e-9de9-f7636b1f26d9','Duvaliomimus walker','46d22b40-7eda-4a72-bdd7-43b923c7ae5f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46d13aa3-6309-4327-9b5a-1ab012165b8a','','','011b5768-6b00-52ab-9f7b-9546223f6899','Puccinia dichelostemmae Dietel & Holw.','Dietel & Holw.',0,0,'e22d7725-3c4a-50c3-b2fc-1a5b2bda98c4','Puccinia dichelostemmae','e22d7725-3c4a-50c3-b2fc-1a5b2bda98c4','Puccinia dichelostemmae','286401d3-0ca7-58c4-a00c-f7de5fc52e28','Puccinia dichelostemm','46d13aa3-6309-4327-9b5a-1ab012165b8a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46cc4403-abb3-4cdf-8578-55170d99ddf8','','','9e21fa08-db00-5905-b239-0009ca6353ff','Siphula torulosa (Thunb. ex Ach.) Nyl.','(Thunb. ex Ach.) Nyl.',0,0,'a3c56e06-2ebc-5e2d-bf1a-7fa06c1ef83b','Siphula torulosa','a3c56e06-2ebc-5e2d-bf1a-7fa06c1ef83b','Siphula torulosa','28437b90-4890-5918-8f87-93648b1944c0','Siphula torulos','6acc21be-c51b-49ac-bc82-71e9f4055782','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Siphula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('46cd29a8-cdbc-4bc4-a866-9a1c2f31544c','','','558e4609-ebf5-5cd0-acaa-6c43794b5402','Puccinia tremandrae Berk. & Broome','Berk. & Broome',0,0,'ff7fc3ac-94bc-5c83-b303-072de40d9eda','Puccinia tremandrae','ff7fc3ac-94bc-5c83-b303-072de40d9eda','Puccinia tremandrae','b88a6b74-8b05-5d7c-bb7d-e9484e42be85','Puccinia tremandr','46cd29a8-cdbc-4bc4-a866-9a1c2f31544c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46d0f52a-a41f-440c-ada3-c5e608320173','','','ab30d30b-316d-5213-b1e5-c24f995d174c','Citrus medica L.','L.',0,0,'a8016417-139b-58c9-ab90-2848d334c67a','Citrus medica','a8016417-139b-58c9-ab90-2848d334c67a','Citrus medica','5b4195cb-e409-5889-aeb7-9820bc61e5ea','Citrus medic','46d0f52a-a41f-440c-ada3-c5e608320173','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Citrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46d466c5-0030-46c6-ba7d-fbbc613fb290','','','1ddbebc3-33a4-562e-9756-93003a20176a','Brachythecium purum (Hedw.) Dixon','(Hedw.) Dixon',0,0,'81c06d52-c1b6-5cab-a4fd-5f5402b222e3','Brachythecium purum','81c06d52-c1b6-5cab-a4fd-5f5402b222e3','Brachythecium purum','bc2677e2-d97b-5919-857f-97b1f36aae9d','Brachythecium pur','93cef54e-032c-4063-9fd0-abbf585f6c5f','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Brachythecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46d7ba66-a6ea-4d99-bf00-2ebdd6c88e1a','','','d404fdf8-4e7a-56ca-89e4-09a2a2a3c478','Phoma terrestris H.N. Hansen','H.N. Hansen',0,0,'f7c4d146-8aa7-54d5-ab7d-5f2232a50a63','Phoma terrestris','f7c4d146-8aa7-54d5-ab7d-5f2232a50a63','Phoma terrestris','35e0d172-6e2d-5075-8195-02296f9279c4','Phoma terrestr','98c4fe13-ef95-45bc-bf99-6990b01437ea','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46d6aa0a-3c68-4b3f-be34-cbe74bf9b9f3','','','6fa09705-df86-51b5-acb2-88cfb08021b7','Hamotulus robustus Broun, 1915','Broun, 1915',1915,0,'0ea6329e-a7f8-5094-b1d5-094af53b677f','Hamotulus robustus','0ea6329e-a7f8-5094-b1d5-094af53b677f','Hamotulus robustus','25c5125f-42ab-5c93-bda7-6f0809821516','Hamotulus robust','46d6aa0a-3c68-4b3f-be34-cbe74bf9b9f3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hamotulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45fd1735-24ee-4ee6-a99d-0b04f1f991b2','','','983e4072-bcd7-511a-96b5-e14bd933b5f3','Leviapseudes galatheae Wolff, 1956','Wolff, 1956',1956,0,'bb72d663-44ff-5b50-8d69-83646fc883a8','Leviapseudes galatheae','bb72d663-44ff-5b50-8d69-83646fc883a8','Leviapseudes galatheae','b4e43c0e-e190-53cd-a5d0-8a75b75a0d29','Leviapseudes galathe','45fd1735-24ee-4ee6-a99d-0b04f1f991b2','Animalia|Arthropoda|Malacostraca|Tanaidacea|Apseudidae|Leviapseudes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45fd6ea2-33b8-4ab2-804f-49e0ce1f7990','','','ea5d5d64-4e49-5daf-807b-672d753f2385','Isolepis cernua var. platycarpa (S.T.Blake) Muasya','(S.T.Blake) Muasya',0,0,'a5975003-b3fc-509f-95d1-10f93df819aa','Isolepis cernua platycarpa','68e34d4f-3f06-5037-b207-ae50206bba92','Isolepis cernua var. platycarpa','97ac335f-9081-5303-a451-764703fd9d72','Isolepis cernu platycarp','45fd6ea2-33b8-4ab2-804f-49e0ce1f7990','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('46043a59-f26a-4aac-8121-07c689a6766f','','','71634c91-0321-551b-900c-30fd73006dd0','Grassitrema','',0,0,'71634c91-0321-551b-900c-30fd73006dd0','Grassitrema','71634c91-0321-551b-900c-30fd73006dd0','Grassitrema','71634c91-0321-551b-900c-30fd73006dd0','Grassitrema','46043a59-f26a-4aac-8121-07c689a6766f','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Grassitrema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4609423b-b6a4-4383-a902-6bf3f47628f5','','','f4ee103b-2a86-5646-a9a3-303c11ae0884','Braya','',0,0,'f4ee103b-2a86-5646-a9a3-303c11ae0884','Braya','f4ee103b-2a86-5646-a9a3-303c11ae0884','Braya','f4ee103b-2a86-5646-a9a3-303c11ae0884','Braya','4609423b-b6a4-4383-a902-6bf3f47628f5','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Braya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('460645fb-efc2-41b2-8236-b2e84919e4c9','','','8107203b-ce58-57f2-9bf0-46b85fe7a31f','Lecanora expallens Ach.','Ach.',0,0,'0ecef2cf-df32-5490-8c81-c1d3ef1c0c1e','Lecanora expallens','0ecef2cf-df32-5490-8c81-c1d3ef1c0c1e','Lecanora expallens','0ecef2cf-df32-5490-8c81-c1d3ef1c0c1e','Lecanora expallens','460645fb-efc2-41b2-8236-b2e84919e4c9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4608c2fb-3f42-457c-8b7b-a6a67aeb9fca','','','82bad6ae-e116-567a-bae8-7f1067465c4a','Hypocrea epiphylla Massee','Massee',0,0,'5a023243-db46-55e5-81b0-0fa82fa57898','Hypocrea epiphylla','5a023243-db46-55e5-81b0-0fa82fa57898','Hypocrea epiphylla','e12d4c2a-5981-5355-af52-e344fc52456c','Hypocrea epiphyll','29a3084a-b109-4115-8c80-b17eb97c495d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46021fa7-ee21-4739-ac8e-ccf50d2f8eae','','','8724cef8-4223-5777-abf4-d0e18f08201b','Mononchida','',0,0,'8724cef8-4223-5777-abf4-d0e18f08201b','Mononchida','8724cef8-4223-5777-abf4-d0e18f08201b','Mononchida','8724cef8-4223-5777-abf4-d0e18f08201b','Mononchida','46021fa7-ee21-4739-ac8e-ccf50d2f8eae','Animalia|Nematoda|Adenophorea|Mononchida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('4609d77c-280e-4748-a168-df746df691e8','','','cebe4fcc-cd52-5bd8-a23f-0aada3959b1b','Aschersonia cubensis Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'6dfc8e38-0811-5f24-be56-c7d8ac5ba936','Aschersonia cubensis','6dfc8e38-0811-5f24-be56-c7d8ac5ba936','Aschersonia cubensis','d524c2a0-d841-5e90-816b-d1b43064d3f9','Aschersonia cubens','29a3084a-b109-4115-8c80-b17eb97c495d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Aschersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('460cfafc-37be-4a2e-8624-128a6a3c44b0','','','0af5f873-189b-5925-ba57-c7ce7667e714','Diplophos','',0,0,'0af5f873-189b-5925-ba57-c7ce7667e714','Diplophos','0af5f873-189b-5925-ba57-c7ce7667e714','Diplophos','0af5f873-189b-5925-ba57-c7ce7667e714','Diplophos','460cfafc-37be-4a2e-8624-128a6a3c44b0','Animalia|Chordata|Actinopterygii|Stomiiformes|Gonostomatidae|Diplophos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4601b988-3b1b-4eec-8fc4-fd84280c2e5f','','','53cfbd0f-bdb9-580d-a5ca-52bc82b5a76d','Cercospora salicina Ellis & Everh.','Ellis & Everh.',0,0,'53f33402-87b7-5197-bf8c-322f07c7feb4','Cercospora salicina','53f33402-87b7-5197-bf8c-322f07c7feb4','Cercospora salicina','81bad5d2-0977-5e4d-8559-94fef1e8b52b','Cercospora salicin','dabd9265-5ba0-4a60-987d-0b85fdefd624','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('460a32a7-d810-441d-aa92-6f56ff8306e3','','','b2db43dc-3073-54cc-9b69-f9ad107103c2','Hypnum sect. Calliergon Sull.','Sull.',0,0,'84690641-a348-5f26-9053-01b0f2636874','Calliergon','865563d1-87ea-5cb5-9bf6-e4ec33b88199','Hypnum sect. Calliergon','84690641-a348-5f26-9053-01b0f2636874','Calliergon','28c4c4b7-155d-4c18-8990-929b1e161cd8','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('460abbb6-0643-467b-aad7-be6d9b6728b7','','','9611b9b9-ae91-5eb2-8baf-4ceca5f755f3','Bdellodes lapidaria (Kramer, 1881)','(Kramer, 1881)',1881,0,'047ce981-93e6-5c66-ab60-d6ba4603c0bc','Bdellodes lapidaria','047ce981-93e6-5c66-ab60-d6ba4603c0bc','Bdellodes lapidaria','c5cfcf3e-2064-55ba-b44d-dbc1b1d3b243','Bdellodes lapidar','460abbb6-0643-467b-aad7-be6d9b6728b7','Animalia|Arthropoda|Arachnida|Trombidiformes|Bdellidae|Bdellodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('46115974-91ea-4031-80e8-9eca851938db','','','18c71281-3400-5f69-896d-b0f60307714b','Nasturtium fastigiatum (Hook.f.) Cheeseman','(Hook.f.) Cheeseman',0,0,'7a3e4d20-c5c2-58b0-aa4e-a8b403bbab2e','Nasturtium fastigiatum','7a3e4d20-c5c2-58b0-aa4e-a8b403bbab2e','Nasturtium fastigiatum','2ec8d15c-9b2d-5029-8d8d-f3e4ddbebf39','Nasturtium fastigiat','9de95a62-0ea1-4c1c-8537-6f9ee8b312dd','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Nasturtium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('461395d8-bb64-4f23-8d48-7e8710b45b50','','','7588b8d3-efec-56eb-a337-952e5d860146','Pyrus sieboldii Regel','Regel',0,0,'f5934154-59f6-577d-925b-9300fa3c02e1','Pyrus sieboldii','f5934154-59f6-577d-925b-9300fa3c02e1','Pyrus sieboldii','12a712eb-2e11-5c98-b6e3-fb996227ebf6','Pyrus siebold','d4db30d4-e45e-436d-94c5-2d3b3cda2dc5','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Pyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4613740b-28a1-462a-8b95-7a3b3d657d9a','','','79e9cd96-4b59-5e70-a30e-0d0b6408274e','Caenopedina pulchella (Agassiz & Clark, 1907)','(Agassiz & Clark, 1907)',1907,0,'d7c9f9b4-221a-52c8-93c8-22127c0c0ec3','Caenopedina pulchella','d7c9f9b4-221a-52c8-93c8-22127c0c0ec3','Caenopedina pulchella','f2774137-aec0-5bdd-8953-2e1a93553232','Caenopedina pulchell','4613740b-28a1-462a-8b95-7a3b3d657d9a','Animalia|Echinodermata|Echinoidea|Pedinoida|Pedinidae|Caenopedina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('461dd927-42ff-4bfe-86a8-5ae0c806eed6','','','2c70939e-6c86-5ad9-b1c9-ea8bce8e4f09','Dryptops Broun, 1882','Broun, 1882',1882,0,'d7952fcc-4365-5197-9b96-5a1e29955840','Dryptops','d7952fcc-4365-5197-9b96-5a1e29955840','Dryptops','d7952fcc-4365-5197-9b96-5a1e29955840','Dryptops','c7104481-69dc-4ccd-8233-df01b55df13e','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Dryptops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('46243a15-f9a9-4b79-90d2-da5ec4f94880','','','9cfc0a45-1e97-59fe-9665-50803551e923','Puccinia barbeyi (Roum.) Magnus','(Roum.) Magnus',0,0,'1edbc36f-e9e9-5e2e-8720-8bfa0dde6a50','Puccinia barbeyi','1edbc36f-e9e9-5e2e-8720-8bfa0dde6a50','Puccinia barbeyi','84048eae-b0e7-5eb1-bb08-699bc92decb5','Puccinia barbey','46243a15-f9a9-4b79-90d2-da5ec4f94880','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46279a03-c3a9-4ea7-aa33-300dcad768fa','','','ae61e906-f532-5a29-b5c6-ece89e4a7d02','Inocybe jacobi Kühner','Kühner',0,0,'cb900a62-6b37-526f-818a-1556d2eb230d','Inocybe jacobi','cb900a62-6b37-526f-818a-1556d2eb230d','Inocybe jacobi','4cc0b47a-3dd0-57af-976f-67c6f25fc3d5','Inocybe iacob','46279a03-c3a9-4ea7-aa33-300dcad768fa','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4629e8cd-59d0-4619-970c-3b1b2f1c9717','','','f28cf579-3d06-56c0-8b25-412f65393f91','Deightoniella S. Hughes','S. Hughes',0,0,'c37e72dd-e5c7-5991-96d5-bfd62fa3921b','Deightoniella','c37e72dd-e5c7-5991-96d5-bfd62fa3921b','Deightoniella','c37e72dd-e5c7-5991-96d5-bfd62fa3921b','Deightoniella','4629e8cd-59d0-4619-970c-3b1b2f1c9717','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Deightoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('46272f16-5e38-41ad-a125-8cf0436c53e8','','','ce5c5fd0-9fcb-578f-b5e8-f793839f3afe','Sordaria myriospora P. Crouan & H. Crouan','P. Crouan & H. Crouan',0,0,'261e8325-e2a9-5091-8ddb-a5221630a2d8','Sordaria myriospora','261e8325-e2a9-5091-8ddb-a5221630a2d8','Sordaria myriospora','396c3908-d709-54b8-b0ad-f17cafce9168','Sordaria myriospor','c2faa5ad-dff3-4adf-8f9c-6b968092e2eb','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('462660b7-9a2f-4c4c-af69-d6e57978df84','','','18b6358b-6cc7-573b-a71b-139aec276c68','Veronica ''Kewensis''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','462660b7-9a2f-4c4c-af69-d6e57978df84','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('462f29af-1b52-4ec4-949a-20e21f6c3731','','','6655b19a-d8c3-5218-8d53-e35a90c0b191','Lubbockia aculeata Giesbrecht, 1891','Giesbrecht, 1891',1891,0,'cb13f7da-2514-5409-9120-fbf3bd6829cb','Lubbockia aculeata','cb13f7da-2514-5409-9120-fbf3bd6829cb','Lubbockia aculeata','721c3e51-82d9-5822-b724-e89f77f8d050','Lubbockia aculeat','462f29af-1b52-4ec4-949a-20e21f6c3731','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Oncaeidae|Lubbockia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('462dae9f-9ae2-48d6-a6c8-53e0c555d898','','','8638fc8f-dc29-5206-ad5c-f9df9d80881b','Micropterygium nutans (Hook.f. & Taylor) Mitt.','(Hook.f. & Taylor) Mitt.',0,0,'247e0d7f-3d44-550e-a174-af7d6695a511','Micropterygium nutans','247e0d7f-3d44-550e-a174-af7d6695a511','Micropterygium nutans','247e0d7f-3d44-550e-a174-af7d6695a511','Micropterygium nutans','8cecff5f-4b81-4686-84f3-d0afca9d7196','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Micropterygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4630ad1d-4ef3-46c1-9539-5968c47cf124','','','229f402a-5d14-5435-aa2f-235626814c34','Bradyrhizobium Jordan, 1982','Jordan, 1982',1982,0,'ede7ff96-8cd9-56f4-a4be-886cbf0a5883','Bradyrhizobium','ede7ff96-8cd9-56f4-a4be-886cbf0a5883','Bradyrhizobium','ede7ff96-8cd9-56f4-a4be-886cbf0a5883','Bradyrhizobium','4630ad1d-4ef3-46c1-9539-5968c47cf124','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Nitrobacteraceae|Bradyrhizobium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('462e9701-c842-41f0-8342-b235a7d0e4e0','','','b9b816d6-1a98-5e80-a561-598a43fa2c44','Pythium senticosum Senda & Kageyama','Senda & Kageyama',0,0,'4c9728bb-9a85-50b0-adf1-0ab0a569a4cd','Pythium senticosum','4c9728bb-9a85-50b0-adf1-0ab0a569a4cd','Pythium senticosum','c470f572-b49f-57fd-baad-4685b20252f8','Pythium senticos','c0220dc8-77d3-404d-9617-44ed21061785','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('462fbd3e-bdf8-42c6-ad0b-fe14faa02cd4','','','80964cc7-5d38-5fb8-8fe7-fbef6de44d28','Dennisiella species','',0,0,'8faa5ab5-2254-5ded-8a1a-765f5003e8ff','Dennisiella','8faa5ab5-2254-5ded-8a1a-765f5003e8ff','Dennisiella','8faa5ab5-2254-5ded-8a1a-765f5003e8ff','Dennisiella','462fbd3e-bdf8-42c6-ad0b-fe14faa02cd4','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Coccodiniaceae|Dennisiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('463786c1-72fd-4852-a6f0-701f92d50a23','','','e3b4da38-e7a3-5537-976a-75e5ae318faf','Calotheca','',0,0,'e3b4da38-e7a3-5537-976a-75e5ae318faf','Calotheca','e3b4da38-e7a3-5537-976a-75e5ae318faf','Calotheca','e3b4da38-e7a3-5537-976a-75e5ae318faf','Calotheca','463786c1-72fd-4852-a6f0-701f92d50a23','Protozoa|Choanozoa|Choanoflagellatea|Acanthoecida|Stephanoecidae|Calotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('46323368-6b32-468e-8def-82a8daefdf49','','','209bedc7-337f-5af3-8c56-985fbc212848','Alphitobius','',0,0,'209bedc7-337f-5af3-8c56-985fbc212848','Alphitobius','209bedc7-337f-5af3-8c56-985fbc212848','Alphitobius','209bedc7-337f-5af3-8c56-985fbc212848','Alphitobius','46323368-6b32-468e-8def-82a8daefdf49','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Alphitobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('46376fe1-bc36-411b-a22c-dc8352ce0574','','','2efe7d34-56d7-5413-83a6-850762a2b1d4','Oxystominoidea','',0,0,'2efe7d34-56d7-5413-83a6-850762a2b1d4','Oxystominoidea','2efe7d34-56d7-5413-83a6-850762a2b1d4','Oxystominoidea','2efe7d34-56d7-5413-83a6-850762a2b1d4','Oxystominoidea','46376fe1-bc36-411b-a22c-dc8352ce0574','Animalia|Nematoda|Adenophorea|Enoplida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('4635fe95-a7a2-40b5-b8db-c8d2f9ca3d04','','','4a83c3d8-0f4c-5dea-bd33-4980dcccb3ad','Stratiomyoidea','',0,0,'4a83c3d8-0f4c-5dea-bd33-4980dcccb3ad','Stratiomyoidea','4a83c3d8-0f4c-5dea-bd33-4980dcccb3ad','Stratiomyoidea','4a83c3d8-0f4c-5dea-bd33-4980dcccb3ad','Stratiomyoidea','4635fe95-a7a2-40b5-b8db-c8d2f9ca3d04','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('46325fa7-b25f-44e2-b7da-e145cb2d403e','','','636f94a4-2a99-5338-9750-70b067c77e1c','Malvastrum','',0,0,'636f94a4-2a99-5338-9750-70b067c77e1c','Malvastrum','636f94a4-2a99-5338-9750-70b067c77e1c','Malvastrum','636f94a4-2a99-5338-9750-70b067c77e1c','Malvastrum','46325fa7-b25f-44e2-b7da-e145cb2d403e','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Malvastrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('463874e6-44bf-4335-b821-2740b144d328','','','0409ff62-ca6d-54be-a24a-1b82e4f19e40','Verbena brasiliensis Vell.','Vell.',0,0,'434eef37-af8c-5a0a-97ae-7f3d11d762fd','Verbena brasiliensis','434eef37-af8c-5a0a-97ae-7f3d11d762fd','Verbena brasiliensis','c1fcc4be-74a9-5561-9f4a-e6d75e2efcb7','Verbena brasiliens','463874e6-44bf-4335-b821-2740b144d328','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Verbena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4632598f-e01b-422e-b549-fae24c56b2fa','','','a44d93ce-5268-5df4-a1aa-785ac296af23','Ulothrix limnetica Lemmermann','Lemmermann',0,0,'ad2958ef-85fe-5b92-8fb3-6ca23dd956d7','Ulothrix limnetica','ad2958ef-85fe-5b92-8fb3-6ca23dd956d7','Ulothrix limnetica','aabea8d9-5c88-5ff9-8d85-37b66d680aa3','Ulothrix limnetic','4632598f-e01b-422e-b549-fae24c56b2fa','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Ulothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46385b1c-d485-412d-83fa-3f4e950595f8','','','6fb8ef5e-dc64-5cfd-9ce1-bff8ef1712c7','Farysia butleri (Syd. & P. Syd.) Syd. & P. Syd.','(Syd. & P. Syd.) Syd. & P. Syd.',0,0,'9abc638a-a082-5992-bf2a-0b647bee2c58','Farysia butleri','9abc638a-a082-5992-bf2a-0b647bee2c58','Farysia butleri','d2dea099-7bd4-5af9-b5ba-cc7485d0dea0','Farysia butler','46385b1c-d485-412d-83fa-3f4e950595f8','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Farysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('463b8d36-7792-4d67-8db9-a25102f1afff','','','449b7da0-54c9-5a06-8b78-4f1cea5d9728','Rhopalodia O. Mueller','O. Mueller',0,0,'0fb03b52-4d56-5a35-b96d-24208dba528e','Rhopalodia','0fb03b52-4d56-5a35-b96d-24208dba528e','Rhopalodia','0fb03b52-4d56-5a35-b96d-24208dba528e','Rhopalodia','463b8d36-7792-4d67-8db9-a25102f1afff','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Rhopalodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('46395b6b-df10-4e31-befe-a5a3d73147bf','','','02ebc2d3-3edf-5cba-b17a-f8d9500744d6','Verticillium sphaerosporum Goodey','Goodey',0,0,'6f2f9ee5-cf3f-5e65-bfd2-7c49a7faac3d','Verticillium sphaerosporum','6f2f9ee5-cf3f-5e65-bfd2-7c49a7faac3d','Verticillium sphaerosporum','dc83d760-a319-5a05-90da-98961ea3f700','Verticillium sphaerospor','3af8d6a6-d18f-4d4c-ac0e-11d1a730bc93','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46422836-5e5e-4fff-adaf-3cc098bd86cf','','','9249a90f-2340-57ec-a9ce-9c6c13f4f53b','Brachyolus nodirostris Broun, 1921','Broun, 1921',1921,0,'f9dc139b-30a2-5120-9706-9894e8b054ca','Brachyolus nodirostris','f9dc139b-30a2-5120-9706-9894e8b054ca','Brachyolus nodirostris','2258c561-14fc-51cc-be4b-01b478778470','Brachyolus nodirostr','46422836-5e5e-4fff-adaf-3cc098bd86cf','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Brachyolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4642da3d-aae3-4276-8bda-9fdc78ccea6c','','','41c0d35a-a38d-572c-951e-f80b89c9dd49','Penicillium glaucoalbidum (Desm.) Houbraken & Samson','(Desm.) Houbraken & Samson',0,0,'49e2017a-fe9f-5e36-86a8-6dd425fd2e9e','Penicillium glaucoalbidum','49e2017a-fe9f-5e36-86a8-6dd425fd2e9e','Penicillium glaucoalbidum','ef65fded-f1d6-583a-a590-cd7caa4fe6ab','Penicillium glaucoalbid','4642da3d-aae3-4276-8bda-9fdc78ccea6c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46422bd0-0211-47de-8459-e1f3ebd65b0c','','','7a6885d3-a5dd-527c-a109-2cccb49d9459','Acrocephalus','',0,0,'7a6885d3-a5dd-527c-a109-2cccb49d9459','Acrocephalus','7a6885d3-a5dd-527c-a109-2cccb49d9459','Acrocephalus','7a6885d3-a5dd-527c-a109-2cccb49d9459','Acrocephalus','46422bd0-0211-47de-8459-e1f3ebd65b0c','Animalia|Chordata|Aves|Passeriformes|Acrocephalidae|Acrocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4643d0b4-5292-4d3b-90d4-d5bb14d5f5e0','','','bb687666-428c-5818-982e-fc354d95b96b','Nereiphylla species NIWA (Knox register 3917)','',0,0,'28827e97-5b32-582f-abb4-fec6ab071d69','Nereiphylla','28827e97-5b32-582f-abb4-fec6ab071d69','Nereiphylla','28827e97-5b32-582f-abb4-fec6ab071d69','Nereiphylla','4643d0b4-5292-4d3b-90d4-d5bb14d5f5e0','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Nereiphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4649deb3-157e-40c8-b01a-3bc6750461bb','','','e2c9d091-d81c-5cac-8de7-8f3e1cc5606f','Chaunacidae','',0,0,'e2c9d091-d81c-5cac-8de7-8f3e1cc5606f','Chaunacidae','e2c9d091-d81c-5cac-8de7-8f3e1cc5606f','Chaunacidae','e2c9d091-d81c-5cac-8de7-8f3e1cc5606f','Chaunacidae','4649deb3-157e-40c8-b01a-3bc6750461bb','Animalia|Chordata|Actinopterygii|Lophiiformes|Chaunacidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4645e6c9-dc81-4900-ba3a-ffad2b8172e5','','','4bb7445c-beed-57bc-9f50-61da9f0d59bc','Spiniferomonas','',0,0,'4bb7445c-beed-57bc-9f50-61da9f0d59bc','Spiniferomonas','4bb7445c-beed-57bc-9f50-61da9f0d59bc','Spiniferomonas','4bb7445c-beed-57bc-9f50-61da9f0d59bc','Spiniferomonas','4645e6c9-dc81-4900-ba3a-ffad2b8172e5','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Paraphysomonadaceae|Spiniferomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('46422844-f051-4879-bd55-ead7f4131cdd','','','149c8e02-8807-5189-a1b6-116a64fcaa2d','Chiloscyphus multipennus (Hook.f. & Taylor) J.J.Engel & R.M.Schust.','(Hook.f. & Taylor) J.J.Engel & R.M.Schust.',0,0,'ef3a47c1-b1d0-58a2-a791-9544d789307b','Chiloscyphus multipennus','ef3a47c1-b1d0-58a2-a791-9544d789307b','Chiloscyphus multipennus','75240c35-89c0-5a96-8e91-fc217f26eff0','Chiloscyphus multipenn','167c6819-7e8c-4cda-9910-4bd606e7e325','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('464e6475-8a33-45a5-843a-64ee60b7b630','','','e1262026-1b1a-53b9-9c40-33024ea042c7','Hemilexomyia species John W. Early','',0,0,'87d90afb-7d6a-5c51-803d-940bdf070232','Hemilexomyia','87d90afb-7d6a-5c51-803d-940bdf070232','Hemilexomyia','87d90afb-7d6a-5c51-803d-940bdf070232','Hemilexomyia','464e6475-8a33-45a5-843a-64ee60b7b630','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Hemilexomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4649fb79-267d-413d-86b9-953ebe51a1b8','','','31177574-b7f4-5149-8015-023dab1a7380','Nelusetta','',0,0,'31177574-b7f4-5149-8015-023dab1a7380','Nelusetta','31177574-b7f4-5149-8015-023dab1a7380','Nelusetta','31177574-b7f4-5149-8015-023dab1a7380','Nelusetta','4649fb79-267d-413d-86b9-953ebe51a1b8','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Monacanthidae|Nelusetta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('464fde73-0acb-4a71-95ed-893779382700','','','c517d6fa-b3d2-547d-947d-c4c85191f09a','Cibicides pachyderma (Rzehak, 1886)','(Rzehak, 1886)',1886,0,'0dfa7373-5eac-5585-a590-d33bbb922717','Cibicides pachyderma','0dfa7373-5eac-5585-a590-d33bbb922717','Cibicides pachyderma','56651df4-e518-5e01-8836-0f993cba8a56','Cibicides pachyderm','464fde73-0acb-4a71-95ed-893779382700','Chromista|Foraminifera|Polythalamea|Rotaliida|Cibicidae|Cibicides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('464eaefd-f596-4dc7-a066-b9bfc29ce4b6','','','672864fb-a689-5966-93c4-f4da6a12fb13','Ambuloasteroidea','',0,0,'672864fb-a689-5966-93c4-f4da6a12fb13','Ambuloasteroidea','672864fb-a689-5966-93c4-f4da6a12fb13','Ambuloasteroidea','672864fb-a689-5966-93c4-f4da6a12fb13','Ambuloasteroidea','464eaefd-f596-4dc7-a066-b9bfc29ce4b6','Animalia|Echinodermata|Asteroidea|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('46524575-84b9-4345-9400-290e936e5802','','','f31144ea-a6ff-5640-8a5a-33b7df3a1e88','Cephaloxoides','',0,0,'f31144ea-a6ff-5640-8a5a-33b7df3a1e88','Cephaloxoides','f31144ea-a6ff-5640-8a5a-33b7df3a1e88','Cephaloxoides','f31144ea-a6ff-5640-8a5a-33b7df3a1e88','Cephaloxoides','46524575-84b9-4345-9400-290e936e5802','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|Cephaloxoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4659ef38-8b19-4742-a630-aac02106cf38','','','7ee63562-a3d9-5c73-a326-b95fada96dac','Veltheimia bracteata Harv. ex Baker','Harv. ex Baker',0,0,'38fe23ef-c0c9-5052-ba99-fc52b033e77d','Veltheimia bracteata','38fe23ef-c0c9-5052-ba99-fc52b033e77d','Veltheimia bracteata','ee11e6f6-0604-5ba3-bcf7-1c41c5f68e2c','Veltheimia bracteat','4659ef38-8b19-4742-a630-aac02106cf38','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Veltheimia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('465e66b9-e805-47db-b7dc-1fcc01555a15','','','14906570-cd0e-5eed-96b1-4d716993f570','Entoloma gelatinosum E. Horak','E. Horak',0,0,'4ebfdda0-1971-5a3d-96f4-fc5352436cf7','Entoloma gelatinosum','4ebfdda0-1971-5a3d-96f4-fc5352436cf7','Entoloma gelatinosum','01b661e7-23a0-57d1-af65-b82198d7c990','Entoloma gelatinos','465e66b9-e805-47db-b7dc-1fcc01555a15','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('465fbd84-bfbe-4865-8ad8-26acff9095b5','','','33d339e7-b5c7-5947-a8e8-ad73f581c58e','Trichophyton krajdenii J. Kane, J.A. Scott & Summerb.','J. Kane, J.A. Scott & Summerb.',0,0,'99e05509-7dac-5512-8334-464a4e87e408','Trichophyton krajdenii','99e05509-7dac-5512-8334-464a4e87e408','Trichophyton krajdenii','1b6c8d63-5484-5a9b-bdcd-068fdd71c28b','Trichophyton kraiden','465fbd84-bfbe-4865-8ad8-26acff9095b5','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Trichophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('465ac218-0960-4e71-bbb6-98ad75a0d921','','','79330af1-6b73-5de7-99e9-5ab4d9a46d66','Xylodon vesiculosus Yurchenko, Nakasone & Riebesehl','Yurchenko, Nakasone & Riebesehl',0,0,'204445a4-0d2a-5db7-9099-fbfb555bf825','Xylodon vesiculosus','204445a4-0d2a-5db7-9099-fbfb555bf825','Xylodon vesiculosus','db5278b9-0dbc-5886-81bb-03af1b035938','Xylodon uesiculos','465ac218-0960-4e71-bbb6-98ad75a0d921','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Xylodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('465ac4af-5f8a-494e-ae31-9cecee5ef592','','','fb65fbbb-e234-5ebe-8a20-c7963ee4519d','Temnograptus magnificus Pritchard, 1892','Pritchard, 1892',1892,0,'db386117-e056-55ac-bb3b-16d6c4b20259','Temnograptus magnificus','db386117-e056-55ac-bb3b-16d6c4b20259','Temnograptus magnificus','6b081dc4-1125-5c68-9fe2-4f687897c1a5','Temnograptus magnific','465ac4af-5f8a-494e-ae31-9cecee5ef592','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Temnograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('466224fd-f3dd-4e48-8a0a-0c6bcd5dd634','','','6f716ced-11f9-5244-a004-6b59d99f26cc','Cephalosporium balanoides Drechsler','Drechsler',0,0,'de2999ae-14d5-5906-be3c-e80989485e5c','Cephalosporium balanoides','de2999ae-14d5-5906-be3c-e80989485e5c','Cephalosporium balanoides','b637f205-d1ae-5539-9f34-2df7ffcfa56d','Cephalosporium balanoid','650a960a-77d8-4522-bcd5-2815feb104fd','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4661dc83-a24c-44da-bc64-a318eac29b7b','','','e029ebd6-60ce-59ad-932e-bac814fc14ef','Euconnus nelsonius Franz, 1975','Franz, 1975',1975,0,'2e1e1188-5988-56f1-8d5e-24727ffe8281','Euconnus nelsonius','2e1e1188-5988-56f1-8d5e-24727ffe8281','Euconnus nelsonius','706bfe84-f763-5158-8dce-4164209ff549','Euconnus nelson','e843b9bf-25b8-4389-b9ed-492ba54b0e57','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('466b4640-31b8-4cae-8916-128bb003bf1c','','','04c52f84-ced9-54e4-a04e-41cb9cf8233b','Montia fontana var. chondrosperma Fenzl','Fenzl',0,0,'4b89ed8d-399c-5879-88df-4eb7bd4b2c5e','Montia fontana chondrosperma','30e17b16-b5a4-529d-94b1-5eeddb75bf2c','Montia fontana var. chondrosperma','430741b1-8f31-5e9e-a03f-ec2592f31712','Montia fontan chondrosperm','fd6d8e14-f0a4-4655-8c28-27ca9d7dbc3b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Montia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('466c9903-f027-4776-b59d-1c79baf64528','','','9a5dcfa6-dce7-52c2-8b48-64cba295776d','Eustigmaeus edentatus Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'5e1da5ed-8eb9-5795-9415-07f4b37e41a6','Eustigmaeus edentatus','5e1da5ed-8eb9-5795-9415-07f4b37e41a6','Eustigmaeus edentatus','92d428da-bd0d-5d65-be47-77c365f37a21','Eustigmaeus edentat','466c9903-f027-4776-b59d-1c79baf64528','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Eustigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('466ae90d-b9cf-46d1-9095-ad83448386d2','','','d345d251-9668-558d-83bc-12861f08f905','Labidocera detruncata (Dana, 1849)','(Dana, 1849)',1849,0,'57d76267-a4c1-52a4-876c-675849301f52','Labidocera detruncata','57d76267-a4c1-52a4-876c-675849301f52','Labidocera detruncata','37feccc8-dd50-5c2a-8cbc-bc33684a7a5d','Labidocera detruncat','466ae90d-b9cf-46d1-9095-ad83448386d2','Animalia|Arthropoda|Maxilopoda|Calanoida|Pontellidae|Labidocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('466bd819-d0ac-42c9-af4d-6482ff8c46d0','','','32481662-abb8-5697-917b-2c4965de284a','Ledermuelleria brevisetosa Wood, 1966','Wood, 1966',1966,0,'93b06f09-63b3-52aa-8a84-80aaa6032727','Ledermuelleria brevisetosa','93b06f09-63b3-52aa-8a84-80aaa6032727','Ledermuelleria brevisetosa','d42b22d9-e80c-500d-a275-7dc34eaf4871','Ledermuelleria breuisetos','466bd819-d0ac-42c9-af4d-6482ff8c46d0','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Ledermuelleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('466a528b-30d5-4526-9d21-d048b31137f6','','','2a1d34a2-e783-56b4-b032-ab5d2e2f390a','Burkholderia glathei (Zolg and Ottow 1975) Vandamme et al., 1997','(Zolg and Ottow 1975) Vandamme et al., 1997',1975,0,'17562fcf-82eb-50df-b741-fbb99578551a','Burkholderia glathei','17562fcf-82eb-50df-b741-fbb99578551a','Burkholderia glathei','00e37550-c476-5c06-b0f0-e6737bf6df8e','Burkholderia glathe','474b523b-bf3a-40e6-84e0-661b12fbc5ac','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Burkholderia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('466d6477-4bfd-4351-858c-eb70990a63d1','','','bfd0f9fc-16ab-5b7a-ac99-9e7a185aa5ac','Riccardia filicina (Colenso) E.A.Hodgs.','(Colenso) E.A.Hodgs.',0,0,'9dcf8f9b-e703-516b-ba0d-bfc2d1a8d984','Riccardia filicina','9dcf8f9b-e703-516b-ba0d-bfc2d1a8d984','Riccardia filicina','0f063e16-e428-5a69-8f04-7c1baafe426f','Riccardia filicin','466d6477-4bfd-4351-858c-eb70990a63d1','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('467545be-f3f4-40a9-a6cd-20c48ff17442','','','3ec94930-3296-5cab-a83b-24901dffc503','Hymenoscyphus menthae (W. Phillips) Baral','(W. Phillips) Baral',0,0,'0b17ed27-a16e-5ba9-b891-001e2f73c462','Hymenoscyphus menthae','0b17ed27-a16e-5ba9-b891-001e2f73c462','Hymenoscyphus menthae','c3ad3cab-70ac-505a-8a58-6a466186a353','Hymenoscyphus menth','467545be-f3f4-40a9-a6cd-20c48ff17442','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4670cf4f-0df2-4a08-aa61-a5255e0c40a8','','','5693a5f6-4138-5913-a179-ba9cbdab6f04','Parepierus rusticus (Broun, 1886)','(Broun, 1886)',1886,0,'8e77be91-3224-5f01-90bd-3ec5aeba3de3','Parepierus rusticus','8e77be91-3224-5f01-90bd-3ec5aeba3de3','Parepierus rusticus','5d91416a-f075-5cd3-a2d6-8f46153dd8ab','Parepierus rustic','4670cf4f-0df2-4a08-aa61-a5255e0c40a8','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Parepierus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('467508c5-4c7a-4218-9d0e-9fddcde1e9cb','','','5362f4ae-d04b-5135-b9aa-be01d6af4f84','Calothrix calida P.G. Richt. in Kunze','P.G. Richt. in Kunze',0,0,'1b9aa31a-7c8a-523e-ad7f-2c8f7c5423b3','Calothrix calida','1b9aa31a-7c8a-523e-ad7f-2c8f7c5423b3','Calothrix calida','caf11de7-175d-5751-82ff-d859a4b5b530','Calothrix calid','467508c5-4c7a-4218-9d0e-9fddcde1e9cb','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Rivulariaceae|Calothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4678cc00-4b96-4b65-92db-03c2853183d9','','','24be7c27-b327-5b12-be28-26f68b00908e','Sebdeniaceae','',0,0,'24be7c27-b327-5b12-be28-26f68b00908e','Sebdeniaceae','24be7c27-b327-5b12-be28-26f68b00908e','Sebdeniaceae','24be7c27-b327-5b12-be28-26f68b00908e','Sebdeniaceae','4678cc00-4b96-4b65-92db-03c2853183d9','Plantae|Rhodophyta|Florideophyceae|Sebdeniales|Sebdeniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('467d28b8-d16d-404f-8226-2cb16d13dddd','','','c617a1d0-56f3-5728-acdd-d4e4c1446087','Cladosporium bantianum (Sacc.) Borelli','(Sacc.) Borelli',0,0,'785421cd-bcf9-55f8-836e-a475fcf428bc','Cladosporium bantianum','785421cd-bcf9-55f8-836e-a475fcf428bc','Cladosporium bantianum','021efcfc-1d5f-512c-9c2a-95378cbf0e18','Cladosporium bantian','7cba343d-1045-43e2-868f-359022178ee9','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('467701cf-cc70-4236-aa45-6804fd743bc8','','','3cbe0489-0e0a-5911-91a5-4e6a48e83b6f','Mycetinis curraniae (G. Stev.) J.A. Cooper & P. Leonard','(G. Stev.) J.A. Cooper & P. Leonard',0,0,'1110cffc-860b-524c-b67a-7549bf848752','Mycetinis curraniae','1110cffc-860b-524c-b67a-7549bf848752','Mycetinis curraniae','2511f059-4ee6-5717-99a3-9e72411e80ce','Mycetinis currani','467701cf-cc70-4236-aa45-6804fd743bc8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Mycetinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('467b60b1-a8d1-459e-8d25-f88088d0ff35','','','15522226-7f8c-5061-86ac-89cf4b36dcca','Xanthoriicola D.Hawksw.','D.Hawksw.',0,0,'5b33683b-391d-5a4e-ac3a-31ff89dbe696','Xanthoriicola','5b33683b-391d-5a4e-ac3a-31ff89dbe696','Xanthoriicola','5b33683b-391d-5a4e-ac3a-31ff89dbe696','Xanthoriicola','467b60b1-a8d1-459e-8d25-f88088d0ff35','Fungi||hyphomycetous anamorph|||Xanthoriicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('467ff82e-0010-4b11-ac30-6f27757e1b0d','','','c0ef899b-e1c6-59ed-b08c-5faa6159838c','Enterographa pallidella (Nyl.) Redinger','(Nyl.) Redinger',0,0,'2c8f10b2-3289-5856-b94c-ed50a29da3e1','Enterographa pallidella','2c8f10b2-3289-5856-b94c-ed50a29da3e1','Enterographa pallidella','334be8da-2ac0-5f9b-85dc-81a3edd976bd','Enterographa pallidell','467ff82e-0010-4b11-ac30-6f27757e1b0d','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Enterographa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46840ac9-0be3-4429-8908-c7f042e870b6','','','2582d8c5-930d-5c9c-a55a-037bc7e02478','Zeacalles','',0,0,'2582d8c5-930d-5c9c-a55a-037bc7e02478','Zeacalles','2582d8c5-930d-5c9c-a55a-037bc7e02478','Zeacalles','2582d8c5-930d-5c9c-a55a-037bc7e02478','Zeacalles','46840ac9-0be3-4429-8908-c7f042e870b6','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zeacalles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('46812c05-f8ab-459b-b3e1-aecc9f302e65','','','9c14d637-d009-583e-8fa0-6423037839ee','Loxosoma','',0,0,'9c14d637-d009-583e-8fa0-6423037839ee','Loxosoma','9c14d637-d009-583e-8fa0-6423037839ee','Loxosoma','9c14d637-d009-583e-8fa0-6423037839ee','Loxosoma','46812c05-f8ab-459b-b3e1-aecc9f302e65','Animalia|Kamptozoa||Solitaria|Loxosomatidae|Loxosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4682484b-ff74-425b-97b5-4bfe182eb247','','','ca86990a-4eca-5e37-9eca-4717dc39bf1c','Dirina neozelandica (Redinger) Sparrius','(Redinger) Sparrius',0,0,'d70dd8fb-a6a4-540a-80ef-dc6fffb3ff9d','Dirina neozelandica','d70dd8fb-a6a4-540a-80ef-dc6fffb3ff9d','Dirina neozelandica','157c1dd6-84f2-5585-b3c1-136fb74963cf','Dirina neozelandic','4682484b-ff74-425b-97b5-4bfe182eb247','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Dirina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('46819089-0a39-4737-8c45-afed56dcc366','','','8436f2dd-d8dc-5512-95c3-ccf0bb78d439','Paravoca otagoensis Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'c5c233de-b102-5ca7-b24d-08317a7b259f','Paravoca otagoensis','c5c233de-b102-5ca7-b24d-08317a7b259f','Paravoca otagoensis','f7070a62-24b8-59d6-82f7-511763739788','Paravoca otagoens','46819089-0a39-4737-8c45-afed56dcc366','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Paravoca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4685dcf3-c091-4a0f-afe1-0a5642a2cb9f','','','8869c6d1-2872-5473-9a94-08cd150d2707','Baculipalpus prolatus Hudson, 1975','Hudson, 1975',1975,0,'a966c52e-ba45-5c0a-9712-09295d943ec5','Baculipalpus prolatus','a966c52e-ba45-5c0a-9712-09295d943ec5','Baculipalpus prolatus','925f3c9f-b893-5467-944b-288cac09bfcd','Baculipalpus prolat','4685dcf3-c091-4a0f-afe1-0a5642a2cb9f','Animalia|Arthropoda|Insecta|Coleoptera|Oedemeridae|Baculipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4684ca14-55f1-4a92-8ea8-28bf03466e92','','','6261b21f-73e2-5515-8532-e3b56f2d813b','Laestadia acetabulum (Berk.) Sacc.','(Berk.) Sacc.',0,0,'32360cda-9add-5fbe-bdc1-a98022aef5d7','Laestadia acetabulum','32360cda-9add-5fbe-bdc1-a98022aef5d7','Laestadia acetabulum','b04f4085-0fe7-5229-9a36-4f1c2a67cd01','Laestadia acetabul','036e23e7-e565-4cf2-a383-eea48877b589','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Laestadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('468c47f6-2410-4910-80ef-87e13e3552ed','','','9030b753-d0c9-5071-ad2e-a402ba29c85a','Xenopneusta','',0,0,'9030b753-d0c9-5071-ad2e-a402ba29c85a','Xenopneusta','9030b753-d0c9-5071-ad2e-a402ba29c85a','Xenopneusta','9030b753-d0c9-5071-ad2e-a402ba29c85a','Xenopneusta','468c47f6-2410-4910-80ef-87e13e3552ed','Animalia|Echiura||Xenopneusta||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('4687b71f-16f9-407f-aa66-8210c2ffdbe2','','','075c4c5f-118d-56fb-b181-a607fc6634e0','Schistidium apocarpum (Hedw.) Bruch & Schimp.','(Hedw.) Bruch & Schimp.',0,0,'832de8a0-a21e-5360-9ea2-972c0d01f808','Schistidium apocarpum','832de8a0-a21e-5360-9ea2-972c0d01f808','Schistidium apocarpum','e1b4dc61-5262-5e62-9056-b2f13a98a896','Schistidium apocarp','4687b71f-16f9-407f-aa66-8210c2ffdbe2','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Schistidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('468a9e90-c16a-4ab7-9367-f41cbe9f4e47','','','6ac6d5bb-bf14-503c-afc1-3b7e25dd3744','Cecidomyia melana Marshall, 1896','Marshall, 1896',1896,0,'4de1f0d9-fa39-532a-be16-eab5c4f534b8','Cecidomyia melana','4de1f0d9-fa39-532a-be16-eab5c4f534b8','Cecidomyia melana','f6663437-68bd-5b53-8bdf-e1f3effb0120','Cecidomyia melan','468a9e90-c16a-4ab7-9367-f41cbe9f4e47','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|''Cecidomyia''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47b20d60-7e7e-4c3b-9179-231c31bc66ba','','','ad6cec65-6d7c-508b-9484-7bd5c1b17ce9','Colinus virginianus taylori Lincoln','Lincoln',0,0,'5e6de9cd-007f-567f-b51b-cfae54f34e7d','Colinus virginianus taylori','5e6de9cd-007f-567f-b51b-cfae54f34e7d','Colinus virginianus taylori','c01c0982-6648-536f-9628-2f997a3034b1','Colinus uirginian taylor','47b20d60-7e7e-4c3b-9179-231c31bc66ba','Animalia|Chordata|Aves|Galliformes|Phasianidae|Colinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('468f85eb-2718-4119-9ae1-7a389602ab06','','','386c3fe8-3e6a-57ea-9697-da046991d917','Thuidium meyenianum (Hampe) Dozy & Molk.','(Hampe) Dozy & Molk.',0,0,'ab369db3-189b-5cb5-96dd-d8d69a77d4d1','Thuidium meyenianum','ab369db3-189b-5cb5-96dd-d8d69a77d4d1','Thuidium meyenianum','3a53d7dc-e657-5fcc-814a-c57c4399b5f7','Thuidium meyenian','468f85eb-2718-4119-9ae1-7a389602ab06','Plantae||Bryopsida|Hypnales|Thuidiaceae|Thuidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('469130b2-1621-4016-b2af-f5c0355f6698','','','5fbe5112-60bd-5ce7-ba23-2b29e42ab0b3','Soil-borne wheat mosaic virus','',0,0,'','','','','','','469130b2-1621-4016-b2af-f5c0355f6698','Virus|||Martellivirales|Virgaviridae|Furovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('4691882e-e6b1-4b24-aa24-e50d10234f99','','','db1162a5-26d2-5027-949f-fb8d7253a8de','Puccinia cnici-oleracei Pers. ex Desm.','Pers. ex Desm.',0,0,'ecc2a44b-eecb-5abe-8619-3e5de3f23030','Puccinia cnici-oleracei','ecc2a44b-eecb-5abe-8619-3e5de3f23030','Puccinia cnici-oleracei','3dd8f64d-4bbf-59cd-b290-815de9ca778c','Puccinia cnici-olerace','4691882e-e6b1-4b24-aa24-e50d10234f99','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('47b59000-34f3-49e9-aa1b-5b133236e375','','','b4d7ac8b-e11d-5601-b204-8fea4ae5ba56','Phyllogonium elegans Hook.f. & Wilson','Hook.f. & Wilson',0,0,'85808d65-85f2-582c-a4e1-84d372623097','Phyllogonium elegans','85808d65-85f2-582c-a4e1-84d372623097','Phyllogonium elegans','85808d65-85f2-582c-a4e1-84d372623097','Phyllogonium elegans','738edddd-f91b-464c-abd4-8e52ba75a40d','Plantae||Bryopsida|Hypnales|Phyllogoniaceae|Phyllogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47bad2be-da91-4623-90f7-692329e852f6','','','cc3af150-6d08-5d0f-a512-ee4cd06c83ef','Stosicia subg. Isseliella','',0,0,'16f20c32-82aa-577c-b2d3-79c15af1dbc9','Isseliella','62db4a95-492f-56be-9299-b0cf4b19d07e','Stosicia subgen. Isseliella','16f20c32-82aa-577c-b2d3-79c15af1dbc9','Isseliella','47bad2be-da91-4623-90f7-692329e852f6','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Stosicia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('47b9069f-8dbc-4275-a457-c4cb1db51b00','','','8d24ab39-0d76-5f19-9232-70fc534b6ce0','Hippothoa peristomata Gordon, 1984','Gordon, 1984',1984,0,'25253953-fbf9-5f62-a7c7-4a932d7c4253','Hippothoa peristomata','25253953-fbf9-5f62-a7c7-4a932d7c4253','Hippothoa peristomata','c631af18-81e6-50b5-9acd-97f6871753d0','Hippothoa peristomat','47b9069f-8dbc-4275-a457-c4cb1db51b00','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Hippothoidae|Hippothoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47b6bc79-56a6-4b75-a365-f8757aec61e5','','','1f260ee5-1e99-5f2e-9201-1d4cbeb77b5d','Podosphaera euphorbiae-hirtae (U. Braun & Somani) U. Braun & S. Takam.','(U. Braun & Somani) U. Braun & S. Takam.',0,0,'48656042-f2bc-573b-b94a-a497928c3e0d','Podosphaera euphorbiae-hirtae','48656042-f2bc-573b-b94a-a497928c3e0d','Podosphaera euphorbiae-hirtae','4ff7119d-3aeb-5906-b6c1-165a99a1b041','Podosphaera euphorbiae-hirt','47b6bc79-56a6-4b75-a365-f8757aec61e5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Podosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47be0092-ef10-4219-9941-821388845697','','','05a29427-4205-5aed-8643-2baefd2e0555','Erysiphe helichrysi U. Braun','U. Braun',0,0,'b6c682f7-7771-512c-96a7-5325d1411110','Erysiphe helichrysi','b6c682f7-7771-512c-96a7-5325d1411110','Erysiphe helichrysi','db2f311f-234e-5022-bb9f-4fad061c0baf','Erysiphe helichrys','a50b7678-5f05-4ba5-92c2-d506455e29b5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47bff26f-00b7-4fa2-8749-bbffe2f8fcc7','','','75edee62-f400-51f8-aa0a-4bbf9f26c12a','Benhamyia straznitzkii (Nowicki, 1875)','(Nowicki, 1875)',1875,0,'0c438da1-5704-5fa5-9487-4ff4a9e1cdd4','Benhamyia straznitzkii','0c438da1-5704-5fa5-9487-4ff4a9e1cdd4','Benhamyia straznitzkii','eedc4b94-5a30-5b4f-abea-62bd374c4b04','Benhamyia straznitzk','47bff26f-00b7-4fa2-8749-bbffe2f8fcc7','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Benhamyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47bc96e5-802e-4ad6-809d-d1e082677ca1','','','2b56729d-dc9c-50ef-b78b-e592cae94287','Irenimus curvus Barratt and Kuschel, 1996','Barratt and Kuschel, 1996',1996,0,'37480f6c-63f2-5ae4-a6b5-afa9f013e97c','Irenimus curvus','37480f6c-63f2-5ae4-a6b5-afa9f013e97c','Irenimus curvus','6e05ba93-b67b-52cb-a18d-69b738be70ee','Irenimus curu','47bc96e5-802e-4ad6-809d-d1e082677ca1','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Irenimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47c87744-595a-456b-896c-6539d7b194e3','','','d6a3e6cf-bef3-5769-a274-5bd8b12a762c','Prorocentrum triestinum schiller','',0,0,'d6a3e6cf-bef3-5769-a274-5bd8b12a762c','Prorocentrum triestinum schiller','d6a3e6cf-bef3-5769-a274-5bd8b12a762c','Prorocentrum triestinum schiller','4383cb87-0356-5b96-9ace-d56cf7f1302a','Prorocentrum triestin schiller','47c87744-595a-456b-896c-6539d7b194e3','Chromista|Myzozoa|Peridinea|Prorocentrida|Prorocentridae|Prorocentrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47c4317c-f92f-4947-be23-6a4e6323d57a','','','68dd2f33-f531-5b14-8e3b-8b50628cd52b','Euastrum sinuosum (Lenorm.) W. Archer','(Lenorm.) W. Archer',0,0,'be7141da-20eb-530d-8ebf-dac8769f3d0f','Euastrum sinuosum','be7141da-20eb-530d-8ebf-dac8769f3d0f','Euastrum sinuosum','713f6a19-0322-53b7-aefc-41853d21038a','Euastrum sinuos','47c4317c-f92f-4947-be23-6a4e6323d57a','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47c4e008-de5d-41b4-ae64-8d1a1c06c2c9','','','4e622d4d-a14c-5bef-b0ba-b8666dec1586','Danthonia semiannularis var. alpina Buchanan','Buchanan',0,0,'24493cb7-ecde-5768-bbbc-1056ac89fd2e','Danthonia semiannularis alpina','ba3a5983-8bd2-5862-b4c2-32d3435e98d2','Danthonia semiannularis var. alpina','798ce26d-0dcc-561c-99a4-6c11b61c163d','Danthonia semiannular alpin','ff5c749c-5a42-446d-a19e-05f84986da79','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('47cacd9e-6208-4ec3-9e54-88fbc4c6025d','','','c31ad5b3-6a2b-5dad-987e-fe7d06f6d651','Sticta sulphurea Schaer.','Schaer.',0,0,'54f25eee-7df6-5682-8787-642b31a325de','Sticta sulphurea','54f25eee-7df6-5682-8787-642b31a325de','Sticta sulphurea','645aaf1d-0a93-51ef-8c1f-42ed67b6d907','Sticta sulphure','cbf436c3-d021-4a4b-9d12-99d8d58630ff','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47c5ebd1-15e2-4319-8565-c399eb6d45b7','','','8665cea3-ec4f-59eb-8144-17cb316628ab','Cerabilia oblonga (Broun, 1910)','(Broun, 1910)',1910,0,'3c343961-f909-59b6-82cf-0a201c392122','Cerabilia oblonga','3c343961-f909-59b6-82cf-0a201c392122','Cerabilia oblonga','564344a8-fe16-502a-9c59-030c6f0f7839','Cerabilia oblong','47c5ebd1-15e2-4319-8565-c399eb6d45b7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cerabilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47c3f4cb-e07d-4ccd-bcaf-cb7959578b4c','','','2bafb91b-985d-527d-ae5a-c388f70466bc','Scytonema myochrous (Dillwyn) C. Agardh','(Dillwyn) C. Agardh',0,0,'220cc433-56f4-5825-90af-bea8852d3dcc','Scytonema myochrous','220cc433-56f4-5825-90af-bea8852d3dcc','Scytonema myochrous','d9276ff7-1c31-55a1-bcdf-376a869b8da0','Scytonema myochro','47c3f4cb-e07d-4ccd-bcaf-cb7959578b4c','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Scytonemataceae|Scytonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47d18938-6a49-4b5e-8035-a0bd36c5264e','','','176bff0c-1a12-5b0d-97d8-c867d22c7582','Lagena lyellii (Seguenza, 1862)','(Seguenza, 1862)',1862,0,'262e6ced-ccd7-5222-ab6f-03a84bdba300','Lagena lyellii','262e6ced-ccd7-5222-ab6f-03a84bdba300','Lagena lyellii','5568a7b9-a082-5b48-90b6-46ab16a7db4c','Lagena lyell','47d18938-6a49-4b5e-8035-a0bd36c5264e','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47d52fda-429d-48a4-bbbe-ec6943deeaea','','','b8e000c4-7888-5e2a-a47f-a3a18e2186f5','Salvia officinalis L.','L.',0,0,'11db9ca2-30d3-560c-bca6-bab1210965cf','Salvia officinalis','11db9ca2-30d3-560c-bca6-bab1210965cf','Salvia officinalis','7cffbd61-e672-542b-8762-d7a3900ba98a','Salvia officinal','47d52fda-429d-48a4-bbbe-ec6943deeaea','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47dafb42-a851-424f-bf5b-4ba77ad8033b','','','cb93d9b1-fdbb-504f-99a4-0b72937dbb8c','Lastrea pseudomas Woll.','Woll.',0,0,'58dafe0a-2ab3-5fc9-acbf-014d73ec86bc','Lastrea pseudomas','58dafe0a-2ab3-5fc9-acbf-014d73ec86bc','Lastrea pseudomas','533a6957-1eb1-5b99-b579-6148938f50fd','Lastrea pseudom','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Lastrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47d7c087-bfab-43bd-a67b-61a7aba11f3e','','','9fa64f90-e850-5ce6-8b7b-906c1bcd7986','Spyridia dasyoides Sond.','Sond.',0,0,'657cf81d-25ce-59e3-838f-e618c8108412','Spyridia dasyoides','657cf81d-25ce-59e3-838f-e618c8108412','Spyridia dasyoides','744ff935-d135-564e-90ad-4a8569c77200','Spyridia dasyoid','47d7c087-bfab-43bd-a67b-61a7aba11f3e','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Spyridiaceae|Spyridia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47d781b1-fb23-4158-8ad8-dbfa5ebc3ab9','','','de17ce42-94cc-5e0e-8752-5281cec12050','Radulum investiens Schwein.','Schwein.',0,0,'319790f6-9095-5264-9b2d-68cb13b5aba4','Radulum investiens','319790f6-9095-5264-9b2d-68cb13b5aba4','Radulum investiens','fd9e5b61-c4bc-5ae2-a7ef-eaf1d1478a8a','Radulum inuestiens','170943ab-1881-400f-91c4-d937559db419','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Radulum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47da836c-0898-4690-9ba2-b2a7e618a139','','','3a6019c1-756f-5682-9afc-9e7b218e094d','Pyura spinosissina Michaelsen, 1922','Michaelsen, 1922',1922,0,'4fdc91fe-a65a-5350-8ac4-c29c4487312e','Pyura spinosissina','4fdc91fe-a65a-5350-8ac4-c29c4487312e','Pyura spinosissina','c1ae833f-0d9c-52bf-a720-73be97e3184f','Pyura spinosissin','47da836c-0898-4690-9ba2-b2a7e618a139','Animalia|Tunicata|Ascidiacea|Pleurogona|Pyuridae|Pyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47dbf4dc-2038-445f-8928-1207c970a632','','','0aa7d540-fef4-5770-93c7-4b35ede65a8e','Schoenoplectus setaceus (L.) Palla','(L.) Palla',0,0,'3e5b303b-7d55-5270-b865-ebbdd1c2a26c','Schoenoplectus setaceus','3e5b303b-7d55-5270-b865-ebbdd1c2a26c','Schoenoplectus setaceus','29ed1265-9f7e-576b-b497-4022718226f4','Schoenoplectus setace','218bf990-7684-45d3-8596-567a6b8a5165','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenoplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47e23e1a-faaf-4158-a65c-146bd7bba721','','','d17cc4b9-150b-5790-b7d4-afc641f0b0b0','Microcera coccophila Desm.','Desm.',0,0,'f1e5ee32-a323-5429-a9bb-82f59eccb5cb','Microcera coccophila','f1e5ee32-a323-5429-a9bb-82f59eccb5cb','Microcera coccophila','b111aa04-f584-57e1-aacc-1a92e853a721','Microcera coccophil','47e23e1a-faaf-4158-a65c-146bd7bba721','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Microcera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47e20684-44d5-4a16-b2db-9474e51e792a','','','50e90cb8-d0c1-59d5-bc67-c4cbc9d05701','Bagnisiopsis Theiss. & Syd.','Theiss. & Syd.',0,0,'cec532cf-6f8d-5cd9-b325-7a4842de7888','Bagnisiopsis','cec532cf-6f8d-5cd9-b325-7a4842de7888','Bagnisiopsis','cec532cf-6f8d-5cd9-b325-7a4842de7888','Bagnisiopsis','1c7a47ec-e9a3-453b-8574-23074f099e6c','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Bagnisiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('47e06253-91d6-40d6-99ef-f6d9b0595a3f','','','3800a38b-19d0-59d4-a29a-1535218215c5','Pseudolycoriella mahanga Köhler, 2019','Köhler, 2019',2019,0,'e3154c95-490d-59bd-afae-1cd5f9c72ace','Pseudolycoriella mahanga','e3154c95-490d-59bd-afae-1cd5f9c72ace','Pseudolycoriella mahanga','630ae104-fdea-53b4-8ae2-125936b7ac46','Pseudolycoriella mahang','47e06253-91d6-40d6-99ef-f6d9b0595a3f','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47e28fc9-0139-4c9a-883c-551c535a0385','','','b27bf8cd-80e4-58e4-8b3d-c0b642028ac9','Caesioperca lepidoptera (Forster, 1801)','(Forster, 1801)',1801,0,'43fc4bcc-a01b-5e2b-adf1-c684717cff4c','Caesioperca lepidoptera','43fc4bcc-a01b-5e2b-adf1-c684717cff4c','Caesioperca lepidoptera','4c86ab90-d62f-5e9d-90f7-02bfb071da9b','Caesioperca lepidopter','47e28fc9-0139-4c9a-883c-551c535a0385','Animalia|Chordata|Actinopterygii|Perciformes|Serranidae|Caesioperca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47ebc091-c4f5-4140-93c4-8adb5852ce00','','','e19fe326-86dc-546c-b3fe-24924b32794f','Annulohypoxylon leptascum (Speg.) Y.M. Ju, J.D. Rogers & H.M. Hsieh','(Speg.) Y.M. Ju, J.D. Rogers & H.M. Hsieh',0,0,'283c516e-5f2b-5a45-87d3-a08a1208b623','Annulohypoxylon leptascum','283c516e-5f2b-5a45-87d3-a08a1208b623','Annulohypoxylon leptascum','5cfc4754-d73e-55b0-95ee-f33cbbdc7f47','Annulohypoxylon leptasc','47ebc091-c4f5-4140-93c4-8adb5852ce00','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Annulohypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47f21412-3015-427f-a826-85734deee8c6','','','d40cb2c7-f8b7-5e0c-8245-09149d792c11','Botaurus poiciloptilus (Wagler)','(Wagler)',0,0,'bf2c07a5-e75f-555b-9972-3845bdadcc50','Botaurus poiciloptilus','bf2c07a5-e75f-555b-9972-3845bdadcc50','Botaurus poiciloptilus','854df8f6-638b-5d26-b97e-3c72768fe118','Botaurus poiciloptil','47f21412-3015-427f-a826-85734deee8c6','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Botaurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('47f9d586-0ab3-49bc-8af2-08868773882e','','','ad66cf66-c9f4-56d2-8ec4-f170f9a0441a','Callitriche verna','',0,0,'ad66cf66-c9f4-56d2-8ec4-f170f9a0441a','Callitriche verna','ad66cf66-c9f4-56d2-8ec4-f170f9a0441a','Callitriche verna','07ae347d-4336-513a-be43-5a2e96f00b81','Callitriche uern','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Callitriche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47f3b670-ff5e-41c5-91e8-492647bb15fa','','','036720ac-df6c-5c45-bb6a-28082842a5fc','Monopsis debilis (L.f. ) C.Presl','(L.f. ) C.Presl',0,0,'70638dbe-2ba6-5e8d-bb02-8b11f28be25f','Monopsis debilis','70638dbe-2ba6-5e8d-bb02-8b11f28be25f','Monopsis debilis','a7cb9ce6-b4d0-5c69-a26b-7bc219401694','Monopsis debil','47f3b670-ff5e-41c5-91e8-492647bb15fa','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Monopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47f8ef6c-91f2-4fe5-a16b-3fdc1551ea11','','','632cd887-0c07-5b69-ab29-28f81511c577','Leucosceptrum Sm.','Sm.',0,0,'d308f975-d052-592a-bc9e-2f82691a6d8d','Leucosceptrum','d308f975-d052-592a-bc9e-2f82691a6d8d','Leucosceptrum','d308f975-d052-592a-bc9e-2f82691a6d8d','Leucosceptrum','47f8ef6c-91f2-4fe5-a16b-3fdc1551ea11','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Leucosceptrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('47f3fbee-e7f4-4e77-9773-53d6e5e43914','','','f6aacfd1-6c4f-539c-b36c-f6c224dbfe5d','Dermocybe kula Grgur.','Grgur.',0,0,'4a7b108b-1edd-5450-9bbc-5bb86387a91b','Dermocybe kula','4a7b108b-1edd-5450-9bbc-5bb86387a91b','Dermocybe kula','4b4c8690-8c14-53e9-ac5e-6f3a68d2cc64','Dermocybe kul','052b1157-07eb-4b64-aba8-82b43f558f38','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47f59aad-febe-4d7e-941b-d8e60aba1eac','','','84eecd8e-299b-578a-91ee-27cf8a851236','Myosotis pansa (L.B.Moore) Meudt, Prebble, R.J.Stanley & Thorsen subsp. pansa','',0,0,'11b1d6f1-1a4e-5c4a-a3be-d30d72b403de','Myosotis pansa pansa','63b2a35b-7e11-5661-81b9-f74afe3c732d','Myosotis pansa subsp. pansa','4af6cfbc-5762-5266-83f4-1b2af3068347','Myosotis pans pans','47f59aad-febe-4d7e-941b-d8e60aba1eac','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('47fd5eee-00c5-45a4-9e76-9c8081ef6960','','','98e7cf42-78bb-5e24-a5ed-133f21c3f30f','Xenothallus R.M.Schust.','R.M.Schust.',0,0,'d70882dd-fc66-5b89-9a17-69bf49d30166','Xenothallus','d70882dd-fc66-5b89-9a17-69bf49d30166','Xenothallus','d70882dd-fc66-5b89-9a17-69bf49d30166','Xenothallus','47fd5eee-00c5-45a4-9e76-9c8081ef6960','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Pallaviciniaceae|Xenothallus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('47faf46f-f6e5-4684-95fd-d06dced37da8','','','499e4d2b-2cd4-5d8d-8674-a08c47990ab8','Pleurophyllum Hook.f.','Hook.f.',0,0,'6637be35-5e0f-5bee-98b8-60be2dcb3797','Pleurophyllum','6637be35-5e0f-5bee-98b8-60be2dcb3797','Pleurophyllum','6637be35-5e0f-5bee-98b8-60be2dcb3797','Pleurophyllum','47faf46f-f6e5-4684-95fd-d06dced37da8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pleurophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('47faa2e6-e7cb-4863-9761-f8c0ad96ff1b','','','ca0ef936-f6a1-512c-942d-c72be8990bae','Rhynchelytrum repens (Willd.) C.E.Hubb.','(Willd.) C.E.Hubb.',0,0,'a9c98748-5abc-5ec1-b176-ccad2a62b011','Rhynchelytrum repens','a9c98748-5abc-5ec1-b176-ccad2a62b011','Rhynchelytrum repens','a9c98748-5abc-5ec1-b176-ccad2a62b011','Rhynchelytrum repens','42eab6ec-5c3d-4b09-a00e-c6112458d61f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rhynchelytrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4568fac9-b736-4c51-8997-8945ea86994e','','','a6c46b53-62c5-5127-a18c-3f4fcd6a90a1','Paecilomyces species','',0,0,'ac50f5e0-b3b6-5dc5-bf5c-b228cf59ef52','Paecilomyces','ac50f5e0-b3b6-5dc5-bf5c-b228cf59ef52','Paecilomyces','ac50f5e0-b3b6-5dc5-bf5c-b228cf59ef52','Paecilomyces','4568fac9-b736-4c51-8997-8945ea86994e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('45625dc3-6c49-4618-9c21-3e21ff13cbfd','','','fd9166b2-2169-5596-9897-127b4d37bea9','Dicranoweisia mackayi (Broth. & Dixon) Broth.','(Broth. & Dixon) Broth.',0,0,'c0b4131b-c8b1-56b6-9077-25de18f7e610','Dicranoweisia mackayi','c0b4131b-c8b1-56b6-9077-25de18f7e610','Dicranoweisia mackayi','4495a6ee-a9e7-56ea-93e1-3c9cc2d3dbc3','Dicranoweisia mackay','a9733212-b7e9-4d54-b6fc-07d581915e1d','Plantae||Bryopsida|Dicranales|Rhabdoweisiaceae|Dicranoweisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('456178d7-b82f-4415-b853-b34746e19673','','','2e5eab7d-e1af-5b29-99ba-19e254c13f0f','Ceratomyxa','',0,0,'2e5eab7d-e1af-5b29-99ba-19e254c13f0f','Ceratomyxa','2e5eab7d-e1af-5b29-99ba-19e254c13f0f','Ceratomyxa','2e5eab7d-e1af-5b29-99ba-19e254c13f0f','Ceratomyxa','456178d7-b82f-4415-b853-b34746e19673','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4572a905-71b0-45b4-8bcf-11ba1e10400d','','','9a7a3c5e-a121-5bef-adcc-5b4ad4e2b46d','Sticta colensoi C.Bab.','C.Bab.',0,0,'acc4c810-49ec-5527-95eb-4072a7eb2e31','Sticta colensoi','acc4c810-49ec-5527-95eb-4072a7eb2e31','Sticta colensoi','e595df87-a053-5811-880c-a620dfcf4126','Sticta colenso','1f112799-2fe2-4836-b6ff-10012513c75d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('456a57ef-f353-4c1f-a66d-96c5353be22a','','','201eb28c-f271-50b2-9e16-a865d91d00ac','Axonolaimoidea','',0,0,'201eb28c-f271-50b2-9e16-a865d91d00ac','Axonolaimoidea','201eb28c-f271-50b2-9e16-a865d91d00ac','Axonolaimoidea','201eb28c-f271-50b2-9e16-a865d91d00ac','Axonolaimoidea','456a57ef-f353-4c1f-a66d-96c5353be22a','Animalia|Nematoda|Adenophorea|Araeolaimida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('45641235-b7e9-4867-90bc-d623de3bfc87','','','a4e6efea-67cd-5ca5-bcd7-30a1836334fc','Hoho hirtipalma (Barnard, 1972)','(Barnard, 1972)',1972,0,'e86a3b00-b933-5430-b2bd-a7981d86f893','Hoho hirtipalma','e86a3b00-b933-5430-b2bd-a7981d86f893','Hoho hirtipalma','2fe4098d-7d36-5ae9-9279-2489a3acae3f','Hoho hirtipalm','45641235-b7e9-4867-90bc-d623de3bfc87','Animalia|Arthropoda|Malacostraca|Amphipoda|Melitidae|Hoho','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4570b8be-4242-4b20-bd4f-9e6f07b74a0f','','','0c1c79a0-19a2-522f-9765-3fe0361baa46','Caulophryne pietschi Balushkin & Fedorov, 1985','Balushkin & Fedorov, 1985',1985,0,'4e1d1519-0988-5340-8673-64aa4f0bc452','Caulophryne pietschi','4e1d1519-0988-5340-8673-64aa4f0bc452','Caulophryne pietschi','63d6e627-347f-524f-a180-f5d1611de825','Caulophryne pietsch','4570b8be-4242-4b20-bd4f-9e6f07b74a0f','Animalia|Chordata|Actinopterygii|Lophiiformes|Caulophrynidae|Caulophryne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45764f8f-d718-4afd-820f-1c6560f60a2c','','','9e7afac8-8c0f-5596-9729-fe31375fe321','Chelicerata','',0,0,'9e7afac8-8c0f-5596-9729-fe31375fe321','Chelicerata','9e7afac8-8c0f-5596-9729-fe31375fe321','Chelicerata','9e7afac8-8c0f-5596-9729-fe31375fe321','Chelicerata','45764f8f-d718-4afd-820f-1c6560f60a2c','Animalia|Arthropoda||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('457a3ab1-f846-4ac2-9ce4-3a6535138abb','','','e2701e48-3818-5d23-a181-f174d3a31ece','Buellia litoralis Zahlbr.','Zahlbr.',0,0,'88711f4b-829e-5283-af36-0d32a029bb95','Buellia litoralis','88711f4b-829e-5283-af36-0d32a029bb95','Buellia litoralis','51a27867-046d-5fea-815c-262596893e57','Buellia litoral','faa19f62-8f87-4792-9aaf-5ccc43c571cd','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4579d0f8-a7cc-4d26-984d-473a4d39e51f','','','91c3879c-498b-5998-8279-e0629e7aaf53','Hypochnicium polonense (Bres.) Å. Strid','(Bres.) Å. Strid',0,0,'818164d2-857a-5c7f-9c4d-51ed595f27c8','Hypochnicium polonense','818164d2-857a-5c7f-9c4d-51ed595f27c8','Hypochnicium polonense','3217e724-7f4d-58d9-974d-b76d893b412f','Hypochnicium polonens','c4fb4c37-5d35-438c-a659-880d72c07a65','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Hypochnicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('457fc9e8-0937-4356-a274-0179fd996781','','','bd175f3f-835c-5019-917d-b7e3d6312765','Malea','',0,0,'bd175f3f-835c-5019-917d-b7e3d6312765','Malea','bd175f3f-835c-5019-917d-b7e3d6312765','Malea','bd175f3f-835c-5019-917d-b7e3d6312765','Malea','457fc9e8-0937-4356-a274-0179fd996781','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Tonnidae|Malea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('457ee944-058b-4b53-8843-1ebc103d4ea4','','','5debfb07-8053-52d7-9562-baf6809619d5','Streptomyces argenteolus Tresner et al. 1961','Tresner et al. 1961',1961,0,'07743293-0e34-5e69-ad4d-4d10be49c102','Streptomyces argenteolus','07743293-0e34-5e69-ad4d-4d10be49c102','Streptomyces argenteolus','92234bdb-9b2d-5b43-872c-9cffda22cb18','Streptomyces argenteol','457ee944-058b-4b53-8843-1ebc103d4ea4','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('4581b93e-0328-45fd-8411-681bc780acda','','','d66bd23d-937e-530c-b34a-9530b1a3c5e7','Ptinella chathamensis Johnson, 1982','Johnson, 1982',1982,0,'c889b5b4-2548-5a54-aa07-379d0091aba4','Ptinella chathamensis','c889b5b4-2548-5a54-aa07-379d0091aba4','Ptinella chathamensis','7480210c-6ca6-579e-9c66-7d7137af7711','Ptinella chathamens','4581b93e-0328-45fd-8411-681bc780acda','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Ptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45856f11-9453-49fb-871b-3ef84cc1e1e5','','','3fec7158-90f6-5818-aca3-d114f24b7788','Spongocore cylindrica Haeckel, 1860','Haeckel, 1860',1860,0,'6454b515-2a6b-5727-a52b-a5879eb03b80','Spongocore cylindrica','6454b515-2a6b-5727-a52b-a5879eb03b80','Spongocore cylindrica','e392ec76-3789-551e-8c91-10810c18f730','Spongocore cylindric','45856f11-9453-49fb-871b-3ef84cc1e1e5','Chromista|Radiozoa|Polycystinea|Spumellaria|Sponguridae|Spongocore','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('458666eb-914b-4461-ab0f-f6377594b3b4','','','7383a0e9-50ad-56fc-a06c-0770164945e2','Acineta','',0,0,'7383a0e9-50ad-56fc-a06c-0770164945e2','Acineta','7383a0e9-50ad-56fc-a06c-0770164945e2','Acineta','7383a0e9-50ad-56fc-a06c-0770164945e2','Acineta','458666eb-914b-4461-ab0f-f6377594b3b4','Chromista|Ciliophora|Phyllopharyngea|Endogenida|Acinetidae|Acineta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('45856fb2-84c7-4341-b33f-41bf10f382fb','','','e1e1c9a3-538a-57d5-a364-279f60026fee','Tenuipalpus coprosomicus Collyer, 1973','Collyer, 1973',1973,0,'4de4bb63-e3cc-5685-8f17-f1528f428ef3','Tenuipalpus coprosomicus','4de4bb63-e3cc-5685-8f17-f1528f428ef3','Tenuipalpus coprosomicus','3df5a02e-7493-54dd-a57d-6d6db83b5e85','Tenuipalpus coprosomic','45856fb2-84c7-4341-b33f-41bf10f382fb','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Tenuipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45833ddd-a8de-4b31-afa6-e4de8f734208','','','cfe5162c-5340-5180-bc42-3a1f045c94a6','Anthina Fr.','Fr.',0,0,'02b667b9-5fe2-5f14-bd53-cd10299bd65f','Anthina','02b667b9-5fe2-5f14-bd53-cd10299bd65f','Anthina','02b667b9-5fe2-5f14-bd53-cd10299bd65f','Anthina','45833ddd-a8de-4b31-afa6-e4de8f734208','Fungi|Ascomycota||||Anthina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('45923cd8-00ba-4aa4-b055-02d862d57c0d','','','11d6f5e6-6ff0-59c3-adff-7e9d2acd2e59','Leucoloma celebesiae Broth','Broth',0,0,'b7607b01-99b2-5ac6-b6ce-64b2e73f2802','Leucoloma celebesiae','b7607b01-99b2-5ac6-b6ce-64b2e73f2802','Leucoloma celebesiae','26fdb50e-631b-5a9e-90b3-2fa1c9828108','Leucoloma celebesi','2ec336e9-b990-40d2-b53a-2130733ed401','Plantae||Bryopsida|Dicranales|Dicranaceae|Leucoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4590a0ff-8a13-465b-864a-0e77ceb1a189','','','9b7e5e28-5411-5568-9756-56e5ba4b0a0c','Caloplaca acarocarpa Zahlbr.','Zahlbr.',0,0,'26cb8aaf-3992-526e-b7d9-5ba166fdf6e7','Caloplaca acarocarpa','26cb8aaf-3992-526e-b7d9-5ba166fdf6e7','Caloplaca acarocarpa','6d8804cb-d668-5930-a249-4c28acafeb6b','Caloplaca acarocarp','a328f2a4-a29f-4bc1-bec6-2ecdd1dd0a7d','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('458dfd87-2d86-49c0-9ce1-77b35eeac905','','','384396da-8d6c-58de-8773-82ed093c87a2','Ustilago drakensbergiana Vánky','Vánky',0,0,'7cb8b97b-a039-5f16-bf74-74da47752d8b','Ustilago drakensbergiana','7cb8b97b-a039-5f16-bf74-74da47752d8b','Ustilago drakensbergiana','2fe773af-e52e-529d-aa8d-893c8865a743','Ustilago drakensbergian','458dfd87-2d86-49c0-9ce1-77b35eeac905','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('458e176d-f86c-468e-be70-9769717ea1e1','','','966d84e8-fa14-518a-9ca3-e5fdcd91bc8f','Powelliphanta gilliesi (E.A. Smith, 1880)','(E.A. Smith, 1880)',1880,0,'24cce17a-00f9-58b2-a8b1-3f849e59503e','Powelliphanta gilliesi','24cce17a-00f9-58b2-a8b1-3f849e59503e','Powelliphanta gilliesi','dd0671c0-648d-5040-8f8d-a47688f972ca','Powelliphanta gillies','458e176d-f86c-468e-be70-9769717ea1e1','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Powelliphanta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4593fe78-1e69-4c80-917b-41a7f64a445f','','','e73a4236-1b44-5963-9951-414bbef129a3','Pseudopanax lessonii (DC.) K.Koch','(DC.) K.Koch',0,0,'16feed22-1778-563b-9f3e-4450f5f1cc2d','Pseudopanax lessonii','16feed22-1778-563b-9f3e-4450f5f1cc2d','Pseudopanax lessonii','90a0266a-a4b5-5552-80d5-24bad1762527','Pseudopanax lesson','4593fe78-1e69-4c80-917b-41a7f64a445f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4594d13a-e7a9-4c58-89df-43dbe8f8ef1d','','','52195eda-0db9-500c-873b-f229f30145ed','Uttleya marwicki Powell, 1952','Powell, 1952',1952,0,'0e49b0fa-db17-59d5-8624-912cf0c4f2a2','Uttleya marwicki','0e49b0fa-db17-59d5-8624-912cf0c4f2a2','Uttleya marwicki','44e0658b-20e6-5937-8e91-c445f211d2ef','Uttleya marwick','4594d13a-e7a9-4c58-89df-43dbe8f8ef1d','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Uttleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4595baa4-1542-4eee-9aba-57d51e3db5d5','','','c0ab77c6-55fc-5f2a-a6e1-78af005c22c1','Phasianus Linnaeus','Linnaeus',0,0,'b4d92e79-c14f-596c-a260-a04f9606a634','Phasianus','b4d92e79-c14f-596c-a260-a04f9606a634','Phasianus','b4d92e79-c14f-596c-a260-a04f9606a634','Phasianus','4595baa4-1542-4eee-9aba-57d51e3db5d5','Animalia|Chordata|Aves|Galliformes|Phasianidae|Phasianus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('45964434-bff1-4ce7-a838-beba62be2eef','','','a3d84745-df65-5c3d-b850-57d5b526b175','Helcystogramma Zeller, 1877','Zeller, 1877',1877,0,'3a92c3f3-6a51-56db-9a74-2b150c65e90b','Helcystogramma','3a92c3f3-6a51-56db-9a74-2b150c65e90b','Helcystogramma','3a92c3f3-6a51-56db-9a74-2b150c65e90b','Helcystogramma','45964434-bff1-4ce7-a838-beba62be2eef','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Helcystogramma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('45a04ed4-8129-401a-97ab-3b89c730ca5b','','','9cb0c35c-47c1-54c9-82f8-913c9cd440d9','Cardamine dimidia Heenan','Heenan',0,0,'87a272dc-4eb7-5ebe-a2eb-8d506f58452d','Cardamine dimidia','87a272dc-4eb7-5ebe-a2eb-8d506f58452d','Cardamine dimidia','e54b94e6-9426-5752-bfbb-6fe5deb3cce3','Cardamine dimid','45a04ed4-8129-401a-97ab-3b89c730ca5b','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45a11fed-289a-406e-9ed4-89736abc6c54','','','a767c1a4-10ba-538c-acc3-cf2050457610','Sarcophaga bifrons Walker, 1853','Walker, 1853',1853,0,'854f5afc-f3b4-5e0f-ab8c-2e523c0bbd79','Sarcophaga bifrons','854f5afc-f3b4-5e0f-ab8c-2e523c0bbd79','Sarcophaga bifrons','854f5afc-f3b4-5e0f-ab8c-2e523c0bbd79','Sarcophaga bifrons','45a11fed-289a-406e-9ed4-89736abc6c54','Animalia|Arthropoda|Insecta|Diptera|Sarcophagidae|Sarcophaga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('459d6121-4ec0-4487-9d41-cbf5d5c8278e','','','d7cb63c0-9222-5206-8ecc-28952fb40a52','Ryegrass cryptic virus','',0,0,'','','','','','','459d6121-4ec0-4487-9d41-cbf5d5c8278e','Virus|||Durnavirales|Partitiviridae|Alphacryptovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('459f4fb1-63f7-46f7-abbe-5d89f1cd83e6','','','461e2c95-3b4f-562b-94c4-6dcffe88afdf','Parapsyllus longicornis (Enderlein, 1901)','(Enderlein, 1901)',1901,0,'24419e15-5df5-5607-8283-4cf8ece1551b','Parapsyllus longicornis','24419e15-5df5-5607-8283-4cf8ece1551b','Parapsyllus longicornis','ed826daa-bf64-5774-ad86-2a26ab9af36a','Parapsyllus longicorn','459f4fb1-63f7-46f7-abbe-5d89f1cd83e6','Animalia|Arthropoda|Insecta|Siphonaptera|Rhopalopsyllidae|Parapsyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45a18daa-40cf-4331-9b1e-c0257179994d','','','cddee912-bb00-58b4-b239-daa79005c30f','Pisolithus tinctorius (Mont.) E. Fisch.','(Mont.) E. Fisch.',0,0,'5c60217c-fb67-5269-a81d-3a3ada456769','Pisolithus tinctorius','5c60217c-fb67-5269-a81d-3a3ada456769','Pisolithus tinctorius','403f7d9c-3d5d-5e33-ba0b-3f9fc40dfd9b','Pisolithus tinctor','45a18daa-40cf-4331-9b1e-c0257179994d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Pisolithaceae|Pisolithus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45a4eea3-3d3a-45d6-b5a4-0eeaf402de2d','','','ed9cf532-8ff2-5fb3-9a51-5583f763f72d','Clubiona cambridgei L. Koch, 1873','L. Koch, 1873',1873,0,'63345bea-44de-5059-bc88-96de7c1047b0','Clubiona cambridgei','63345bea-44de-5059-bc88-96de7c1047b0','Clubiona cambridgei','26342184-984b-5a88-bf77-241081c53e8c','Clubiona cambridge','45a4eea3-3d3a-45d6-b5a4-0eeaf402de2d','Animalia|Arthropoda|Arachnida|Araneae|Clubionidae|Clubiona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45a9e380-2621-4f44-9e39-39e0812a8941','','','eeea8cc2-706a-56c0-b6a3-2c577a18990f','Senecio esperensis (Sykes) de Lange','(Sykes) de Lange',0,0,'9ad635d7-f781-5062-8a7a-e4c82508bf57','Senecio esperensis','9ad635d7-f781-5062-8a7a-e4c82508bf57','Senecio esperensis','6db7eb69-fbac-5593-9904-ca35d7d95ad4','Senecio esperens','45a9e380-2621-4f44-9e39-39e0812a8941','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45a64ea3-510e-488a-b5ed-822e02f70064','','','8e446673-1f68-5071-8b41-01c5883bddef','Steatoda lepida (O. Pickard-Cambridge, 1879)','(O. Pickard-Cambridge, 1879)',1879,0,'05338992-dfdf-5ba6-9f7a-908005f3613a','Steatoda lepida','05338992-dfdf-5ba6-9f7a-908005f3613a','Steatoda lepida','02b2fc20-fa85-5d91-be10-b48cda8f8703','Steatoda lepid','45a64ea3-510e-488a-b5ed-822e02f70064','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Steatoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('45a62535-9665-48b9-8292-a0436767ab66','','','9734d27e-3f37-535e-97a4-e1dc0992b83d','Raphignathus','',0,0,'9734d27e-3f37-535e-97a4-e1dc0992b83d','Raphignathus','9734d27e-3f37-535e-97a4-e1dc0992b83d','Raphignathus','9734d27e-3f37-535e-97a4-e1dc0992b83d','Raphignathus','45a62535-9665-48b9-8292-a0436767ab66','Animalia|Arthropoda|Arachnida|Trombidiformes|Raphignathidae|Raphignathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('45aa419b-4441-45c2-a96b-1cf5d7942b32','','','6d3ee1c5-08c1-5a87-a124-02c524e3332a','Aldrichetta','',0,0,'6d3ee1c5-08c1-5a87-a124-02c524e3332a','Aldrichetta','6d3ee1c5-08c1-5a87-a124-02c524e3332a','Aldrichetta','6d3ee1c5-08c1-5a87-a124-02c524e3332a','Aldrichetta','45aa419b-4441-45c2-a96b-1cf5d7942b32','Animalia|Chordata|Actinopterygii|Mugiliformes|Mugilidae|Aldrichetta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('45ad4093-7895-4411-af75-3bcc2490efad','','','67297aa4-cb7a-5db8-aa61-d14b683a1d65','Rhododendron zoelleri Warb.','Warb.',0,0,'9603d0df-513d-551f-8055-2ba785afaa5d','Rhododendron zoelleri','9603d0df-513d-551f-8055-2ba785afaa5d','Rhododendron zoelleri','64cdb7c4-1e63-5186-98f4-5ae522cb7cdf','Rhododendron zoeller','45ad4093-7895-4411-af75-3bcc2490efad','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3be655fe-4f74-49f8-b44c-d47b26f6cc2d','','','b0a280ad-89a9-5d52-93aa-df6e1883ec78','Nitzschia vermicularis (Kützing) Hantzsch','(Kützing) Hantzsch',0,0,'af491536-58d6-5fa5-ac9b-23b408e6bd1f','Nitzschia vermicularis','af491536-58d6-5fa5-ac9b-23b408e6bd1f','Nitzschia vermicularis','825968bd-776d-517a-86f7-463815468e7c','Nitzschia uermicular','3be655fe-4f74-49f8-b44c-d47b26f6cc2d','Chromista|Ochrophyta|Bacillariophyceae|Bacillariales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('45acfad4-42a3-4f10-97a6-b514375c1ac0','','','9632d980-8028-592e-a5b6-653e6c9dd075','Penicillium neoechinulatum (Frisvad, Filt. & Wicklow) Frisvad & Samson','(Frisvad, Filt. & Wicklow) Frisvad & Samson',0,0,'1b94dfd1-27b9-572d-9b31-02d8550473a9','Penicillium neoechinulatum','1b94dfd1-27b9-572d-9b31-02d8550473a9','Penicillium neoechinulatum','7cd79efa-6e48-5566-a6dc-a1700ec226ce','Penicillium neoechinulat','45acfad4-42a3-4f10-97a6-b514375c1ac0','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3be8feca-8490-42b6-aa8a-15ba257c90e8','','','b3e08a55-ddaa-507e-81f5-df2407d1389d','Microseris scapigera f. major Allan','Allan',0,0,'faf17f5b-4806-5994-853c-e8a218c1a66b','Microseris scapigera major','2faa3460-736e-5e89-b76b-dfa1d2843fed','Microseris scapigera f. major','db67b64f-38b2-5653-bb2a-5369bad2dd84','Microseris scapiger maior','97be1892-6406-4770-86f7-fc9176a82d7a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Microseris','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('3be9251c-3577-4e94-95b3-bdc6a5295327','','','4f1eb87b-25a5-5e0c-802d-211a02e93916','Mormotomyia Austen, 1936','Austen, 1936',1936,0,'f8bb01cb-cef6-5867-946e-bf2977b33537','Mormotomyia','f8bb01cb-cef6-5867-946e-bf2977b33537','Mormotomyia','f8bb01cb-cef6-5867-946e-bf2977b33537','Mormotomyia','3be9251c-3577-4e94-95b3-bdc6a5295327','Animalia|Arthropoda|Insecta|Diptera|Mormotomyiidae|Mormotomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3be9e857-36f2-4f64-b242-e6a2f3cfaff8','','','4faf6b7a-f8f2-56a3-80f3-ff0b076f8a16','Veronica diosmifolia A.Cunn.','A.Cunn.',0,0,'4ba08a21-dce2-5f8f-8da1-2c6d6fd009c2','Veronica diosmifolia','4ba08a21-dce2-5f8f-8da1-2c6d6fd009c2','Veronica diosmifolia','aa61bbae-b475-5eef-a78f-f53a06080fcc','Veronica diosmifol','3be9e857-36f2-4f64-b242-e6a2f3cfaff8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3befbdf6-e073-493e-bf87-5a717fde8725','','','ad438efd-5259-5357-9f31-e430204aee2a','Phragmocapnias fuliginoides (Rehm) Cif. & Bat.','(Rehm) Cif. & Bat.',0,0,'a71549da-530e-583d-a7e0-7abe89872cb0','Phragmocapnias fuliginoides','a71549da-530e-583d-a7e0-7abe89872cb0','Phragmocapnias fuliginoides','d10ba3b5-a18a-5b26-b2ee-66cf15e010e6','Phragmocapnias fuliginoid','3befbdf6-e073-493e-bf87-5a717fde8725','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Capnodiaceae|Phragmocapnias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3beb2c5b-02e9-4632-9934-6da9cb392dae','','','45c012e7-18d5-54c6-8087-7a3ae70d3511','Amanita fulva (Pers.) Fr.','(Pers.) Fr.',0,0,'81efa4b6-f315-5b74-9a0e-cf85f6dc0da6','Amanita fulva','81efa4b6-f315-5b74-9a0e-cf85f6dc0da6','Amanita fulva','cc9d4f7f-8018-5370-bd8d-f70b6c0bab0d','Amanita fulu','3beb2c5b-02e9-4632-9934-6da9cb392dae','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bef130e-e733-4f41-8a76-619057525f3d','','','2d6739c7-c512-53ea-95de-01788d66bd81','Gargaphia Stâl, 1862','Stâl, 1862',1862,0,'c4b49ef8-08d5-50f0-ba7e-8bd479b7256d','Gargaphia','c4b49ef8-08d5-50f0-ba7e-8bd479b7256d','Gargaphia','c4b49ef8-08d5-50f0-ba7e-8bd479b7256d','Gargaphia','3bef130e-e733-4f41-8a76-619057525f3d','Animalia|Arthropoda|Insecta|Hemiptera||Gargaphia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bec6491-138c-44d8-98f0-b55690f1aad3','','','f33cdd5b-10f6-5a84-94d5-f258b4b4cc91','Peristoreus gracilirostris (Broun, 1881)','(Broun, 1881)',1881,0,'24f09349-43de-5fda-904e-8dc62a7c36bf','Peristoreus gracilirostris','24f09349-43de-5fda-904e-8dc62a7c36bf','Peristoreus gracilirostris','f80e2919-a1ce-51a3-9976-0af10f945f5d','Peristoreus gracilirostr','3bec6491-138c-44d8-98f0-b55690f1aad3','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bf49304-663b-43ba-95f9-092410e99f6f','','','cbc67e3c-f25f-5561-9d09-fa22e4eb7f23','Pterostylis mutica sensu Cheeseman','',0,0,'5f4a2250-7d80-5cb2-ab61-0a5e98b7988c','Pterostylis mutica','5f4a2250-7d80-5cb2-ab61-0a5e98b7988c','Pterostylis mutica','3313567c-edd3-5171-a5fd-8bbce7c23dae','Pterostylis mutic','2c8ffa66-6472-4b53-bbf5-44fccd97fa12','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3bf0104e-6f9a-4f53-87ce-d14704553253','','','8516e77f-d603-50de-8b28-6bccd4ccc89f','Pluteineae Aime, Dentinger & Gaya','Aime, Dentinger & Gaya',0,0,'2b826693-a931-589c-9f97-a434e066542c','Pluteineae','2b826693-a931-589c-9f97-a434e066542c','Pluteineae','2b826693-a931-589c-9f97-a434e066542c','Pluteineae','3bf0104e-6f9a-4f53-87ce-d14704553253','Fungi|Basidiomycota|Agaricomycetes|Agaricales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bf70983-959c-4480-80d2-1f41c3158f01','','','c9ebfbc7-b2bf-5f70-aa8c-f05a80a04c2e','Cyperus prolifer Lam.','Lam.',0,0,'097a7c32-7fcb-5ad1-827b-9e75ac5d9e04','Cyperus prolifer','097a7c32-7fcb-5ad1-827b-9e75ac5d9e04','Cyperus prolifer','097a7c32-7fcb-5ad1-827b-9e75ac5d9e04','Cyperus prolifer','3bf70983-959c-4480-80d2-1f41c3158f01','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cyperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bf5b8c5-cbd4-47ba-ab17-6cae0b82ffd8','','','69c9d142-cf63-52ee-bc0f-4187379a2c93','Microcyclus pandani B. Huguenin','B. Huguenin',0,0,'65019839-8ad4-55b4-ac05-fa43d7319c34','Microcyclus pandani','65019839-8ad4-55b4-ac05-fa43d7319c34','Microcyclus pandani','e595251d-7789-5799-a077-92f6759d0bd4','Microcyclus pandan','3bf5b8c5-cbd4-47ba-ab17-6cae0b82ffd8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Microcyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bfa874e-2fd7-4529-a9ce-3aace1022c1f','','','d87f7b41-40ee-534a-a756-d31b739e67fb','Fabronia Raddi','Raddi',0,0,'59f16713-4e70-5b0e-9bfd-6ee5f81e24bb','Fabronia','59f16713-4e70-5b0e-9bfd-6ee5f81e24bb','Fabronia','59f16713-4e70-5b0e-9bfd-6ee5f81e24bb','Fabronia','3bfa874e-2fd7-4529-a9ce-3aace1022c1f','Plantae||Bryopsida|Hypnales|Fabroniaceae|Fabronia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bf8acaf-1441-44ac-8f8f-bac9a5e0c749','','','39b02c43-a650-5be0-a3eb-65307f3a183a','Cibicides','',0,0,'39b02c43-a650-5be0-a3eb-65307f3a183a','Cibicides','39b02c43-a650-5be0-a3eb-65307f3a183a','Cibicides','39b02c43-a650-5be0-a3eb-65307f3a183a','Cibicides','3bf8acaf-1441-44ac-8f8f-bac9a5e0c749','Chromista|Foraminifera|Polythalamea|Rotaliida|Cibicidae|Cibicides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bfadf76-d0fb-4e72-b0e7-d56b68976964','','','3a7e4a97-6eea-5f07-ae44-c1d6eb2f293c','Platysma Hill','Hill',0,0,'0c56dc1a-cbe8-5359-bea4-041c36816325','Platysma','0c56dc1a-cbe8-5359-bea4-041c36816325','Platysma','0c56dc1a-cbe8-5359-bea4-041c36816325','Platysma','8cf07b4e-49c3-4141-b68f-1cc36daba3f8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Platysma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bf93e41-962c-465b-bd6c-fec9d7afbd9c','','','0cbc7820-570e-585b-bbd9-a80e89f7c6c0','Dendrothele tuberculata Gresl. & Rajchenb.','Gresl. & Rajchenb.',0,0,'416319a9-35e6-533a-8547-d83f37ae25cf','Dendrothele tuberculata','416319a9-35e6-533a-8547-d83f37ae25cf','Dendrothele tuberculata','a89f96c2-e7ea-5721-bcbc-b5c80329faa8','Dendrothele tuberculat','3bf93e41-962c-465b-bd6c-fec9d7afbd9c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Dendrothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c00cdc1-b51c-4c34-81c3-56b01bc50216','','','65eecd8a-627d-5811-b431-d9c67e053ff1','Zelandobius brevicauda McLellan, 1977','McLellan, 1977',1977,0,'04a03bfe-45d9-557e-80f8-2f98e6b19d11','Zelandobius brevicauda','04a03bfe-45d9-557e-80f8-2f98e6b19d11','Zelandobius brevicauda','76e650e1-550b-5b75-92de-2afc060be3bb','Zelandobius breuicaud','3c00cdc1-b51c-4c34-81c3-56b01bc50216','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bfefc50-988b-4ee7-a5c6-7588eb87dc50','','','dd84bc38-cf71-5a48-883c-d2d4e85bb48d','Acanthocolax','',0,0,'dd84bc38-cf71-5a48-883c-d2d4e85bb48d','Acanthocolax','dd84bc38-cf71-5a48-883c-d2d4e85bb48d','Acanthocolax','dd84bc38-cf71-5a48-883c-d2d4e85bb48d','Acanthocolax','3bfefc50-988b-4ee7-a5c6-7588eb87dc50','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Bomolochidae|Acanthocolax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c030a32-9be8-4395-9581-a16e6578ee21','','','53a2751e-1f10-5aa3-bbd5-09e6d7153f93','Lembosia annonarum Petr. & Cif.','Petr. & Cif.',0,0,'01a2ff0d-ab54-535b-8529-c90de318e1d3','Lembosia annonarum','01a2ff0d-ab54-535b-8529-c90de318e1d3','Lembosia annonarum','463329be-1b22-5e7e-a0fc-32bd30f5ca89','Lembosia annonar','3c030a32-9be8-4395-9581-a16e6578ee21','Fungi|Ascomycota|Dothideomycetes|Asterinales|Lembosiaceae|Lembosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c07378d-760b-4d9c-8d44-4923515ea193','','','192764f6-2584-5f58-97a1-a833d0d8662f','Dicranum tenuifolium Hook.f. & Wilson','Hook.f. & Wilson',0,0,'c4ac5822-2a72-56c8-94e7-b075a25e8f69','Dicranum tenuifolium','c4ac5822-2a72-56c8-94e7-b075a25e8f69','Dicranum tenuifolium','4a9be83a-9499-5eff-bef8-3bdbbc63c4ca','Dicranum tenuifoli','de34cdde-72c9-40a3-9342-fb50e4594f7b','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c05e0b8-ca94-4ba4-8f09-4b51bce54f43','','','068c7582-6300-50f1-9631-0591dcce5763','Carex applanata Thorsen & de Lange','Thorsen & de Lange',0,0,'68176b29-62b5-5d02-9ef1-7586510e65ca','Carex applanata','68176b29-62b5-5d02-9ef1-7586510e65ca','Carex applanata','26fa244e-f926-5b17-89d1-4a82544dd134','Carex applanat','3c05e0b8-ca94-4ba4-8f09-4b51bce54f43','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c04540d-8b8c-4316-b2af-521c82c8c7fc','','','8c91e26b-5030-58d5-973a-f8b96ffc1ee7','Meliola capensis var. pancoviae S. Hughes','S. Hughes',0,0,'9fbbbecc-b542-54bf-bf6b-a93243f3d67d','Meliola capensis pancoviae','2dee966c-7f1c-5658-9bfd-81260b1fd6c6','Meliola capensis var. pancoviae','5efcad4e-2f21-5dbd-85dd-c3414413bb30','Meliola capens pancoui','3c04540d-8b8c-4316-b2af-521c82c8c7fc','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c096597-4f30-4a6f-943e-b230b961468c','','','cc865048-f560-583b-a26f-9cf0537f3ff6','Pseudocercospora jatrophae (G.F. Atk.) A.K. Das & Chattopadh.','(G.F. Atk.) A.K. Das & Chattopadh.',0,0,'b7b0f4b8-9eb1-546f-914e-db866f51b4af','Pseudocercospora jatrophae','b7b0f4b8-9eb1-546f-914e-db866f51b4af','Pseudocercospora jatrophae','e37a2069-29a9-5b06-a046-52b7239373c0','Pseudocercospora iatroph','3c096597-4f30-4a6f-943e-b230b961468c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c0f3e6b-eced-4df0-abce-2c91f14eabc1','','','86a26c14-5066-580d-9b47-70ee8a668904','Cidaria beata Butler, 1877','Butler, 1877',1877,0,'d6fec446-76d0-5458-b261-8b7cdc686578','Cidaria beata','d6fec446-76d0-5458-b261-8b7cdc686578','Cidaria beata','ab40069c-6118-5c92-bcec-e380529a64e2','Cidaria beat','a15b9e94-ea03-4cc2-8c02-fd2b9403a317','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c0bc7ba-8e0d-42b8-b22d-8e224bd0bbbb','','','2e502150-bd39-5fa2-8161-2563033c2e68','Condylanthus aucklandicus Carlgren, 1924','Carlgren, 1924',1924,0,'bcc0ea33-140f-54b0-9de7-0d04e26e03f3','Condylanthus aucklandicus','bcc0ea33-140f-54b0-9de7-0d04e26e03f3','Condylanthus aucklandicus','e0f22e53-6f46-5d65-8cdb-d9c823f34312','Condylanthus aucklandic','3c0bc7ba-8e0d-42b8-b22d-8e224bd0bbbb','Animalia|Cnidaria||Actiniaria|Condylanthidae|Condylanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c0b6ffd-a070-4a4a-93b1-79982508ca04','','','db45ad2b-8d44-5264-b3c1-666eff43c6b0','Microlejeunea filicuspis (Steph.) Heinrichs, Schäf.-Verw., Pócs & S.Dong','(Steph.) Heinrichs, Schäf.-Verw., Pócs & S.Dong',0,0,'ed8e7cd3-089a-54e8-be30-13cf00f33c7a','Microlejeunea filicuspis','ed8e7cd3-089a-54e8-be30-13cf00f33c7a','Microlejeunea filicuspis','e53fa3a0-eaa4-5c6f-ac48-3a88adc73588','Microlejeunea filicusp','3c0b6ffd-a070-4a4a-93b1-79982508ca04','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Microlejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c16ce8a-d1e4-4e30-8468-0b7b904cf6ea','','','90d19533-48b0-5ab9-9cd7-573be936d3e9','Prototyphis subg. Prototyphis','',0,0,'dbc12ca5-57b0-5edc-a7bc-14f010221d53','Prototyphis','1f96afa4-d8e7-5537-8b2c-63293cde231f','Prototyphis subgen. Prototyphis','dbc12ca5-57b0-5edc-a7bc-14f010221d53','Prototyphis','3c16ce8a-d1e4-4e30-8468-0b7b904cf6ea','Animalia|Mollusca|Gastropoda|Neogastropoda|Typhidae|Prototyphis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('3c16ed30-a0d2-4929-8102-142559548257','','','b7cb2938-7dd1-59ae-85e1-9a77ef87b8a8','Megalaria semipallida (C.Knight) D.J.Galloway','(C.Knight) D.J.Galloway',0,0,'0ac0832a-d980-5bc6-a5fe-fa171da12747','Megalaria semipallida','0ac0832a-d980-5bc6-a5fe-fa171da12747','Megalaria semipallida','2c240992-e171-5367-abf4-8ff8b7b0eff7','Megalaria semipallid','379ac6cd-8e59-4a08-ab44-a0b2eebc70d1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Megalariaceae|Megalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c14e88c-be03-4955-a8da-4b3813cb4102','','','015766a5-5506-5fa7-b2be-3fcba1c88555','Menoidium gracilis Playfair','Playfair',0,0,'03d12cec-5a2e-5ce4-b721-65d08e093399','Menoidium gracilis','03d12cec-5a2e-5ce4-b721-65d08e093399','Menoidium gracilis','0d284db8-f19f-5c26-ac3c-7d531a546c73','Menoidium gracil','3c14e88c-be03-4955-a8da-4b3813cb4102','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Menoidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c124117-9536-4dd1-b918-8441ca26b827','','','1b702c98-8a75-52b8-89ea-0b47e5cd0d53','Tyromyces sericeomollis (Romell) Bondartsev & Singer','(Romell) Bondartsev & Singer',0,0,'c2ad2f9e-dc33-5b10-96d8-1fba8d5e3e76','Tyromyces sericeomollis','c2ad2f9e-dc33-5b10-96d8-1fba8d5e3e76','Tyromyces sericeomollis','64f5e702-c6a2-5c2f-be0a-878e50c36f06','Tyromyces sericeomoll','11882d2d-6722-4d0d-9e51-ad83e86d5811','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c16c114-a106-4ed7-96a8-dec5fea918a9','','','14efb422-4c76-5e32-b882-32488ccb9f9b','Cerdistus Loew, 1849','Loew, 1849',1849,0,'293f0d99-eaa4-5b01-8b95-c30b423a450d','Cerdistus','293f0d99-eaa4-5b01-8b95-c30b423a450d','Cerdistus','293f0d99-eaa4-5b01-8b95-c30b423a450d','Cerdistus','3c16c114-a106-4ed7-96a8-dec5fea918a9','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Cerdistus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c175aec-2fef-4d63-a566-69cc2c570a90','','','c9d5e26c-36b0-504c-862c-29402002d375','Acrobolbus cinerascens var. marginatus J.J.Engel','J.J.Engel',0,0,'1ecca793-bebe-53b9-947c-0a9ee3f0195b','Acrobolbus cinerascens marginatus','046de10b-2d69-5005-9a18-19ae092002f1','Acrobolbus cinerascens var. marginatus','cc5b5d15-5d2c-5664-a9c3-0a3b3a259fdf','Acrobolbus cinerascens marginat','3c175aec-2fef-4d63-a566-69cc2c570a90','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Acrobolbus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c1afa21-f427-4cd7-8286-850a92799c67','','','ec3fff13-b03a-538d-876b-bb398964651a','Aster coriaceus G.Forst.','G.Forst.',0,0,'fd99d77b-6cb7-5c15-9b36-6bb0149a6375','Aster coriaceus','fd99d77b-6cb7-5c15-9b36-6bb0149a6375','Aster coriaceus','8ff07d3b-c5a3-5328-93bd-2b6e6f72ecd2','Aster coriace','88e18d50-05e2-40ed-82fd-6d6ebd063df4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Aster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c22896c-4cbd-4cf7-bf57-34a5690530cb','','','e1b63c19-2bf7-5b90-ab24-1eab32809109','Protea effusa E.Mey. ex Meisn','E.Mey. ex Meisn',0,0,'f0888379-6558-5986-aa01-c3517e36452d','Protea effusa','f0888379-6558-5986-aa01-c3517e36452d','Protea effusa','b09f9fff-2553-50c1-81fa-92c0639ef59c','Protea effus','3c22896c-4cbd-4cf7-bf57-34a5690530cb','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('38f00657-d8c8-4b58-be31-75b87458f785','','','4af4a79e-3a75-5103-82d2-1e2d062e8842','Epicoccum Link','Link',0,0,'64ae3bc4-504f-5888-a21d-a663ee7390f8','Epicoccum','64ae3bc4-504f-5888-a21d-a663ee7390f8','Epicoccum','64ae3bc4-504f-5888-a21d-a663ee7390f8','Epicoccum','38f00657-d8c8-4b58-be31-75b87458f785','Fungi|||Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c26aa95-e4c9-4a92-b4dd-be6e37fb4c37','','','7b256048-34cd-5b7e-b6b7-6e2b63435a7d','Austrodrillia rawitensis Hedley, 1922','Hedley, 1922',1922,0,'69bf6015-369d-55ab-8be1-72a42aedf880','Austrodrillia rawitensis','69bf6015-369d-55ab-8be1-72a42aedf880','Austrodrillia rawitensis','0e0e28d7-fd2f-537c-ab98-8bcc63553481','Austrodrillia rawitens','3c26aa95-e4c9-4a92-b4dd-be6e37fb4c37','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Austrodrillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c21ec5c-67fa-43c0-b9e7-f1164a084887','','','e0b6cef4-4c91-59fc-a0ad-7b54bbc2b399','Rhabdomastix Skuse, 1890','Skuse, 1890',1890,0,'61da0c67-8809-5f82-9984-66859e3fd97b','Rhabdomastix','61da0c67-8809-5f82-9984-66859e3fd97b','Rhabdomastix','61da0c67-8809-5f82-9984-66859e3fd97b','Rhabdomastix','3c21ec5c-67fa-43c0-b9e7-f1164a084887','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Rhabdomastix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('38f9994d-2a04-4aef-b9f6-0849e9f1c4e2','','','08cf7a30-02ca-57b8-8dfe-d3cdf4696e57','Xuthodes batesi Sharp, 1877','Sharp, 1877',1877,0,'c5b91a01-c891-5ec9-bf28-24f226daa73c','Xuthodes batesi','c5b91a01-c891-5ec9-bf28-24f226daa73c','Xuthodes batesi','c75a7e69-e134-5b51-8879-4afca0a71829','Xuthodes bates','38f9994d-2a04-4aef-b9f6-0849e9f1c4e2','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Xuthodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38f0e29b-68dd-4006-81a6-7ca6a09922fb','','','0fd878d3-d3dc-50a2-899e-c1a724837dbe','Pachydyptes Oliver','Oliver',0,0,'5ac5a6b2-93a1-5811-ab46-5f13f64d8e0e','Pachydyptes','5ac5a6b2-93a1-5811-ab46-5f13f64d8e0e','Pachydyptes','5ac5a6b2-93a1-5811-ab46-5f13f64d8e0e','Pachydyptes','38f0e29b-68dd-4006-81a6-7ca6a09922fb','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Pachydyptes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('38f4e94b-cb38-41cc-a530-90dff7387037','','','0cf78083-a1cc-5f48-82f2-d85d1550bd60','Tuiharpalus clunieae Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'1229ebc0-b44b-5377-a26d-ec5d766ce427','Tuiharpalus clunieae','1229ebc0-b44b-5377-a26d-ec5d766ce427','Tuiharpalus clunieae','bc41a1f8-1711-5717-ade9-d4d8115f8c58','Tuiharpalus clunie','38f4e94b-cb38-41cc-a530-90dff7387037','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tuiharpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38fa80ed-ece2-4dec-828f-122e8d37434b','','','bbb1f0d2-76a8-5094-8204-3016b48b38a6','Cladophora subsimplex Kütz.','Kütz.',0,0,'786c7754-f633-5fbb-9f44-07208220ec08','Cladophora subsimplex','786c7754-f633-5fbb-9f44-07208220ec08','Cladophora subsimplex','786c7754-f633-5fbb-9f44-07208220ec08','Cladophora subsimplex','38fa80ed-ece2-4dec-828f-122e8d37434b','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Cladophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38fbfaff-f639-4936-aaba-15ceb3ed00d1','','','8b93971b-371c-5eb2-a72c-14c00debd31f','Zetela kopua B.A. Marshall, 1999','B.A. Marshall, 1999',1999,0,'00f21ba0-b646-5040-8fe4-18610e4c37c4','Zetela kopua','00f21ba0-b646-5040-8fe4-18610e4c37c4','Zetela kopua','b5ec884c-eeae-5477-abc6-4e5031545fc7','Zetela kopu','38fbfaff-f639-4936-aaba-15ceb3ed00d1','Animalia|Mollusca|Gastropoda|Vetigastropoda|Solariellidae|Zetela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38f89801-958e-4563-9b67-fc9869c6b20a','','','cd49f43b-9fd5-56d1-a59c-e62ec397699b','Gladioferens pectinatus (Brady, 1899)','(Brady, 1899)',1899,0,'ccd1997a-f6f3-59e1-afe3-a74964014efb','Gladioferens pectinatus','ccd1997a-f6f3-59e1-afe3-a74964014efb','Gladioferens pectinatus','3abfb21f-c3a6-59e8-ad1e-8901ed69aee4','Gladioferens pectinat','38f89801-958e-4563-9b67-fc9869c6b20a','Animalia|Arthropoda|Maxilopoda|Calanoida|Centropagidae|Gladioferens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38fcd7b3-b9f9-41ca-bbf6-4700b742e4f2','','','a3e8926f-5237-5a52-b530-c8bf5892bf62','Rhopalodia musculus var. mirabilis Fricke','Fricke',0,0,'a04fcee4-7cfa-5ffb-b003-c9ac216d16aa','Rhopalodia musculus mirabilis','17beae7f-97b3-5ca6-95cf-ee058896bf53','Rhopalodia musculus var. mirabilis','a2674bb7-820c-543d-8e93-da3869af874e','Rhopalodia muscul mirabil','38fcd7b3-b9f9-41ca-bbf6-4700b742e4f2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Rhopalodia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('38ff75fa-0187-46d2-bf81-53ef9a89f4de','','','9f185976-e67a-5c1a-b2c2-683312a53074','Hydnum scopinellum Berk.','Berk.',0,0,'9c843264-b5cc-5d42-9d70-977547aa5360','Hydnum scopinellum','9c843264-b5cc-5d42-9d70-977547aa5360','Hydnum scopinellum','afc14fa5-636f-5a8d-951a-7b26d2bae853','Hydnum scopinell','3b8fa602-9b5d-498d-aba3-7c8dece382f1','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38fe29bf-44ee-4d4c-a61f-b6ed9c408cdf','','','356123e2-84ed-5cf7-ad8a-a5e39f83666a','Naubates subg. Naubates','',0,0,'97889731-bf85-588b-9512-a316f446f5b7','Naubates','b73ee224-4e26-5aee-80e7-0cc52b689f41','Naubates subgen. Naubates','97889731-bf85-588b-9512-a316f446f5b7','Naubates','38fe29bf-44ee-4d4c-a61f-b6ed9c408cdf','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Naubates','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('38fc2e2c-9c4b-4ca3-a6c2-9ea5194ba2e1','','','9369f934-ba05-5d1a-97d2-8d440edfa74f','Pometia pinnata','',0,0,'9369f934-ba05-5d1a-97d2-8d440edfa74f','Pometia pinnata','9369f934-ba05-5d1a-97d2-8d440edfa74f','Pometia pinnata','5efdcfba-e7f0-5609-994d-7655c664fd46','Pometia pinnat','','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Pometia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38fc42a6-2879-48db-9c29-d1a40b19dc43','','','3f9cc976-3ce5-5d82-a0d5-3716a957c586','Coleodesmium','',0,0,'3f9cc976-3ce5-5d82-a0d5-3716a957c586','Coleodesmium','3f9cc976-3ce5-5d82-a0d5-3716a957c586','Coleodesmium','3f9cc976-3ce5-5d82-a0d5-3716a957c586','Coleodesmium','38fc42a6-2879-48db-9c29-d1a40b19dc43','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Microchaetaceae|Coleodesmium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('38fcb6bb-8580-4ef5-9545-5a323c257cf5','','','4511b3fa-2326-57df-8dad-c58e939e5534','Lycoperdon filiforme Schrank','Schrank',0,0,'89aa2427-9e88-549e-82fe-b85e8541d1a8','Lycoperdon filiforme','89aa2427-9e88-549e-82fe-b85e8541d1a8','Lycoperdon filiforme','ee13e20a-f6eb-5703-aeee-cd09f7b3bb80','Lycoperdon filiform','a70a1e14-f0e0-4acc-b08c-2290c20cec78','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39064b39-d0a4-4520-9976-1877825a0b52','','','f25d64a9-181f-52b1-a643-5670a43b4406','Ochetarcha miraculosa (Meyrick, 1917)','(Meyrick, 1917)',1917,0,'7aee148b-90a0-504a-b50f-7732d3fd738f','Ochetarcha miraculosa','7aee148b-90a0-504a-b50f-7732d3fd738f','Ochetarcha miraculosa','01d5619b-fa8d-550a-814c-004e8deddd1a','Ochetarcha miraculos','39064b39-d0a4-4520-9976-1877825a0b52','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Ochetarcha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('390c0623-7d93-4f46-b3e5-336537cedf4e','','','5c831d5f-fe9b-5c24-931f-ac5fef19cbde','Hemiarcyria leiocarpa Cooke','Cooke',0,0,'ed4a001a-3a34-56b7-92fe-a940ed6183bf','Hemiarcyria leiocarpa','ed4a001a-3a34-56b7-92fe-a940ed6183bf','Hemiarcyria leiocarpa','00ed72b4-363a-50af-8059-355c44d80caa','Hemiarcyria leiocarp','20b9da96-12ba-4eff-981e-4380e135dcbb','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Hemiarcyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('390890a8-dc22-4820-a9c3-c9ca7173f409','','','6bc6f272-81f2-53d3-97e4-9e22528c8247','Eurythecta trimaculata Philpott, 1915','Philpott, 1915',1915,0,'515d27d7-cdc1-5b40-8301-8cee34cb6f7a','Eurythecta trimaculata','515d27d7-cdc1-5b40-8301-8cee34cb6f7a','Eurythecta trimaculata','7e8ea492-6249-51e6-87a6-eea98d0b257d','Eurythecta trimaculat','42c56aff-0ffd-4e5f-bb8d-c94242093eaf','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Eurythecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('390c7f83-1220-4024-8564-4371a7337b66','','','bf935c48-4278-52ef-98b6-aaccc62851fb','Carex gaudichaudiana Kunth','Kunth',0,0,'3c0f8b88-0637-59d0-bbc0-b1841c7621c4','Carex gaudichaudiana','3c0f8b88-0637-59d0-bbc0-b1841c7621c4','Carex gaudichaudiana','3ba4bacb-7bd0-5098-9375-75fb67cb9e22','Carex gaudichaudian','390c7f83-1220-4024-8564-4371a7337b66','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('390ceba5-6d0d-4345-a362-44f6df8dbae9','','','04efb3d4-b28d-554f-b187-270ac1f5aa90','Paedaretus rufulus Broun, 1880','Broun, 1880',1880,0,'45e2365e-a30e-5131-a22b-8d1e9ecd4719','Paedaretus rufulus','45e2365e-a30e-5131-a22b-8d1e9ecd4719','Paedaretus rufulus','599e29b0-9965-5041-8314-087a05219bbe','Paedaretus ruful','390ceba5-6d0d-4345-a362-44f6df8dbae9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Paedaretus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39122833-24ce-4cf7-be3c-8a243dc86f14','','','da803e0f-14fc-5e7e-805e-408cc22aa31f','Iva L.','L.',0,0,'c15b2eeb-052e-5727-a751-0964208eeb67','Iva','c15b2eeb-052e-5727-a751-0964208eeb67','Iva','c15b2eeb-052e-5727-a751-0964208eeb67','Iva','39122833-24ce-4cf7-be3c-8a243dc86f14','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Iva','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3911bcdb-b9e3-4349-8942-5e041299ac8c','','','f828b2a8-4f46-560d-ac52-7ae5dfc5a671','Penicillium hermansii Houbraken, Seifert & Samson','Houbraken, Seifert & Samson',0,0,'a95ee045-0d8d-5c58-9eed-e29be1ff691b','Penicillium hermansii','a95ee045-0d8d-5c58-9eed-e29be1ff691b','Penicillium hermansii','a0d48c57-5430-5dc0-b0a8-1e543640cfde','Penicillium hermans','3911bcdb-b9e3-4349-8942-5e041299ac8c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3914b452-1a50-4273-b647-202577680b7e','','','3ea5aa78-4b50-52b8-9ecd-1c1d9d4d1f8e','Lucicutia ovalis (Giesbrecht, 1889)','(Giesbrecht, 1889)',1889,0,'b44d9dae-7146-5e6b-abd5-cb2363e1cded','Lucicutia ovalis','b44d9dae-7146-5e6b-abd5-cb2363e1cded','Lucicutia ovalis','0449143a-8ef9-5cd2-9695-730aa1b8407d','Lucicutia oual','3914b452-1a50-4273-b647-202577680b7e','Animalia|Arthropoda|Maxilopoda|Calanoida|Lucicutidae|Lucicutia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('391323c5-62fb-4dfe-9fd4-8d6d92237c9a','','','5544ef5c-966a-5836-a7b1-4f0495320fdb','Ustilago lychnidis-dioicae Liro','Liro',0,0,'5680ffeb-e525-51c0-b4f0-ccab7f7091a9','Ustilago lychnidis-dioicae','5680ffeb-e525-51c0-b4f0-ccab7f7091a9','Ustilago lychnidis-dioicae','318d06b3-171c-5cf1-9049-4f877b3fe0f9','Ustilago lychnidis-dioic','d25939a9-6131-4014-98fc-ea51e6130bea','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('391a496f-f8ab-4695-bf21-752e1209ef93','','','2d26b5e3-56e5-5ace-a822-52d292a06c55','Calyptospora columnaris J.G. Kühn','J.G. Kühn',0,0,'bfbdaa9d-6856-59f0-92f4-f866c3b43b28','Calyptospora columnaris','bfbdaa9d-6856-59f0-92f4-f866c3b43b28','Calyptospora columnaris','7956d00d-dc0d-5711-9338-6dd485db0ca4','Calyptospora columnar','391a496f-f8ab-4695-bf21-752e1209ef93','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Calyptospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3920e69d-f1be-4388-835f-1cf184b72be0','','','0ede1801-fdd7-5725-96ce-db66cd5cf99d','Hyalotheca','',0,0,'0ede1801-fdd7-5725-96ce-db66cd5cf99d','Hyalotheca','0ede1801-fdd7-5725-96ce-db66cd5cf99d','Hyalotheca','0ede1801-fdd7-5725-96ce-db66cd5cf99d','Hyalotheca','3920e69d-f1be-4388-835f-1cf184b72be0','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Hyalotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('39170dee-94cc-4aaf-8fb9-a251eacce0a6','','','e46212a4-af4e-5e2b-bd4e-e47e39aa4690','Trichodectes canis (De Geer, 1778)','(De Geer, 1778)',1778,0,'5f10b0c2-23f8-5ad3-8dcb-6cddda02c871','Trichodectes canis','5f10b0c2-23f8-5ad3-8dcb-6cddda02c871','Trichodectes canis','f5707a34-4148-51e6-9034-69ee1015be92','Trichodectes can','39170dee-94cc-4aaf-8fb9-a251eacce0a6','Animalia|Arthropoda|Insecta|Phthiraptera|Trichodectidae|Trichodectes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('392054cf-3984-4471-9258-3c7d8e9fc44a','','','117b3cf9-9767-5e9b-9ba8-5361ba2e4e3c','Puccinia salviae Unger','Unger',0,0,'358e70cb-6e45-5e8d-a4e9-a01459b419ba','Puccinia salviae','358e70cb-6e45-5e8d-a4e9-a01459b419ba','Puccinia salviae','95c054b6-ef12-592c-902c-2bc93e93d3c4','Puccinia salui','392054cf-3984-4471-9258-3c7d8e9fc44a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39215067-1d81-422e-ab67-8ba79deca0ec','','','480f13f1-99ae-5164-ac57-9a970396cf10','Neolimnia pepikeiti Barnes, 1979','Barnes, 1979',1979,0,'e81a63e8-0f0f-51c1-88b0-54f2dd4cf016','Neolimnia pepikeiti','e81a63e8-0f0f-51c1-88b0-54f2dd4cf016','Neolimnia pepikeiti','12e10c0e-baa0-533f-ab0a-fa59c96e69e6','Neolimnia pepikeit','39215067-1d81-422e-ab67-8ba79deca0ec','Animalia|Arthropoda|Insecta|Diptera|Sciomyzidae|Neolimnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('391f66ff-3b2b-44eb-a8d2-f5942f7b03c7','','','0924c8fa-7a09-5a45-9780-377692790cd5','Peristoreus aciphyllae (Broun, 1886)','(Broun, 1886)',1886,0,'efcfc2b5-1f35-5ac5-a61d-8be996425930','Peristoreus aciphyllae','efcfc2b5-1f35-5ac5-a61d-8be996425930','Peristoreus aciphyllae','4d69b3b6-f4bc-5590-a6c3-1d693aa67b13','Peristoreus aciphyll','391f66ff-3b2b-44eb-a8d2-f5942f7b03c7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3929a90f-90ae-48df-baf4-16d8a7384f57','','','8efb2ccf-54ed-598c-b392-6f5b4cc721f3','Chronogaster typica (de Man, 1921)','(de Man, 1921)',1921,0,'6adc71a8-e358-5b68-b705-d3622b406457','Chronogaster typica','6adc71a8-e358-5b68-b705-d3622b406457','Chronogaster typica','2c2f44dd-1e75-566e-8a21-c4abddf23069','Chronogaster typic','3929a90f-90ae-48df-baf4-16d8a7384f57','Animalia|Nematoda|Adenophorea|Chromadorida|Chronogasteridae|Chronogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39220659-85be-44ef-ba37-599b3d368b94','','','b6bce897-2bd8-5382-b09d-00f2d5658135','Macromitrium prorepens (Hook.) Schwägr.','(Hook.) Schwägr.',0,0,'5aa1bdb4-55fe-5293-a8eb-df2d97460725','Macromitrium prorepens','5aa1bdb4-55fe-5293-a8eb-df2d97460725','Macromitrium prorepens','5aa1bdb4-55fe-5293-a8eb-df2d97460725','Macromitrium prorepens','39220659-85be-44ef-ba37-599b3d368b94','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39269bd0-6b09-43cc-9b21-80ad862127f1','','','752f8a7d-ca81-56d4-be99-9bfbc9226b4b','Beania pulchella Livingstone, 1929','Livingstone, 1929',1929,0,'f5550a70-a54d-599c-a54e-403bde141996','Beania pulchella','f5550a70-a54d-599c-a54e-403bde141996','Beania pulchella','59fbc343-e4bd-52f9-84b3-3a0ddc85600f','Beania pulchell','39269bd0-6b09-43cc-9b21-80ad862127f1','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Beaniidae|Beania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('392b9c88-6f98-4dfe-907f-366216f2e43d','','','79140355-a4ba-5cf5-a579-788389d66b20','Agrocybe species 1 Watling & G.M. Taylor','',0,0,'2383a598-866a-584b-a78e-e35818452e9a','Agrocybe','2383a598-866a-584b-a78e-e35818452e9a','Agrocybe','2383a598-866a-584b-a78e-e35818452e9a','Agrocybe','392b9c88-6f98-4dfe-907f-366216f2e43d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Agrocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('392a2425-f7b7-4750-b444-379a1c44af50','','','59ed2b61-3632-5f8b-bf86-d5b6a688edd5','Utricularia fibrosa Walter','Walter',0,0,'5f2636ce-9ca3-5f6e-9562-fd55cb93707b','Utricularia fibrosa','5f2636ce-9ca3-5f6e-9562-fd55cb93707b','Utricularia fibrosa','1509805f-3204-5fbc-ad42-0bcec36e8a51','Utricularia fibros','314a4710-3746-40ce-ad1f-b2801ef15f6f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('392eb50b-2b97-49c9-b6f8-3d92b25cf9ab','','','18bc335e-dd4e-5da7-9a5f-6bd67d2c0c07','Limnias ceratophylli Schrank, 1803','Schrank, 1803',1803,0,'0abc2fe5-5ff4-5fcc-b2fb-ee1c50bd8c6b','Limnias ceratophylli','0abc2fe5-5ff4-5fcc-b2fb-ee1c50bd8c6b','Limnias ceratophylli','15f88f37-6700-57c1-b3ca-f03c6fd16916','Limnias ceratophyll','392eb50b-2b97-49c9-b6f8-3d92b25cf9ab','Animalia|Gnathifera|Rotifera|Flosculariacea|Flosculariidae|Limnias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('392e2a62-db0e-4cf6-8593-4ed80a426a44','','','3b624470-9b3e-5478-a060-aa0d74ff2e4e','Psyche unicolor Butler, 1877','Butler, 1877',1877,0,'2f27b295-85ce-5fdb-8cb8-4c8b8d23816a','Psyche unicolor','2f27b295-85ce-5fdb-8cb8-4c8b8d23816a','Psyche unicolor','2f27b295-85ce-5fdb-8cb8-4c8b8d23816a','Psyche unicolor','3a5d938c-9f5b-4ed2-b44f-4854ba5d84fb','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Psyche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('392a5ef9-6d3c-465d-89ef-9b37b2c4beac','','','57ed5196-09ac-5ba1-8bf4-38c86fe97471','Skenella','',0,0,'57ed5196-09ac-5ba1-8bf4-38c86fe97471','Skenella','57ed5196-09ac-5ba1-8bf4-38c86fe97471','Skenella','57ed5196-09ac-5ba1-8bf4-38c86fe97471','Skenella','392a5ef9-6d3c-465d-89ef-9b37b2c4beac','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cingulopsidae|Skenella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('392ce257-6f05-4217-bbb9-c7188ad460d2','','','a13edfe5-dbfa-5523-ad6e-f5efbaadfd0a','Umbilicosphaera hulburtiana Gaarder','Gaarder',0,0,'b72d139c-d7e6-5f66-bcf2-fde8ea51550b','Umbilicosphaera hulburtiana','b72d139c-d7e6-5f66-bcf2-fde8ea51550b','Umbilicosphaera hulburtiana','e1efd4cc-a8ac-518d-aada-7ce4543f13ee','Umbilicosphaera hulburtian','392ce257-6f05-4217-bbb9-c7188ad460d2','Chromista|Haptophyta|Coccolithophyceae|Coccolithales|Calcidiscaceae|Umbilicosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3930a4a0-85e5-4763-816a-eaedd45657e6','','','001abb14-d189-5635-8a66-8c9383b74b7b','Alyxoria ochrocheila (Nyl.) Ertz & Tehler','(Nyl.) Ertz & Tehler',0,0,'670ed103-da3f-507b-bf49-ae69fec53de8','Alyxoria ochrocheila','670ed103-da3f-507b-bf49-ae69fec53de8','Alyxoria ochrocheila','d4eeffb1-0d38-5daa-bdcd-b4fb158fc415','Alyxoria ochrocheil','3930a4a0-85e5-4763-816a-eaedd45657e6','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Alyxoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3936612c-9ed6-499a-bf8a-5a8fcc51b174','','','07fb25da-53bb-556d-9dea-cd7d64fac25a','Paradorydium westwoodi (White, 1879)','(White, 1879)',1879,0,'7361317c-eb6e-51e2-b57f-af1e1bcb4863','Paradorydium westwoodi','7361317c-eb6e-51e2-b57f-af1e1bcb4863','Paradorydium westwoodi','cb0a6e86-709f-5b04-8424-06f6b4391a4c','Paradorydium westwood','3936612c-9ed6-499a-bf8a-5a8fcc51b174','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Paradorydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3934450f-e779-48c6-945a-c3e8a164f6e8','','','83183452-a8d2-51bb-8c94-60f40830625c','Sepedonium leotiarum (Fayod) Rogerson & Samuels','(Fayod) Rogerson & Samuels',0,0,'0fd49e9f-4a11-54c4-8c6f-b538ad19a711','Sepedonium leotiarum','0fd49e9f-4a11-54c4-8c6f-b538ad19a711','Sepedonium leotiarum','dd5aa862-e9da-587e-a386-13a2b07cb3d7','Sepedonium leotiar','3934450f-e779-48c6-945a-c3e8a164f6e8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Sepedonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('393a96e4-39c8-414c-a4e2-6dea1bcd24d5','','','ca3ef0bd-61cd-54d2-b60f-e087abe66542','Synedrella','',0,0,'ca3ef0bd-61cd-54d2-b60f-e087abe66542','Synedrella','ca3ef0bd-61cd-54d2-b60f-e087abe66542','Synedrella','ca3ef0bd-61cd-54d2-b60f-e087abe66542','Synedrella','393a96e4-39c8-414c-a4e2-6dea1bcd24d5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Synedrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('393a24f6-c70e-404a-9975-873d98eb29ee','','','d4f70500-f6a4-5705-82ee-e62773187408','Amphiura magellanica Ljungman, 1867','Ljungman, 1867',1867,0,'d338c708-0899-5bd4-b6cb-f55761e5b6f0','Amphiura magellanica','d338c708-0899-5bd4-b6cb-f55761e5b6f0','Amphiura magellanica','9ce9060d-b802-56f2-a734-8565b5adef24','Amphiura magellanic','393a24f6-c70e-404a-9975-873d98eb29ee','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Amphiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('393a70cb-c775-40bd-822b-d1b5e884b7bd','','','6cba56e0-596f-581a-93e0-bd9f6eb251c3','Pilacre divisa Berk.','Berk.',0,0,'0e9c86cc-9572-587c-a1ab-ee897d42858f','Pilacre divisa','0e9c86cc-9572-587c-a1ab-ee897d42858f','Pilacre divisa','876519ae-c1ac-5c00-8efa-b2562c915490','Pilacre diuis','b3205d70-f55e-495a-b6ef-5c9b04b9753a','Fungi|Basidiomycota|Atractiellomycetes|Atractiellales|Phleogenaceae|Pilacre','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('393ddbcf-ed44-4f82-9d88-e4dacd5c6822','','','d96b65da-3152-5bad-968f-d0c39cc53682','Microsphaera friesii Lév.','Lév.',0,0,'8a067a9a-4e59-5168-8e6d-bf0e7575a23b','Microsphaera friesii','8a067a9a-4e59-5168-8e6d-bf0e7575a23b','Microsphaera friesii','26766d25-70b6-5477-80cf-ab6ea4996b45','Microsphaera fries','dbe584de-9c49-4606-bf5a-3b9f1c81f878','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microsphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c7a053e-e246-4c03-aa9c-790680f528e6','','','91d09d16-4bd2-5295-b128-d3b2ffc7b182','Parasola plicatilis (Curtis) Redhead, Vilgalys & Hopple','(Curtis) Redhead, Vilgalys & Hopple',0,0,'a876d250-be86-55c4-b984-7d8d22944599','Parasola plicatilis','a876d250-be86-55c4-b984-7d8d22944599','Parasola plicatilis','c2ffc74b-60d9-5a9c-86f9-8d117aac8700','Parasola plicatil','3c7a053e-e246-4c03-aa9c-790680f528e6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Parasola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c7999c9-8272-434f-a87c-8422e3403f02','','','98718514-f88e-528a-878d-8df8c11399f3','Araeoncus','',0,0,'98718514-f88e-528a-878d-8df8c11399f3','Araeoncus','98718514-f88e-528a-878d-8df8c11399f3','Araeoncus','98718514-f88e-528a-878d-8df8c11399f3','Araeoncus','3c7999c9-8272-434f-a87c-8422e3403f02','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Araeoncus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c7347e2-67ed-43bf-87aa-6a128d84922e','','','d3490926-5633-55a7-9bd2-3d10de588fe3','Mucronella calva (Alb. & Schwein.) Fr.','(Alb. & Schwein.) Fr.',0,0,'52cc8f72-0cba-50b9-b95c-2a3550b9a3ed','Mucronella calva','52cc8f72-0cba-50b9-b95c-2a3550b9a3ed','Mucronella calva','4d46d1db-7b77-590f-bf8e-ed5e474cc993','Mucronella calu','3c7347e2-67ed-43bf-87aa-6a128d84922e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Mucronella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c7b12d0-b7b2-48d6-af85-33870257758d','','','59eeac50-7ca4-5f61-8086-27b01ee241b9','Gonaxia immersa Vervoort & Watson, 2003','Vervoort & Watson, 2003',2003,0,'ab7ead2c-c761-5ec4-867a-0b4938839859','Gonaxia immersa','ab7ead2c-c761-5ec4-867a-0b4938839859','Gonaxia immersa','e1429180-f63c-5bab-93ce-5c7bcfc39e29','Gonaxia immers','3c7b12d0-b7b2-48d6-af85-33870257758d','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Gonaxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c7b836d-867a-45ba-8bcc-6615db132c49','','','ad479fda-612d-5443-b7be-067996f99bde','Picea glehnii (F.Schmidt) Mast.','(F.Schmidt) Mast.',0,0,'e2a36415-9bb0-53f2-bf63-4d16db0b166a','Picea glehnii','e2a36415-9bb0-53f2-bf63-4d16db0b166a','Picea glehnii','d7244bd0-2c3b-5f44-99ae-a7a98e72a227','Picea glehn','3c7b836d-867a-45ba-8bcc-6615db132c49','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Picea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c7bde24-b200-4a34-94ee-ed7b9c78fd8b','','','1f1ded1a-c033-58f2-88f8-60d6fc2cba44','Rhododendron carringtoniae F.Muell.','F.Muell.',0,0,'486419c6-b78b-5bb8-aff4-5f137f8a95a2','Rhododendron carringtoniae','486419c6-b78b-5bb8-aff4-5f137f8a95a2','Rhododendron carringtoniae','ec18b228-75aa-5158-9b17-5e6599d43da2','Rhododendron carringtoni','3c7bde24-b200-4a34-94ee-ed7b9c78fd8b','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c81e5cd-fbb7-4954-9215-be8325a0b591','','','c47f4f8e-fd27-5961-9eb4-f453019311d3','Lampanyctodes','',0,0,'c47f4f8e-fd27-5961-9eb4-f453019311d3','Lampanyctodes','c47f4f8e-fd27-5961-9eb4-f453019311d3','Lampanyctodes','c47f4f8e-fd27-5961-9eb4-f453019311d3','Lampanyctodes','3c81e5cd-fbb7-4954-9215-be8325a0b591','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Lampanyctodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c81b50e-40be-4c05-85d6-d104ba413b50','','','0c88f1b7-cd39-5baf-9045-3870900e11c9','Goplana dioscoreae (Berk. & Broome) Cumm.','(Berk. & Broome) Cumm.',0,0,'db161d61-7f99-5354-ba64-603c66bca509','Goplana dioscoreae','db161d61-7f99-5354-ba64-603c66bca509','Goplana dioscoreae','35eb87b3-a7f0-5934-b628-20fb699b5076','Goplana dioscore','3c81b50e-40be-4c05-85d6-d104ba413b50','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Chaconiaceae|Goplana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c8487da-ce3e-4802-9878-ef64d6fa300c','','','9dae8101-5955-5ffb-b7e4-e32ef63310b8','Arthonia stictaria Nyl.','Nyl.',0,0,'413724fc-0373-56da-a1b5-8995dabcf232','Arthonia stictaria','413724fc-0373-56da-a1b5-8995dabcf232','Arthonia stictaria','23a65816-9ad6-5b11-bfaf-b11eef3b1b21','Arthonia stictar','3c8487da-ce3e-4802-9878-ef64d6fa300c','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c8fbbd1-e0ad-4164-a604-27b24a5f76db','','','e16a49c3-99e9-5ae6-b47b-429319350216','Pirottaea Sacc.','Sacc.',0,0,'13eff599-ccfb-5804-adbd-24c455411b46','Pirottaea','13eff599-ccfb-5804-adbd-24c455411b46','Pirottaea','13eff599-ccfb-5804-adbd-24c455411b46','Pirottaea','3c8fbbd1-e0ad-4164-a604-27b24a5f76db','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pirottaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c90a46a-64b3-4399-b8ef-2e88a61f082a','','','a57dee1c-6fdb-5a82-9332-9061941fd180','Linum L.','L.',0,0,'7aa3879f-ecdf-51f9-85c8-570f4d61c646','Linum','7aa3879f-ecdf-51f9-85c8-570f4d61c646','Linum','7aa3879f-ecdf-51f9-85c8-570f4d61c646','Linum','3c90a46a-64b3-4399-b8ef-2e88a61f082a','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Linaceae|Linum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c924d4e-52ce-48b1-b7f1-47ad50ccbad8','','','8563880a-1117-5432-8932-3a6bb5d3276f','Eatoniella rakiura Ponder, 1965','Ponder, 1965',1965,0,'b4577873-0f31-593b-8fd1-3c065fb15607','Eatoniella rakiura','b4577873-0f31-593b-8fd1-3c065fb15607','Eatoniella rakiura','d3508c72-65df-53de-9fa5-2f232d6227af','Eatoniella rakiur','3c924d4e-52ce-48b1-b7f1-47ad50ccbad8','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c8a8343-05fa-44f5-bfdb-502f55cc2f44','','','0becd36a-064d-5cfe-9414-52f53d5ef2bc','Acremonium strictum W. Gams','W. Gams',0,0,'fbb3e1e7-19a5-5c6b-b6b3-2cedfb0fb25d','Acremonium strictum','fbb3e1e7-19a5-5c6b-b6b3-2cedfb0fb25d','Acremonium strictum','c87f1fe8-bc72-5bdf-9f89-25d66a28c7b6','Acremonium strict','7d7358c9-ab12-49f5-af64-fd6cdd0a977c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c99943e-91dc-499b-a25d-6b7ea70cc67f','','','2a725f3f-95e6-52b6-8094-439bd785cc6c','Crocodia Link','Link',0,0,'dbacfadd-8243-5ac4-8ddb-4176b94dd22e','Crocodia','dbacfadd-8243-5ac4-8ddb-4176b94dd22e','Crocodia','dbacfadd-8243-5ac4-8ddb-4176b94dd22e','Crocodia','3c99943e-91dc-499b-a25d-6b7ea70cc67f','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Crocodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c976925-1e87-4d45-aea8-037225397e04','','','75f5f877-5d5a-5f1a-84f5-c27011727fcf','Microsphaera grossulariae (Wallr.) Lév.','(Wallr.) Lév.',0,0,'13bc9d29-8e16-59f2-9469-64266ec297e3','Microsphaera grossulariae','13bc9d29-8e16-59f2-9469-64266ec297e3','Microsphaera grossulariae','931eedeb-dabd-5e2a-b9e9-fd2f89f15efd','Microsphaera grossulari','82251856-8ac9-4a55-ae93-06213b29285c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microsphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c9a0e9f-353e-4b5a-a4b0-cd27d2fad4fa','','','cf786271-0852-5acb-be47-7ee9c56778ff','Parmelinopsis swinscowii (Hale) Elix & Hale','(Hale) Elix & Hale',0,0,'18bb92c0-c447-5b33-bd02-75427d82a7ac','Parmelinopsis swinscowii','18bb92c0-c447-5b33-bd02-75427d82a7ac','Parmelinopsis swinscowii','009e026b-02a7-5fdc-806d-5ca113fdd69e','Parmelinopsis swinscow','9819ad06-855f-47cd-8710-985fde447bc0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ca4ef37-6689-4a52-bbc8-3704b654172e','','','e7121b72-008e-5bd2-b4b5-f0489cb58256','Chrysomyxa abietis (Wallr.) Unger','(Wallr.) Unger',0,0,'210ce2f0-c7b7-5f30-9717-4471d8c53e0e','Chrysomyxa abietis','210ce2f0-c7b7-5f30-9717-4471d8c53e0e','Chrysomyxa abietis','4fdaefb5-b049-58e3-a1d4-a9613dae0373','Chrysomyxa abiet','3ca4ef37-6689-4a52-bbc8-3704b654172e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Chrysomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ca4f25d-38d0-477f-a650-36c0790b2d9f','','','9beaecbd-90f7-5428-8a23-1d090abd63bf','Amandinea brunneola Elix & H.Mayrhofer','Elix & H.Mayrhofer',0,0,'77fd60f7-413e-5055-a557-adbaeb0a4295','Amandinea brunneola','77fd60f7-413e-5055-a557-adbaeb0a4295','Amandinea brunneola','2c285c90-32f1-590a-b622-1c70601ad636','Amandinea brunneol','3ca4f25d-38d0-477f-a650-36c0790b2d9f','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c9e94fd-5acc-4fd2-be09-6986f7cc7226','','','db4a7025-f7e0-5149-b52a-f392ee93174a','Dictyostelium giganteum B.N. Singh','B.N. Singh',0,0,'21308581-5572-5e47-8a39-658b77ca0bbb','Dictyostelium giganteum','21308581-5572-5e47-8a39-658b77ca0bbb','Dictyostelium giganteum','c9a40acb-f448-5697-820c-f1363da71119','Dictyostelium gigante','3c9e94fd-5acc-4fd2-be09-6986f7cc7226','Protozoa|Eumycetozoa|Dictyosteliomycetes|Dictyosteliales|Dictyosteliaceae|Dictyostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ca1414a-f036-4c6a-a004-9108f1bec892','','','2ded0713-2ce1-5b77-824a-b39dce71d409','Xanthorhoe cedrinodes episma Prout, 1939','Prout, 1939',1939,0,'26c8fced-e69b-5637-a21f-4672e048f58d','Xanthorhoe cedrinodes episma','26c8fced-e69b-5637-a21f-4672e048f58d','Xanthorhoe cedrinodes episma','9aa6c821-4901-50fd-948c-550ae2bac072','Xanthorhoe cedrinod epism','f62e0f6a-457a-4650-b196-05571f13c551','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ca1ecc5-fe36-4b0f-99e5-82c86a0a8fed','','','67a19e8e-a55e-509d-a713-133b2fdd9f63','Aspidium auritum (Hook.) Christ','(Hook.) Christ',0,0,'c66d04cc-708f-5aa6-975f-fe635e5e3ec7','Aspidium auritum','c66d04cc-708f-5aa6-975f-fe635e5e3ec7','Aspidium auritum','0064d57b-feac-5cd6-9ab4-a5b4705f1beb','Aspidium aurit','581e04a5-24a8-440e-808a-eca2f25adb37','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ca3658f-ba7e-4ede-921b-fbd424ea8edc','','','b09c74e0-f01e-5736-9d07-3db202ba4fa4','Surirella ovalis var. excelsa Müller','Müller',0,0,'924d6672-af0a-53c4-bf10-56a0057747fb','Surirella ovalis excelsa','8e083c95-c7ba-54be-a6b6-0b62a2d042d6','Surirella ovalis var. excelsa','371664b4-f5fc-5094-be55-b3927c41f34d','Surirella oual excels','3ca3658f-ba7e-4ede-921b-fbd424ea8edc','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ca39f99-4002-4657-9780-97a5103cf66a','','','9941d536-8d94-5731-8507-28041f365daa','Stirtoniella kelica (Stirt.) D.J.Galloway, Hafellner & Elix','(Stirt.) D.J.Galloway, Hafellner & Elix',0,0,'1dda3979-b7bf-5f2a-99f2-ee78b385a331','Stirtoniella kelica','1dda3979-b7bf-5f2a-99f2-ee78b385a331','Stirtoniella kelica','13cd030e-3678-553d-a8a2-af089813f580','Stirtoniella kelic','3ca39f99-4002-4657-9780-97a5103cf66a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Stirtoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ca8e93c-8d48-4685-8810-7071729abd04','','','627e6a38-b02f-5c78-a7d0-c6842d4b3c9e','Aristolochiales Lindl.','Lindl.',0,0,'b4ebb78c-8e1c-5ade-a06e-655ed563643c','Aristolochiales','b4ebb78c-8e1c-5ade-a06e-655ed563643c','Aristolochiales','b4ebb78c-8e1c-5ade-a06e-655ed563643c','Aristolochiales','f36b51e0-874c-4d1b-a681-b7cd7e71acb3','Plantae|Tracheophyta|Magnoliopsida|Aristolochiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cacfe44-8439-40c1-bb6c-dfde7798dba9','','','0e5e3aa3-16d3-5f8b-b5c7-527b409e17c5','Stagonospora phyllachorivora Petr.','Petr.',0,0,'1d9485cf-44a0-51e8-beb3-d3e2fb8b93a0','Stagonospora phyllachorivora','1d9485cf-44a0-51e8-beb3-d3e2fb8b93a0','Stagonospora phyllachorivora','68add656-d13d-5594-964d-7b4965e7bce1','Stagonospora phyllachoriuor','3cacfe44-8439-40c1-bb6c-dfde7798dba9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cadd097-8bb1-4240-a950-62b789f56e97','','','e0b1009d-011a-5967-b18c-f0c5f747dd58','Sertularella species 1 Vervoort & Watson, 2003','',0,0,'2ab25472-1d37-5077-9d4a-e4707dca98bf','Sertularella','2ab25472-1d37-5077-9d4a-e4707dca98bf','Sertularella','2ab25472-1d37-5077-9d4a-e4707dca98bf','Sertularella','3cadd097-8bb1-4240-a950-62b789f56e97','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Sertularella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3caea8f1-2110-4a01-a6a0-87033bf4ea41','','','7083341d-c530-5401-8516-d82640d57d94','Lichenochora Hafellner','Hafellner',0,0,'61cd0a57-6e57-5339-8d3d-53d1820df4be','Lichenochora','61cd0a57-6e57-5339-8d3d-53d1820df4be','Lichenochora','61cd0a57-6e57-5339-8d3d-53d1820df4be','Lichenochora','3caea8f1-2110-4a01-a6a0-87033bf4ea41','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Lichenochora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3caedeaa-5792-4a55-8f0a-a754652d95d3','','','93d3a101-f63b-5bf0-9fd6-730766de7e51','Tunicata','',0,0,'93d3a101-f63b-5bf0-9fd6-730766de7e51','Tunicata','93d3a101-f63b-5bf0-9fd6-730766de7e51','Tunicata','93d3a101-f63b-5bf0-9fd6-730766de7e51','Tunicata','3caedeaa-5792-4a55-8f0a-a754652d95d3','Animalia|Tunicata||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cb6eef1-b1dc-42e3-b76f-03d42fba345f','','','3a974793-ebfc-5736-953f-cbb209c0f0f4','Cleantis tubicola (Thomson, 1885)','(Thomson, 1885)',1885,0,'e200b51c-fddb-5b5e-a108-94fe0b230081','Cleantis tubicola','e200b51c-fddb-5b5e-a108-94fe0b230081','Cleantis tubicola','6630340c-b005-59cc-b201-45159b29ccfe','Cleantis tubicol','3cb6eef1-b1dc-42e3-b76f-03d42fba345f','Animalia|Arthropoda|Malacostraca|Isopoda|Holognathidae|Cleantis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cb2dd78-37d6-4662-9acc-9acb930b4834','','','26712fc5-5141-5477-b008-9ac52830c22f','Crisius lineirostris (Broun, 1911)','(Broun, 1911)',1911,0,'75ae942f-61f9-5ae4-af48-a7ab82430224','Crisius lineirostris','75ae942f-61f9-5ae4-af48-a7ab82430224','Crisius lineirostris','7d432e0c-305a-58a8-90b7-96cc57e169d8','Crisius lineirostr','3cb2dd78-37d6-4662-9acc-9acb930b4834','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cb7d830-8068-4ba8-af7e-b2ce55de26b6','','','e4c40dd6-88aa-51fb-a9e4-b075ad364fd7','Cladosporium nodulosum Corda','Corda',0,0,'cf8c9e41-2bac-55bf-8281-c171e4538cd4','Cladosporium nodulosum','cf8c9e41-2bac-55bf-8281-c171e4538cd4','Cladosporium nodulosum','89c3c463-0f63-5425-8a1e-7c5295e0db2c','Cladosporium nodulos','841e5320-2500-4590-852b-ffac7a98e3ab','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cbedcd3-482a-4edd-8c04-269b004419cb','','','b3a03760-188e-50eb-a53f-04e5ff595495','Galerina neocalyptrata A.E. Wood','A.E. Wood',0,0,'c27f1616-0094-5b68-955f-00fab09097ef','Galerina neocalyptrata','c27f1616-0094-5b68-955f-00fab09097ef','Galerina neocalyptrata','9e0cb3e6-c83d-5016-86af-b4624ca1a83b','Galerina neocalyptrat','3cbedcd3-482a-4edd-8c04-269b004419cb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Galerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cc08391-baa8-4a81-b1bd-3cbfbf48ece5','','','9936ed73-13f2-59f7-9eec-6fd956a5e277','Marasmius masoniae G. Stev.','G. Stev.',0,0,'a8c28444-2242-5062-9296-3c217e742730','Marasmius masoniae','a8c28444-2242-5062-9296-3c217e742730','Marasmius masoniae','139a6d83-d501-57c9-9cfd-2db95ebfe101','Marasmius masoni','1e02f776-b227-461b-a857-dd590cce1286','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cc0d7d4-7469-4936-8fce-b9b161f895f4','','','53a785a1-9c04-5378-92d3-29e30848feda','Mastigobryum obtusistipulum Colenso','Colenso',0,0,'afe8802a-ccc3-5dc9-a3cd-ad58c61c18a6','Mastigobryum obtusistipulum','afe8802a-ccc3-5dc9-a3cd-ad58c61c18a6','Mastigobryum obtusistipulum','c89e82fb-2ffa-5239-9913-c11455962bba','Mastigobryum obtusistipul','20431a23-8944-456d-97c2-3c107597a46c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cbca949-23bf-45a5-8b9c-b218cb8dc51b','','','a619ee5b-4a9b-5f3a-b276-cffc68dfe69a','Xanthomonas campestris pv. ricini (Yoshii and Takimoto 1928) Dye, 1978','(Yoshii and Takimoto 1928) Dye, 1978',1928,0,'b4ea50f5-b40b-5a50-8ce3-f7544928f422','Xanthomonas campestris ricini','8ed81946-58dc-51e3-88cc-0846dfa8561f','Xanthomonas campestris pv. ricini','8878acf1-3bb7-505b-ab08-b95df699d02e','Xanthomonas campestr ricin','8510e447-8eba-4be0-8de8-821f4be8b087','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('3cbf1933-14f5-4c04-bf03-d531210336f6','','','c2b9bfc9-ffe1-5c00-b08e-4ce87a861237','Acrosymphytales','',0,0,'c2b9bfc9-ffe1-5c00-b08e-4ce87a861237','Acrosymphytales','c2b9bfc9-ffe1-5c00-b08e-4ce87a861237','Acrosymphytales','c2b9bfc9-ffe1-5c00-b08e-4ce87a861237','Acrosymphytales','3cbf1933-14f5-4c04-bf03-d531210336f6','Plantae|Rhodophyta|Florideophyceae|Acrosymphytales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cbf0e87-3544-4751-a243-d976e6b42589','','','aa940a4f-72a7-5fdf-8d13-a071802775a1','Neocrinulaceae Crous','Crous',0,0,'d08867b9-48be-5697-a449-d1ebe3cda8c6','Neocrinulaceae','d08867b9-48be-5697-a449-d1ebe3cda8c6','Neocrinulaceae','d08867b9-48be-5697-a449-d1ebe3cda8c6','Neocrinulaceae','3cbf0e87-3544-4751-a243-d976e6b42589','Fungi|Ascomycota|Leotiomycetes||Neocrinulaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cc7a8bb-1432-48d7-b459-73a568a73dd5','','','d6a327a8-b8ec-59fc-9d5b-d122d21c6436','Salicornia australis Sol. ex F.Muell','Sol. ex F.Muell',0,0,'8c5b09a6-cfe0-54bc-8312-01db09052acf','Salicornia australis','8c5b09a6-cfe0-54bc-8312-01db09052acf','Salicornia australis','e56a8378-8da6-5f26-90ea-ab0ea5d6d36c','Salicornia austral','680c2cfe-5fc1-4286-82a0-93dae76fba9b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Salicornia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3ccb63db-580a-4e71-a2b0-0cf0aa2d3fef','','','0fe30a1c-4c3f-536b-81fc-c98a3a6a98cf','Sansevieria stuckyi God.-Leb.','God.-Leb.',0,0,'034cdb80-acb6-56d8-bd2f-bf4fb9d15f43','Sansevieria stuckyi','034cdb80-acb6-56d8-bd2f-bf4fb9d15f43','Sansevieria stuckyi','b4622198-d9c7-54e4-b01a-ef7fc5d46062','Sansevieria stucky','f9b6ae2d-bb52-4274-a4bc-cf183f759599','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Sansevieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cc5aa37-5842-4944-9af6-fe540f846fde','','','ecc09fed-f2ba-5748-9320-2f6dd90f7267','Dinckleria pleurata (Hook.f. & Taylor) Trevis.','(Hook.f. & Taylor) Trevis.',0,0,'6b749b8c-d9e6-5d14-b11a-d591cde96e1b','Dinckleria pleurata','6b749b8c-d9e6-5d14-b11a-d591cde96e1b','Dinckleria pleurata','8daa1339-ba19-5e97-aa17-c6508d11661f','Dinckleria pleurat','3cc5aa37-5842-4944-9af6-fe540f846fde','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Dinckleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ccbc23f-254a-4890-bb07-9a4b65748ae3','','','d812af76-a8e4-5272-ac47-9f7640243eb9','Hyperomma picipenne Broun, 1921','Broun, 1921',1921,0,'672636d8-8b34-5a72-ab48-6f138def3524','Hyperomma picipenne','672636d8-8b34-5a72-ab48-6f138def3524','Hyperomma picipenne','c9a49985-d92e-5581-919d-aad5cedc0b2f','Hyperomma picipenn','3ccbc23f-254a-4890-bb07-9a4b65748ae3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hyperomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ccb503e-727c-4baa-92d7-9279223dcc2b','','','0f20d5ff-a083-5c0d-911d-814735a155d4','Mesocyphon granulatus Broun, 1886','Broun, 1886',1886,0,'759a4378-2330-5b04-b657-f5c0c0a2c862','Mesocyphon granulatus','759a4378-2330-5b04-b657-f5c0c0a2c862','Mesocyphon granulatus','d08bd7f6-b966-5a3c-b2d5-2d5320fda959','Mesocyphon granulat','3ccb503e-727c-4baa-92d7-9279223dcc2b','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Mesocyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cd622e0-ae33-46cf-8072-0c38bdd2af2c','','','52ebba50-617a-5ea2-9ee4-2176f8d86f33','Thelotrema porinoides Mont. & Bosch','Mont. & Bosch',0,0,'bed55611-3750-5ddb-a43d-41da826d0158','Thelotrema porinoides','bed55611-3750-5ddb-a43d-41da826d0158','Thelotrema porinoides','c24bd6f0-0f7f-5162-bc03-c9f34890cba3','Thelotrema porinoid','3cd622e0-ae33-46cf-8072-0c38bdd2af2c','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cd01cce-5f1a-473d-a1d4-790794558f8e','','','92088d8d-1372-5ae4-bfc7-3dc7eea2ffb5','Repetobasidiellum J. Erikss. & Hjortstam','J. Erikss. & Hjortstam',0,0,'0167fe0d-1d89-5c2b-9e70-3d3f8991cd2a','Repetobasidiellum','0167fe0d-1d89-5c2b-9e70-3d3f8991cd2a','Repetobasidiellum','0167fe0d-1d89-5c2b-9e70-3d3f8991cd2a','Repetobasidiellum','3cd01cce-5f1a-473d-a1d4-790794558f8e','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Repetobasidiellum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cce83f9-4478-47bb-b07c-9c9a381eed79','','','4f44eb06-d386-5c51-bd7f-155da36b2e2c','Anchylomera blossevillei Milne-Edwards, 1830','Milne-Edwards, 1830',1830,0,'7b04752a-27ac-5031-ac9e-bf9a2d781685','Anchylomera blossevillei','7b04752a-27ac-5031-ac9e-bf9a2d781685','Anchylomera blossevillei','b18b2c49-8749-57c1-9930-b64bb06d743c','Anchylomera blosseuille','3cce83f9-4478-47bb-b07c-9c9a381eed79','Animalia|Arthropoda|Malacostraca|Amphipoda|Phrosinidae|Anchylomera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cd90b47-e6ad-481f-b652-a4ace2c51a82','','','c0ad410d-c303-5a83-aa92-a33f41596b0f','Neotrichoporoides','',0,0,'c0ad410d-c303-5a83-aa92-a33f41596b0f','Neotrichoporoides','c0ad410d-c303-5a83-aa92-a33f41596b0f','Neotrichoporoides','c0ad410d-c303-5a83-aa92-a33f41596b0f','Neotrichoporoides','3cd90b47-e6ad-481f-b652-a4ace2c51a82','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Neotrichoporoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cd039c0-37e4-4c6f-8408-e2a6dfa6e06a','','','bb19f3fd-c389-5ec1-a61b-c65861ef1518','Protoblastenia flava C.W.Dodge & G.E.Baker','C.W.Dodge & G.E.Baker',0,0,'91650e0e-cdf6-52fc-a50e-1645b7bf91e3','Protoblastenia flava','91650e0e-cdf6-52fc-a50e-1645b7bf91e3','Protoblastenia flava','12168df0-60c4-5f8f-a616-6577b4d0099d','Protoblastenia flau','fd9176d3-7115-4eeb-b415-f2224c439f65','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Psoraceae|Protoblastenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cdae554-9f44-49b7-96d8-a34d5006dd63','','','e3302549-27ba-52f5-9110-d8e289bc2b9d','Phaeoacremonium italicum A. Carlucci & M.L. Raimondo','A. Carlucci & M.L. Raimondo',0,0,'df5cf23d-2489-5279-a240-8cc58338a488','Phaeoacremonium italicum','df5cf23d-2489-5279-a240-8cc58338a488','Phaeoacremonium italicum','b5a71f7e-3e97-5725-aea7-17aab855805b','Phaeoacremonium italic','3cdae554-9f44-49b7-96d8-a34d5006dd63','Fungi|Ascomycota|Sordariomycetes|Togniniales|Togniniaceae|Phaeoacremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ce13b31-76a7-4bf6-a0b1-0010fa7dac26','','','1fec8c17-c4c8-580d-a7a2-75ada701c330','Ctenocidaris','',0,0,'1fec8c17-c4c8-580d-a7a2-75ada701c330','Ctenocidaris','1fec8c17-c4c8-580d-a7a2-75ada701c330','Ctenocidaris','1fec8c17-c4c8-580d-a7a2-75ada701c330','Ctenocidaris','3ce13b31-76a7-4bf6-a0b1-0010fa7dac26','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|Ctenocidaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cd95730-5175-4d86-8620-f82d9d1d942d','','','ce2148a8-1646-5c6f-867c-695e60de7d82','Boreomysis rostrata Illig, 1906','Illig, 1906',1906,0,'fd7b9eb7-20d2-5976-a894-c19c125a583e','Boreomysis rostrata','fd7b9eb7-20d2-5976-a894-c19c125a583e','Boreomysis rostrata','a2490b43-ee6e-59f1-9c93-5a577aafdb19','Boreomysis rostrat','3cd95730-5175-4d86-8620-f82d9d1d942d','Animalia|Arthropoda|Malacostraca|Mysida|Mysidae|Boreomysis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cdf27e7-cb5d-45e8-b706-6506cec09779','','','5c25ec88-5408-542b-ae9b-69d3c9bb3510','Ingoldiomyces hyalosporus (Massee) Vánky','(Massee) Vánky',0,0,'1046399b-509d-56ce-b3e1-a1d34267f7cd','Ingoldiomyces hyalosporus','1046399b-509d-56ce-b3e1-a1d34267f7cd','Ingoldiomyces hyalosporus','4e1ab4cc-6172-57b8-9bfd-4188b53b3e0e','Ingoldiomyces hyalospor','3cdf27e7-cb5d-45e8-b706-6506cec09779','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Ingoldiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ce2ee78-b35b-4b73-8b1c-9acfc2aa7a23','','','c136b50d-e0a8-5a0f-867e-b4636431cf09','Pannaria holospoda Nyl.','Nyl.',0,0,'17576a19-f27e-51a7-be02-90f1211fc8c5','Pannaria holospoda','17576a19-f27e-51a7-be02-90f1211fc8c5','Pannaria holospoda','29663f33-762e-5587-8114-81630eb7f569','Pannaria holospod','51e63e15-c1ea-419d-856c-e71712066378','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ce256b5-1c02-449e-94fd-d059a7fe09cb','','','adddc7f3-7639-5125-ad28-6279123797a1','Corallimorphidae','',0,0,'adddc7f3-7639-5125-ad28-6279123797a1','Corallimorphidae','adddc7f3-7639-5125-ad28-6279123797a1','Corallimorphidae','adddc7f3-7639-5125-ad28-6279123797a1','Corallimorphidae','3ce256b5-1c02-449e-94fd-d059a7fe09cb','Animalia|Cnidaria||Corallimorpharia|Corallimorphidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ce03b2b-74ad-44d0-90c1-8886f471148f','','','8510ac37-3854-57bb-b9b9-60b06b8fe6ff','Pseudocoleodictyospora Doilom & K.D. Hyde','Doilom & K.D. Hyde',0,0,'9c2005ad-466b-51ee-b028-77d3325c7302','Pseudocoleodictyospora','9c2005ad-466b-51ee-b028-77d3325c7302','Pseudocoleodictyospora','9c2005ad-466b-51ee-b028-77d3325c7302','Pseudocoleodictyospora','3ce03b2b-74ad-44d0-90c1-8886f471148f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pseudocoleodictyosporaceae|Pseudocoleodictyospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ce7d71c-199f-405b-87d2-09f3c2194d68','','','3510f6f7-d072-5cae-b29f-07ba8e1fcb70','Buellia griseovirens (Turner & Borrer ex Sm.) Almb.','(Turner & Borrer ex Sm.) Almb.',0,0,'4bad1258-39e3-5463-821d-98e15c431f5b','Buellia griseovirens','4bad1258-39e3-5463-821d-98e15c431f5b','Buellia griseovirens','8758ed55-be41-5d7d-a825-2a4830e5990d','Buellia griseouirens','3ce7d71c-199f-405b-87d2-09f3c2194d68','Fungi||Ascomycetes|Lecanorales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3ce5c6ed-a7e1-4e2b-a14a-abd016fbd9c9','','','84e60223-4c9c-53ce-b449-f0105ed43e90','Hyalogyrinidae species 1 (NZOI u598)','',0,0,'e574c0eb-6e3f-5cc7-bf67-e1ab55e49c8f','Hyalogyrinidae','e574c0eb-6e3f-5cc7-bf67-e1ab55e49c8f','Hyalogyrinidae','e574c0eb-6e3f-5cc7-bf67-e1ab55e49c8f','Hyalogyrinidae','3ce5c6ed-a7e1-4e2b-a14a-abd016fbd9c9','Animalia|Mollusca|Gastropoda|Heterostropha|Hyalogyrinidae|Hyalogyrinidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3cf6332b-7806-48d1-aa81-3924dfcbdb09','','','219055a4-e1cf-5e63-bf2e-cd45353c6788','Adelarthra Cameron, 1920','Cameron, 1920',1920,0,'f8be9c40-5787-5de1-ac1e-517dcf94a8e6','Adelarthra','f8be9c40-5787-5de1-ac1e-517dcf94a8e6','Adelarthra','f8be9c40-5787-5de1-ac1e-517dcf94a8e6','Adelarthra','3cf6332b-7806-48d1-aa81-3924dfcbdb09','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Adelarthra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cedb449-8294-4295-91f5-1616092b8beb','','','55e71c35-121e-5ba9-b0c9-b9654233ad7f','Pantopsalis pococki Hogg, 1920','Hogg, 1920',1920,0,'cd134918-f5dc-5e47-926f-e30b26bceab0','Pantopsalis pococki','cd134918-f5dc-5e47-926f-e30b26bceab0','Pantopsalis pococki','fbccf214-b06b-53d1-bdde-2622c8f816b8','Pantopsalis pocock','3cedb449-8294-4295-91f5-1616092b8beb','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Pantopsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cec5053-5acc-4997-a140-7e3103152561','','','1677b65c-2f10-5863-a36f-685fc6bd5624','Adineta vaga minor Bryce, 1893','Bryce, 1893',1893,0,'9965be34-24e1-5295-9259-6a41229905c5','Adineta vaga minor','9965be34-24e1-5295-9259-6a41229905c5','Adineta vaga minor','731c957c-f0bf-5a16-b857-94e8d8a92d1e','Adineta uag minor','3cec5053-5acc-4997-a140-7e3103152561','Animalia|Gnathifera|Rotifera|Adinetida|Adinetidae|Adineta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cf179bd-e599-4faa-a2e2-9ca4fb8c8a7f','','','ce220361-e18a-5b88-91c2-d3dbcb72bc2e','Phlebia queletii (Bourdot and Galzin) M.P. Christ., 1960','(Bourdot and Galzin) M.P. Christ., 1960',0,0,'e7f69beb-3ede-54f1-917a-93df79f3f2e8','Phlebia queletii','e7f69beb-3ede-54f1-917a-93df79f3f2e8','Phlebia queletii','6fdf13cb-abcd-56f8-b4cc-0d295eb2570f','Phlebia quelet','031c7811-112e-4cfc-b07f-6405eb9193b6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('3ceda8c2-261f-4fbb-b4c5-e1eb053c0311','','','c8669c89-18f7-53de-b166-15ace40e9030','Byraxis acceptus Broun, 1923','Broun, 1923',1923,0,'893194f4-5230-5869-8e00-dc2869b90001','Byraxis acceptus','893194f4-5230-5869-8e00-dc2869b90001','Byraxis acceptus','419ac58c-740a-54cc-94ff-db0ce8d8f45f','Byraxis accept','1f0cb8f5-b0c1-4449-9cb1-52c6e17f778a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Byraxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3cf4d168-e9bc-4181-991c-e4ba636aa104','','','3a84296a-853f-5723-867f-d80aaa3df89c','Stipa flavescens Labill.','Labill.',0,0,'5d91bb44-2c7c-5969-8102-8ab418e3dee7','Stipa flavescens','5d91bb44-2c7c-5969-8102-8ab418e3dee7','Stipa flavescens','32007785-8db0-50fc-ae74-1d4f402dac2e','Stipa flauescens','d57b0af6-82f0-4648-acd6-525f626b5b7a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cf8986a-8fe0-4892-ac50-3f016482cf8d','','','befd378f-6b4d-58ce-9feb-20855bd4dd2a','Metuloidea murashkinskyi (Burt) Miettinen & Spirin','(Burt) Miettinen & Spirin',0,0,'21f94034-acc8-5c71-98b1-ea30dd7d703d','Metuloidea murashkinskyi','21f94034-acc8-5c71-98b1-ea30dd7d703d','Metuloidea murashkinskyi','faa1d112-6237-5663-a03b-aa13f27ae056','Metuloidea murashkinsky','3cf8986a-8fe0-4892-ac50-3f016482cf8d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Metuloidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cfc3a58-b958-47f8-b763-802fc7af25fd','','','81098314-4797-5a81-8376-b9b9109b0978','Pyrenopsis Nyl.','Nyl.',0,0,'e3ccee3a-5ada-53a3-9597-ced00fbdee1a','Pyrenopsis','e3ccee3a-5ada-53a3-9597-ced00fbdee1a','Pyrenopsis','e3ccee3a-5ada-53a3-9597-ced00fbdee1a','Pyrenopsis','3cfc3a58-b958-47f8-b763-802fc7af25fd','Fungi|Ascomycota|Lichinomycetes|Lichinales|Lichinaceae|Pyrenopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3cf8d15e-a0a6-4def-a7d5-757ceef934bb','','','472acebd-55d8-5cdb-9545-865b2414bd08','Cladia aggregata (Sw.) Nyl.','(Sw.) Nyl.',0,0,'ad6dd654-cab0-57f5-bc32-78644c525e50','Cladia aggregata','ad6dd654-cab0-57f5-bc32-78644c525e50','Cladia aggregata','dc1940cc-9a6b-5aad-8c02-2021d38eac2c','Cladia aggregat','3cf8d15e-a0a6-4def-a7d5-757ceef934bb','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d099db0-8c42-47d0-8bc5-1b1df783ea36','','','650f8e05-8850-57ea-a80c-8141e62674ca','Nectria diploa Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'eba497f4-8e2e-5107-939c-bec6e61909ba','Nectria diploa','eba497f4-8e2e-5107-939c-bec6e61909ba','Nectria diploa','e06c6f14-037c-5ddc-acd4-c6dfe99c8ee9','Nectria diplo','e91f2983-5bcd-4e8d-bd0a-9e864eb3719f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d0a0cbc-d8a5-4cff-b031-3b89f3803b03','','','989da74e-420b-5285-b7dd-2ecee9f47672','Meterana badia (Philpott, 1927)','(Philpott, 1927)',1927,0,'7f39711a-2970-5f67-b6aa-ffc4da64e403','Meterana badia','7f39711a-2970-5f67-b6aa-ffc4da64e403','Meterana badia','99353693-d7d0-5999-ae1c-bcd8503ccef9','Meterana bad','3d0a0cbc-d8a5-4cff-b031-3b89f3803b03','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Meterana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d0a29ee-e944-42a6-854a-a24cf436cb83','','','1b7274cc-2e6a-580d-8fc7-7e3c180cba31','Pseudoastrosphaeriella longicolla Phook., Z.L. Luo & K.D. Hyde','Phook., Z.L. Luo & K.D. Hyde',0,0,'0e4cddef-a395-59ec-8648-a06399835a7a','Pseudoastrosphaeriella longicolla','0e4cddef-a395-59ec-8648-a06399835a7a','Pseudoastrosphaeriella longicolla','8a18039d-c170-5f6f-b03e-7f2d00b34980','Pseudoastrosphaeriella longicoll','3d0a29ee-e944-42a6-854a-a24cf436cb83','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pseudoastrosphaeriellaceae|Pseudoastrosphaeriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d0fa2ef-76de-42bf-ad71-71ab7b7d251c','','','a19a5e17-eec0-5593-b03a-d89c736570fa','Anaptychia appendiculata Kurok.','Kurok.',0,0,'8f00e435-3ed9-5544-8076-e49ec18979ea','Anaptychia appendiculata','8f00e435-3ed9-5544-8076-e49ec18979ea','Anaptychia appendiculata','ef8cd5d1-5baa-5e30-af51-7c3f42ee40e4','Anaptychia appendiculat','d503b33c-6f67-4911-917b-6f9775a2b5ea','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Anaptychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d0b01a3-e2b6-4953-992c-adc85690297e','','','c6a7562e-ba8e-504d-9d5d-70447815e4a7','Polyporus euporus P. Karst.','P. Karst.',0,0,'accf87f6-5d62-5760-b6ef-e671da202584','Polyporus euporus','accf87f6-5d62-5760-b6ef-e671da202584','Polyporus euporus','79b61552-4f9a-5ba6-bcfa-da05138f51fd','Polyporus eupor','8e7a2af7-ca88-4cba-87a4-fa317577edc4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d0dbdc5-6d51-4252-8a79-e60af167151c','','','b4b5c284-dd7b-54a8-a507-69fdc5f70396','Fragilaria nanana (Meister) Lange-Bertalot','(Meister) Lange-Bertalot',0,0,'366a6f3b-00c2-5d9e-bf86-3ccdc7c6be38','Fragilaria nanana','366a6f3b-00c2-5d9e-bf86-3ccdc7c6be38','Fragilaria nanana','84bf4237-410e-5c78-8cf1-c2f0f88de2c9','Fragilaria nanan','3d0dbdc5-6d51-4252-8a79-e60af167151c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d0f030f-985f-4472-81d1-b270b002075a','','','7d66037d-5858-5083-a83a-08a337ef9f56','Diplotoxa orbitalis Malloch, 1931','Malloch, 1931',1931,0,'5d7c422c-dd9f-5783-aa47-4c548b696c12','Diplotoxa orbitalis','5d7c422c-dd9f-5783-aa47-4c548b696c12','Diplotoxa orbitalis','c50014e1-fd84-519a-9a0c-ae84e49faf6a','Diplotoxa orbital','3d0f030f-985f-4472-81d1-b270b002075a','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Diplotoxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d14fdad-ab67-4472-b45b-4a4444daf4cc','','','0a10a269-83fa-570c-91c4-ce5b31d1a82b','Orthotrichum microstomum Hook. & Grev.','Hook. & Grev.',0,0,'43501114-c2cf-5ec7-b97e-e737cbd251a2','Orthotrichum microstomum','43501114-c2cf-5ec7-b97e-e737cbd251a2','Orthotrichum microstomum','0d332519-7d97-5381-9811-46c8e99b1e7b','Orthotrichum microstom','775cd509-ee83-4f71-92a5-73e937e9f33a','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d1515b1-5db0-4507-908a-64d3059599cd','','','acf4232b-712b-5f12-82ed-4c4bb4240db1','Platycheirus myersii (Miller, 1924)','(Miller, 1924)',1924,0,'3fa292f2-e3b8-5b54-b1a4-5133141fcd31','Platycheirus myersii','3fa292f2-e3b8-5b54-b1a4-5133141fcd31','Platycheirus myersii','f6ea0f08-9917-5758-a7bb-604cfda08e53','Platycheirus myers','3d1515b1-5db0-4507-908a-64d3059599cd','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Platycheirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d15d647-889a-48c1-87d0-d5981f8460e2','','','efc40254-307d-5720-9daa-da1462c31d86','Eriopus brassii E.B.Bartram','E.B.Bartram',0,0,'d0add3e1-360e-5d9f-8922-efe5ea82016e','Eriopus brassii','d0add3e1-360e-5d9f-8922-efe5ea82016e','Eriopus brassii','faed001d-73f4-50b1-82cf-807e92a63dbc','Eriopus brass','d9ffbae8-dac3-4055-bfcd-706d04e1e74e','Plantae||Bryatae|||Eriopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d1d3bec-d552-445f-bbdf-9f565bef976f','','','7d9f8ac5-e997-5863-9316-af2cb76ff256','Neofabraea perennans Kienholz','Kienholz',0,0,'3e2bee14-c1b7-56be-b39d-04cf9751e32b','Neofabraea perennans','3e2bee14-c1b7-56be-b39d-04cf9751e32b','Neofabraea perennans','3e2bee14-c1b7-56be-b39d-04cf9751e32b','Neofabraea perennans','3d1d3bec-d552-445f-bbdf-9f565bef976f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Neofabraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d1e9b65-e5b5-4514-afe3-cce7a04171ed','','','ab940b6f-4751-5caf-8221-4c103aee2c95','Senecio glaucophyllus subsp. raoulii (Hook.f.) Ornduff','(Hook.f.) Ornduff',0,0,'2a2de798-0c42-5f44-9d04-e4517b47fecc','Senecio glaucophyllus raoulii','528ca757-1fbf-5168-9509-443ce76dc461','Senecio glaucophyllus subsp. raoulii','3d3dbd12-bfd6-5b2f-b01b-5304cba6ea6f','Senecio glaucophyll raoul','0b4de27b-7a88-4d50-b6c9-c9c96951c039','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d2d2ba0-3751-4a2a-a22b-2c1a0d17c66c','','','d3f50593-44e3-5f62-8bd7-3712fec422bd','Cuvierina','',0,0,'d3f50593-44e3-5f62-8bd7-3712fec422bd','Cuvierina','d3f50593-44e3-5f62-8bd7-3712fec422bd','Cuvierina','d3f50593-44e3-5f62-8bd7-3712fec422bd','Cuvierina','3d2d2ba0-3751-4a2a-a22b-2c1a0d17c66c','Animalia|Mollusca|Gastropoda|Thecosomata|Cavoliniidae|Cuvierina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d1a6249-9fdf-42ca-bad8-a736d7c31ff8','','','4b3e9dcb-3346-5905-b051-d0b522fa717b','Dacrymyces grandinioides (McNabb) A. Savchenko','(McNabb) A. Savchenko',0,0,'c0a5a233-5421-548c-a5ff-fa762947efbd','Dacrymyces grandinioides','c0a5a233-5421-548c-a5ff-fa762947efbd','Dacrymyces grandinioides','86466f66-8554-5a81-9796-9de309859d85','Dacrymyces grandinioid','3d1a6249-9fdf-42ca-bad8-a736d7c31ff8','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d2d48fd-ae6e-4195-a979-74a9e67e85c7','','','aef11c5f-741c-5151-9634-038394033b93','Guedea Rambelli & Bartoli','Rambelli & Bartoli',0,0,'5fbd353b-4cb9-54e8-afb9-5203f3a9eb1d','Guedea','5fbd353b-4cb9-54e8-afb9-5203f3a9eb1d','Guedea','5fbd353b-4cb9-54e8-afb9-5203f3a9eb1d','Guedea','3d2d48fd-ae6e-4195-a979-74a9e67e85c7','Fungi|Ascomycota||||Guedea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d27d5e6-52c5-41f6-b446-68b8127f5dc9','','','42aa6839-00c3-5ded-adfe-172581472c43','Megaselia halterata (Wood, 1910)','(Wood, 1910)',1910,0,'2c3f63d7-d5e1-5da0-909c-433233ef888d','Megaselia halterata','2c3f63d7-d5e1-5da0-909c-433233ef888d','Megaselia halterata','adbebb84-d9cb-5861-8979-ecde75e61b8b','Megaselia halterat','3d27d5e6-52c5-41f6-b446-68b8127f5dc9','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Megaselia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d2ce6da-1ab1-4758-96d7-b465b204d34d','','','97ff4653-448a-54ee-a47a-7214e50ddf2f','Protea recondita H.Buek ex Meisn.','H.Buek ex Meisn.',0,0,'54d539c3-b8d3-5807-89d6-eeb465a237d3','Protea recondita','54d539c3-b8d3-5807-89d6-eeb465a237d3','Protea recondita','7faa31fb-ce7f-5829-8742-c97a355c5d60','Protea recondit','3d2ce6da-1ab1-4758-96d7-b465b204d34d','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3d374259-653f-4e24-b4cb-64cbd304cf02','','','c99412cc-56ab-5229-b0e0-54d5bddad628','Schizaea dichotoma var. forsteri (Spreng.) Domin','(Spreng.) Domin',0,0,'7c211667-4df8-5f65-9a0d-c5874d3c0223','Schizaea dichotoma forsteri','b42605f9-3689-5e14-a745-79532f2a9ec2','Schizaea dichotoma var. forsteri','c5447674-b1a6-57ab-b6ff-61032dfd628f','Schizaea dichotom forster','5363db28-88fc-41c8-89db-c1d3fdcb7f11','Plantae|Tracheophyta|Polypodiopsida|Schizaeales|Schizaeaceae|Schizaea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d38497f-adc7-4ec6-a629-93b46da4222e','','','e8a67e10-153a-55c2-b212-8d8e09b04ab4','Margrethia','',0,0,'e8a67e10-153a-55c2-b212-8d8e09b04ab4','Margrethia','e8a67e10-153a-55c2-b212-8d8e09b04ab4','Margrethia','e8a67e10-153a-55c2-b212-8d8e09b04ab4','Margrethia','3d38497f-adc7-4ec6-a629-93b46da4222e','Animalia|Chordata|Actinopterygii|Stomiiformes|Gonostomatidae|Margrethia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d31829e-d4d3-458e-b53c-c106239c5a60','','','4086a886-ed44-5618-89f2-039df7f8cb33','Paraphytopus brookesi Cameron, 1948','Cameron, 1948',1948,0,'b9a60618-7c6b-5fd2-8d30-66d8451a78ad','Paraphytopus brookesi','b9a60618-7c6b-5fd2-8d30-66d8451a78ad','Paraphytopus brookesi','3ce2cd53-5be1-5b8c-ae58-e184e3e22f6c','Paraphytopus brookes','3d31829e-d4d3-458e-b53c-c106239c5a60','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paraphytopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d4007d3-dbba-45c5-a7d8-4e20861b90e9','','','b6d973c5-e6ad-5cdd-9096-30fb724e1a8f','Spirostomidae','',0,0,'b6d973c5-e6ad-5cdd-9096-30fb724e1a8f','Spirostomidae','b6d973c5-e6ad-5cdd-9096-30fb724e1a8f','Spirostomidae','b6d973c5-e6ad-5cdd-9096-30fb724e1a8f','Spirostomidae','3d4007d3-dbba-45c5-a7d8-4e20861b90e9','Chromista|Ciliophora|Heterotrichea|Heterotrichida|Spirostomidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d3e6457-6f79-412f-a5f2-7547e71d6737','','','e39a67f9-de1b-5a5e-a83e-2863d8598d01','Avettaea Petr. & Syd.','Petr. & Syd.',0,0,'9b39a6a4-eb6f-5b49-bb94-76343de1a4dd','Avettaea','9b39a6a4-eb6f-5b49-bb94-76343de1a4dd','Avettaea','9b39a6a4-eb6f-5b49-bb94-76343de1a4dd','Avettaea','3d3e6457-6f79-412f-a5f2-7547e71d6737','Fungi|Ascomycota||||Avettaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d393ac6-ce82-4fd8-b63c-cd3e6e45ecdd','','','e9557706-01d1-51d5-9cde-71e80db6ebab','Himantocladium (Mitt.) M.Fleisch.','(Mitt.) M.Fleisch.',0,0,'eca35707-ba10-51ec-97b2-c4c1346f45b3','Himantocladium','eca35707-ba10-51ec-97b2-c4c1346f45b3','Himantocladium','eca35707-ba10-51ec-97b2-c4c1346f45b3','Himantocladium','3d393ac6-ce82-4fd8-b63c-cd3e6e45ecdd','Plantae||Bryopsida|Hypnales|Neckeraceae|Himantocladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d4151ec-0572-40bd-891d-209452b5544a','','','362a2901-f100-5f03-b264-fbb249610d5f','Attenuata manawatawhia (Powell, 1937)','(Powell, 1937)',1937,0,'8f2fc22a-9a9f-5e9d-bf7f-bfca7bf3735b','Attenuata manawatawhia','8f2fc22a-9a9f-5e9d-bf7f-bfca7bf3735b','Attenuata manawatawhia','9c588f71-623c-55e7-827f-bc51506daedc','Attenuata manawatawh','3d4151ec-0572-40bd-891d-209452b5544a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Attenuata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d45e3ed-c0bf-454d-950a-7727c4262317','','','e0556277-411f-5679-a7cb-1fd683a1fd1f','Agaricus flexipes Pers.','Pers.',0,0,'2eea9f94-d55f-542d-bf68-268b31f974c3','Agaricus flexipes','2eea9f94-d55f-542d-bf68-268b31f974c3','Agaricus flexipes','d0c115bd-7b12-5387-bb58-225e4cfd2b7c','Agaricus flexip','b505b6ad-ffe6-4002-8a4e-801b0301b8e9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d45e589-a3a3-4579-802b-bdedb226f9f4','','','91f51b18-1b1a-5984-a76f-595b1e3b58aa','Thozetellopsis tocklaiensis Agnihothr.','Agnihothr.',0,0,'dd37462e-c73d-5a03-ab98-12776816be42','Thozetellopsis tocklaiensis','dd37462e-c73d-5a03-ab98-12776816be42','Thozetellopsis tocklaiensis','8fb2e892-d98c-503c-bb30-2ed0516eb297','Thozetellopsis tocklaiens','b7fc233a-5881-4855-946b-d7c0403d8052','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Thozetellopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d4bc321-b589-417f-8d0f-1e52fdcdf941','','','0c36beed-58ec-51f7-90a0-d61642359378','Acroporium secundum (Reinw. & Hornsch.) M.Fleisch.','(Reinw. & Hornsch.) M.Fleisch.',0,0,'6d2d5ba0-c220-5a44-8ea0-a500c3dfd382','Acroporium secundum','6d2d5ba0-c220-5a44-8ea0-a500c3dfd382','Acroporium secundum','8f19d4cc-8f4b-5950-bba2-0547904491d8','Acroporium secund','3d4bc321-b589-417f-8d0f-1e52fdcdf941','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Acroporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d4e4d6c-2d24-4663-8daa-d2a2824ab3b7','','','468ebfeb-e042-53f2-b1d9-20ba5632cfa7','Notoacmea (Notoacmea) pileopsis pileopsis (Quoy & Gaimard, 1834)','(Quoy & Gaimard, 1834)',1834,0,'f22ef178-376d-5d05-bb01-0327d4f92e76','Notoacmea pileopsis pileopsis','f22ef178-376d-5d05-bb01-0327d4f92e76','Notoacmea pileopsis pileopsis','a5e87d57-c49f-59c3-a304-8c0dd4764450','Notoacmea pileops pileops','3d4e4d6c-2d24-4663-8daa-d2a2824ab3b7','Animalia|Mollusca|Gastropoda|Docoglossa|Lottiidae|Notoacmea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d516785-79de-4696-895b-365b2d3aa010','','','32a61814-2c14-530f-b9da-65aff76259a0','Juglandales','',0,0,'32a61814-2c14-530f-b9da-65aff76259a0','Juglandales','32a61814-2c14-530f-b9da-65aff76259a0','Juglandales','32a61814-2c14-530f-b9da-65aff76259a0','Juglandales','3b2c7355-90f6-4de6-ac6f-20e45187731f','Plantae|Tracheophyta|Magnoliopsida|Juglandales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d502950-dcb7-40a2-81e5-1aa1966d8670','','','8c8217cb-49bc-57d6-9c99-285661b14bc7','Hypoxylon haematostroma Mont.','Mont.',0,0,'8d1d75f6-0ed3-52a9-8528-b6ad043860ad','Hypoxylon haematostroma','8d1d75f6-0ed3-52a9-8528-b6ad043860ad','Hypoxylon haematostroma','fb1f4e8d-b075-55cd-beaf-44b48817c3c7','Hypoxylon haematostrom','3d502950-dcb7-40a2-81e5-1aa1966d8670','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d554771-8240-435c-8c87-b8b61fb3180d','','','7ad59e39-13be-53f6-8ae4-786f17ae37c3','Heterodera','',0,0,'7ad59e39-13be-53f6-8ae4-786f17ae37c3','Heterodera','7ad59e39-13be-53f6-8ae4-786f17ae37c3','Heterodera','7ad59e39-13be-53f6-8ae4-786f17ae37c3','Heterodera','3d554771-8240-435c-8c87-b8b61fb3180d','Animalia|Nematoda|Secernentea|Tylenchida|Heteroderidae|Heterodera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d520038-7ce5-4f0f-9139-e64643c9254b','','','28ea0dc9-a46b-59c5-a1a0-c71982a5bb14','Lecidea coccodes C.Knight','C.Knight',0,0,'cf3a41b2-f5b6-5d4d-98e8-ae23949225c7','Lecidea coccodes','cf3a41b2-f5b6-5d4d-98e8-ae23949225c7','Lecidea coccodes','985f8a35-8b89-5f24-bd80-bacf7ebc472c','Lecidea coccod','3d520038-7ce5-4f0f-9139-e64643c9254b','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d558e61-1e91-4661-9547-d79a22767e66','','','39083edd-4a7e-5144-97ad-27cc3f687231','Tryssaturopsis parvicaudatus Cook, 1983','Cook, 1983',1983,0,'80a6e24b-568f-5abc-acf7-6072b5504ab8','Tryssaturopsis parvicaudatus','80a6e24b-568f-5abc-acf7-6072b5504ab8','Tryssaturopsis parvicaudatus','86c63a87-5feb-5e9f-aa0e-e38e60fa49b1','Tryssaturopsis paruicaudat','3d558e61-1e91-4661-9547-d79a22767e66','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Tryssaturopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3d580e33-eb33-4083-b61c-2ccf2f201685','','','3a38f3ba-c44a-550c-bd1f-0ebfcd44bc3b','Leucodermia Kalb','Kalb',0,0,'6c3fba94-92ab-5e1e-82e0-a37364f525d7','Leucodermia','6c3fba94-92ab-5e1e-82e0-a37364f525d7','Leucodermia','6c3fba94-92ab-5e1e-82e0-a37364f525d7','Leucodermia','3d580e33-eb33-4083-b61c-2ccf2f201685','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Leucodermia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d572b05-f443-40db-9dcc-25d88a3e95ba','','','59fbb46f-97d4-5a36-b41d-0b83e0c138d0','Danthonia planifolia Petrie','Petrie',0,0,'2e25efcf-fa01-5d1d-8e80-369d3b011160','Danthonia planifolia','2e25efcf-fa01-5d1d-8e80-369d3b011160','Danthonia planifolia','69168cf5-fb0c-5b4f-82e7-1e9482566717','Danthonia planifol','59b2aef5-077b-4499-ac60-5631b37c20f7','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d55e7b2-3844-4b4a-ab43-315f67a3657d','','','96a57c61-d957-57b4-aa88-ebe1d15543cf','Thuja pensilis Staunton ex D.Don','Staunton ex D.Don',0,0,'1145c60a-38bf-5bb6-915e-67204b8e978a','Thuja pensilis','1145c60a-38bf-5bb6-915e-67204b8e978a','Thuja pensilis','7e0f2450-77fc-5889-b441-a1a1c3ec4f90','Thuja pensil','2ed1875c-5172-458b-9355-4a940c5e56fe','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Thuja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3d5a4c7c-1ef9-41fb-b11b-ca6473060a19','','','a8a71a46-22c6-51a5-a71f-eb875b260c33','Ulmus campestris L.','L.',0,0,'b039c321-b546-58f0-8357-243c6e7bbdf5','Ulmus campestris','b039c321-b546-58f0-8357-243c6e7bbdf5','Ulmus campestris','b7498ac7-cb20-5962-9754-9f4004420beb','Ulmus campestr','a7d1a61e-faa7-4e44-8db7-d1af755ae95a','Plantae|Tracheophyta|Magnoliopsida|Rosales|Ulmaceae|Ulmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d5a286a-26f1-460d-bcd5-e0848f960eaf','','','3f09c5e9-9bc0-51da-8e50-6d66a5ce0460','Parma alboscapularis Allen & Hoese, 1975','Allen & Hoese, 1975',1975,0,'8168677f-8c82-5612-b387-5eda017e4015','Parma alboscapularis','8168677f-8c82-5612-b387-5eda017e4015','Parma alboscapularis','14e69cfb-e970-57c8-bc37-ed8446c8af29','Parma alboscapular','3d5a286a-26f1-460d-bcd5-e0848f960eaf','Animalia|Chordata|Actinopterygii|Perciformes|Pomacentridae|Parma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b4c4537-3d68-4974-9615-41c9817d8ed5','','','b5b78799-1e8d-5b5f-bca3-e7936b0c9135','Talaromyces striatus (Raper & Fennell) C.R. Benj.','(Raper & Fennell) C.R. Benj.',0,0,'52d2e83a-2338-5b65-8154-0807f7b25457','Talaromyces striatus','52d2e83a-2338-5b65-8154-0807f7b25457','Talaromyces striatus','7667812e-650a-59a5-8f5f-5322f528de0e','Talaromyces striat','eb1038ee-9cf4-4d03-be21-e5d4e1cce582','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b4c5610-49e2-414a-ae5f-676d464a14d3','','','0cd62b75-ebf0-55d1-bda7-12818cc9b39f','Selliera microphylla Colenso','Colenso',0,0,'4c2b90bf-d97a-5e95-8e23-c981a22012f7','Selliera microphylla','4c2b90bf-d97a-5e95-8e23-c981a22012f7','Selliera microphylla','81b7bf1d-1f03-5131-8f2d-d1de4205cbec','Selliera microphyll','3b4c5610-49e2-414a-ae5f-676d464a14d3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Goodeniaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3d6156b6-6a33-4141-b487-f75ba4277f4d','','','71942af6-f18e-5c27-8400-0a0afdb06638','Wattadelium alienum (Broun, 1880)','(Broun, 1880)',1880,0,'bea845c7-ce24-5c6b-9477-1c26586502a1','Wattadelium alienum','bea845c7-ce24-5c6b-9477-1c26586502a1','Wattadelium alienum','1bc7190e-657e-5e0a-9c33-4ef3746002a1','Wattadelium alien','3d6156b6-6a33-4141-b487-f75ba4277f4d','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Wattadelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b5258c1-52c3-489a-84b7-662ef85467fe','','','6f77885b-51f1-5c18-a346-13b8d895fd4c','Pauridia Harv.','Harv.',0,0,'1f588113-7781-55e8-bd9f-9a18876795d6','Pauridia','1f588113-7781-55e8-bd9f-9a18876795d6','Pauridia','1f588113-7781-55e8-bd9f-9a18876795d6','Pauridia','3b5258c1-52c3-489a-84b7-662ef85467fe','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Hypoxidaceae|Pauridia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b503363-0d8d-4a56-b7e7-0f0671936426','','','5e891f41-ea3f-5a9f-80a8-70a41df3f65f','Lagenaria siceraria (Molina) Standl.','(Molina) Standl.',0,0,'3b703727-fc29-5662-8cb2-55dd1076f5ab','Lagenaria siceraria','3b703727-fc29-5662-8cb2-55dd1076f5ab','Lagenaria siceraria','632e4675-ca3b-56f4-b80a-a0f5e48b5948','Lagenaria sicerar','3b503363-0d8d-4a56-b7e7-0f0671936426','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Lagenaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b4fc4b7-ddcc-49cf-8148-d00402bda272','','','2a2aa603-7951-5e37-b982-31ad290f2b61','Rhododendron erosum Cowan','Cowan',0,0,'eb3d6c0e-714a-5372-b0c4-ab2d9576d96d','Rhododendron erosum','eb3d6c0e-714a-5372-b0c4-ab2d9576d96d','Rhododendron erosum','49b548ea-d9da-5070-8375-851082dc21d4','Rhododendron eros','3b4fc4b7-ddcc-49cf-8148-d00402bda272','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b4d25cc-c3e8-4559-b7a9-e889bb982c03','','','165ce0ae-e1f6-56de-afa4-4c5140f115f8','Blosyropus simpliceps Broun, 1880','Broun, 1880',1880,0,'9cfbaef8-48d0-5785-b327-18bcef223e6a','Blosyropus simpliceps','9cfbaef8-48d0-5785-b327-18bcef223e6a','Blosyropus simpliceps','9cfbaef8-48d0-5785-b327-18bcef223e6a','Blosyropus simpliceps','5551e7bc-9a65-49e7-b021-0ba318f0bee6','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Blosyropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b587f28-4480-461f-8cb3-879fd9b81980','','','edd2dc6e-0f8a-519a-bb1c-584116a9249d','Artamus personatus (Gould, 1841)','(Gould, 1841)',1841,0,'6e3656d7-deda-535e-b55b-1af1de1c333f','Artamus personatus','6e3656d7-deda-535e-b55b-1af1de1c333f','Artamus personatus','b9ac206f-c4aa-50cd-8650-40f7725dbf80','Artamus personat','3b587f28-4480-461f-8cb3-879fd9b81980','Animalia|Chordata|Aves|Passeriformes|Artamidae|Artamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b56b183-3559-4c6b-aaa6-df970ce5bfde','','','e6f8bab7-1a6e-590a-81b3-5a73b927ccd8','Heterosporium magnusianum Jaap','Jaap',0,0,'27e3feb6-60bc-50c3-8c46-60dba7939855','Heterosporium magnusianum','27e3feb6-60bc-50c3-8c46-60dba7939855','Heterosporium magnusianum','5a268c0c-dd92-5cf0-988b-82ee7ca9f67a','Heterosporium magnusian','babddd8e-14a4-425b-8364-f16580284a91','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Heterosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b575e61-5889-4498-9b0f-f29bb4853e93','','','25f96736-6954-58d0-9cb0-613bdb967c45','Carteria','',0,0,'25f96736-6954-58d0-9cb0-613bdb967c45','Carteria','25f96736-6954-58d0-9cb0-613bdb967c45','Carteria','25f96736-6954-58d0-9cb0-613bdb967c45','Carteria','3b575e61-5889-4498-9b0f-f29bb4853e93','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Carteria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b564926-5094-42f2-b16b-8a2bc753020a','','','c1f2a745-0eb0-5bf9-9382-e4e233fa4669','Microglossa mespilifolia (Less.) B.L.Rob.','(Less.) B.L.Rob.',0,0,'953dfb63-2a77-5abd-a11e-439f3a13043d','Microglossa mespilifolia','953dfb63-2a77-5abd-a11e-439f3a13043d','Microglossa mespilifolia','a187cecf-bc40-53a0-9a57-2c2004a97e1f','Microglossa mespilifol','3b564926-5094-42f2-b16b-8a2bc753020a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Microglossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b5ea07f-8a2d-4905-8c9e-0bc60da939f9','','','88076727-79fa-5dc3-88c0-51441820c57f','Terenolla','',0,0,'88076727-79fa-5dc3-88c0-51441820c57f','Terenolla','88076727-79fa-5dc3-88c0-51441820c57f','Terenolla','88076727-79fa-5dc3-88c0-51441820c57f','Terenolla','3b5ea07f-8a2d-4905-8c9e-0bc60da939f9','Animalia|Mollusca|Gastropoda|Neogastropoda|Terebridae|Terenolla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b5ae189-9d5d-406d-8e86-18396606f7d7','','','0ccbb2a0-be06-5e2f-a433-d34d260502cd','Tristaniopsis laurina (Sm.) Peter G.Wilson & J.T.Waterh.','(Sm.) Peter G.Wilson & J.T.Waterh.',0,0,'b95844c6-e4c8-5326-8acb-338ff3e88289','Tristaniopsis laurina','b95844c6-e4c8-5326-8acb-338ff3e88289','Tristaniopsis laurina','b004ef5b-e6a7-5789-a069-2078369d7a51','Tristaniopsis laurin','3b5ae189-9d5d-406d-8e86-18396606f7d7','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Tristaniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b5e9daa-75e3-42c1-a9c8-a0958b0755f4','','','bd819423-4b17-5ed4-a9fa-c55d49ce98eb','Neurospora tetrasperma Shear & B.O. Dodge','Shear & B.O. Dodge',0,0,'fe9104f3-73df-529f-9ac1-03bdc24796ce','Neurospora tetrasperma','fe9104f3-73df-529f-9ac1-03bdc24796ce','Neurospora tetrasperma','ca592e2f-183b-5135-a4a8-d6306ec70c51','Neurospora tetrasperm','3b5e9daa-75e3-42c1-a9c8-a0958b0755f4','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Neurospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b636e11-3314-44d4-b381-1709628a5323','','','b9b981e5-c5fc-51df-bfed-ac548e13ce9a','Endophragmia biseptata M.B. Ellis','M.B. Ellis',0,0,'2278ef83-58a2-5562-a7d2-54e9d40d4855','Endophragmia biseptata','2278ef83-58a2-5562-a7d2-54e9d40d4855','Endophragmia biseptata','41e3e446-b48a-5d80-9c17-220732802d3e','Endophragmia biseptat','ee131d23-36e1-4cd2-94e0-cd6d92ba367e','Fungi|Ascomycota||||Endophragmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b673b2f-cb51-4405-9540-8cbeb1c4f592','','','5b601fbf-3093-5fc7-a434-693cb514bfe4','Usnea baileyi (Stirt.) Zahlbr.','(Stirt.) Zahlbr.',0,0,'58ecd860-7f88-521d-a64a-e4dcefb67726','Usnea baileyi','58ecd860-7f88-521d-a64a-e4dcefb67726','Usnea baileyi','06641f3b-fd0d-53b1-a673-2b7b118dbbe1','Usnea bailey','3b673b2f-cb51-4405-9540-8cbeb1c4f592','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b674b77-d4c8-43bb-b4d1-cf0a18015a97','','','876d6ab9-c3a9-5ffb-9c67-ba1d398366c2','Aoteapsyche catherinae (McFarlane, 1960)','(McFarlane, 1960)',1960,0,'36a463c8-d702-51f7-9269-08e906de8c82','Aoteapsyche catherinae','36a463c8-d702-51f7-9269-08e906de8c82','Aoteapsyche catherinae','dc951c0d-a40b-529b-a15f-7e868e66bad5','Aoteapsyche catherin','3b674b77-d4c8-43bb-b4d1-cf0a18015a97','Animalia|Arthropoda|Insecta|Trichoptera|Hydropsychidae|Aoteapsyche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b6753e1-c17e-48e7-ac2d-ef056f53bde7','','','1d2b382b-21b0-5b7c-87f8-3fabdd689195','Pseudofissurina unicostata (Sidebottom, 1912)','(Sidebottom, 1912)',1912,0,'7c7d3535-b7c5-59b4-94d0-1b3b9ba51662','Pseudofissurina unicostata','7c7d3535-b7c5-59b4-94d0-1b3b9ba51662','Pseudofissurina unicostata','77e0dee9-fad4-59a5-87eb-2a6a47614b92','Pseudofissurina unicostat','3b6753e1-c17e-48e7-ac2d-ef056f53bde7','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Pseudofissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b6a4bc2-0356-4458-8306-df05ce74abe7','','','7af58ebb-5bc4-53e7-af21-6c768d07eaf7','Sororipyrgus kutukutu Haase, 2008','Haase, 2008',2008,0,'53822aa8-9c83-5920-b7e8-34df75ecc270','Sororipyrgus kutukutu','53822aa8-9c83-5920-b7e8-34df75ecc270','Sororipyrgus kutukutu','a21aa2ad-b59c-5cbe-bfff-f5f79c36149d','Sororipyrgus kutukut','3b6a4bc2-0356-4458-8306-df05ce74abe7','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Sororipyrgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b6f516f-8cf4-4572-8437-ebe2cea5a886','','','b6fc3fe7-8092-50cb-97a4-dfe34c9657e5','Neilonella hadalis Knudsen, 1970','Knudsen, 1970',1970,0,'3cc33e72-082e-5b70-9340-521c52ded617','Neilonella hadalis','3cc33e72-082e-5b70-9340-521c52ded617','Neilonella hadalis','b7621b4b-fa49-5d47-a701-db465b1c7a63','Neilonella hadal','3b6f516f-8cf4-4572-8437-ebe2cea5a886','Animalia|Mollusca|Bivalvia|Nuculoida|Neilonellidae|Neilonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b6a6c55-ae03-4a77-a4e3-f71968c312ae','','','9f46d914-4665-5620-b7bd-f16d2d06b369','Staurastrum tohopekaligense var. tohopekaligense Wolle','Wolle',0,0,'5d185d09-9d94-5514-9a2f-079534ff1eba','Staurastrum tohopekaligense tohopekaligense','30ee7e5a-1891-5885-8cc9-940318ace94a','Staurastrum tohopekaligense var. tohopekaligense','0e636d87-7253-5258-89c9-2bd1a7dc50d4','Staurastrum tohopekaligens tohopekaligens','3b6a6c55-ae03-4a77-a4e3-f71968c312ae','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b7522a3-d948-4b41-af4c-5e66d0ae1cbb','','','40b08c0f-7f46-56e3-9c7e-162aa19332e9','Haastia pulvinaris var. minor Laing','Laing',0,0,'ccd69887-a9ae-540c-9acb-f180c1812b53','Haastia pulvinaris minor','00a36967-e8ca-54e4-983b-15a95d4ae162','Haastia pulvinaris var. minor','bda3b54a-a032-5c5f-9155-3893660a4de5','Haastia puluinar minor','3b7522a3-d948-4b41-af4c-5e66d0ae1cbb','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Haastia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b761dbb-e2fd-476e-8bd3-a0e0161cf064','','','355666f1-f959-54ca-af0f-487788053ffc','Macrophoma cordylines (Thüm.) Berl. & Voglino','(Thüm.) Berl. & Voglino',0,0,'b8ef23a4-cd02-5f9c-8b0f-2f248f3ddaa1','Macrophoma cordylines','b8ef23a4-cd02-5f9c-8b0f-2f248f3ddaa1','Macrophoma cordylines','e285ea3c-a36e-53f9-88af-67b010445cda','Macrophoma cordylin','3f548888-fa2e-4d4a-bba9-806c08340630','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Macrophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b73d94f-763a-4e7b-9902-f5616ec20c1c','','','7baa9c80-9dd6-5136-810f-7fd944fc6785','Sphaceloma sorbi (Rostr.) Jenkins','(Rostr.) Jenkins',0,0,'0071f12d-7b3b-5edc-97af-68fed46d1954','Sphaceloma sorbi','0071f12d-7b3b-5edc-97af-68fed46d1954','Sphaceloma sorbi','50e5a6ba-1fce-549f-9695-cb582908008c','Sphaceloma sorb','3b73d94f-763a-4e7b-9902-f5616ec20c1c','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Sphaceloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b7cbaae-ae9f-42e3-8031-7e4e6f884670','','','99c51125-3615-573d-9cc5-56adbdcd3fa9','Brassica rapa subsp. chinensis (L.) Hanelt','(L.) Hanelt',0,0,'e9d790a8-378e-5d37-b20f-4f248fd56384','Brassica rapa chinensis','3b56c28d-654a-5c9e-8b3c-9791ea09fdb7','Brassica rapa subsp. chinensis','8f72e8b7-f383-5f5c-9c63-e4296585f1f3','Brassica rap chinens','4b8ccfa9-1673-4e4d-a719-04d337dffe65','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b7ec7c6-3bde-4d32-bb25-9d249f474f6b','','','62594d1a-7e9a-56d0-9610-2773b33bb6d7','Ceratocombus novaezelandiae Larivière & Larochelle, 2004','Larivière & Larochelle, 2004',2004,0,'d3c8322c-c3d1-52ee-a121-81a7f62d3207','Ceratocombus novaezelandiae','d3c8322c-c3d1-52ee-a121-81a7f62d3207','Ceratocombus novaezelandiae','fbc45b51-201a-5232-a68a-e8b3360fca1a','Ceratocombus nouaezelandi','3b7ec7c6-3bde-4d32-bb25-9d249f474f6b','Animalia|Arthropoda|Insecta|Hemiptera|Ceratocombidae|Ceratocombus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b842402-76cb-4756-a39c-ae3ff9e1067e','','','15babf05-c560-54ca-ac7d-90539429c0c6','Mesembryanthemum heteropetalum Haw.','Haw.',0,0,'74099a4b-24c6-57cb-92d5-a4e3f7c319b7','Mesembryanthemum heteropetalum','74099a4b-24c6-57cb-92d5-a4e3f7c319b7','Mesembryanthemum heteropetalum','ff892a51-13d4-5437-94f9-66d70ec1822d','Mesembryanthemum heteropetal','14951712-d6bf-471d-a822-0a120c876554','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Mesembryanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b87dd01-d211-4aa0-8bc5-f7dff049f5ff','','','fdd97903-4d19-5938-bf69-18853cd5d762','Pseudohelotium undulatum Rodway','Rodway',0,0,'946991f6-3bdf-53e0-a38a-584fa49cfcb5','Pseudohelotium undulatum','946991f6-3bdf-53e0-a38a-584fa49cfcb5','Pseudohelotium undulatum','c296b350-d326-5739-8cee-2ecebcca5722','Pseudohelotium undulat','ab22b253-5e65-4236-b8fb-22c9f1262715','Fungi|Ascomycota|Leotiomycetes|Helotiales||Pseudohelotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b88d745-993f-4044-b268-efa3fa8e517a','','','0355e402-70ac-5cec-b7ad-31ba04b5cd6c','Dinornis robustus (Owen, 1846)','(Owen, 1846)',1846,0,'9db5529a-478d-5612-9c5f-093d16f69bc0','Dinornis robustus','9db5529a-478d-5612-9c5f-093d16f69bc0','Dinornis robustus','9264a181-13c2-5b8a-8e04-570a660d8c5f','Dinornis robust','3b88d745-993f-4044-b268-efa3fa8e517a','Animalia|Chordata|Aves|Dinornithiformes|Dinornithidae|Dinornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b8e6d0f-92fe-427d-adb3-64b683d9dc58','','','a4da2f79-d623-5a8f-9e84-41d0019ee3a3','Crenosomatidae','',0,0,'a4da2f79-d623-5a8f-9e84-41d0019ee3a3','Crenosomatidae','a4da2f79-d623-5a8f-9e84-41d0019ee3a3','Crenosomatidae','a4da2f79-d623-5a8f-9e84-41d0019ee3a3','Crenosomatidae','3b8e6d0f-92fe-427d-adb3-64b683d9dc58','Animalia|Nematoda|Secernentea|Strongylida|Crenosomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b92748c-b9ac-4d32-8ae8-85617220cf90','','','6c4b37b3-adb7-535c-8272-b50ea06287e3','Laemosaccini','',0,0,'6c4b37b3-adb7-535c-8272-b50ea06287e3','Laemosaccini','6c4b37b3-adb7-535c-8272-b50ea06287e3','Laemosaccini','6c4b37b3-adb7-535c-8272-b50ea06287e3','Laemosaccini','3b92748c-b9ac-4d32-8ae8-85617220cf90','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b8cc5c3-9eff-49a5-8eea-ae2d21a915be','','','370ff095-8789-5411-83fb-8a480d1ab082','Paracryphiales','',0,0,'370ff095-8789-5411-83fb-8a480d1ab082','Paracryphiales','370ff095-8789-5411-83fb-8a480d1ab082','Paracryphiales','370ff095-8789-5411-83fb-8a480d1ab082','Paracryphiales','3b8cc5c3-9eff-49a5-8eea-ae2d21a915be','Plantae|Tracheophyta|Magnoliopsida|Paracryphiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b922706-d1ee-4bd4-988b-b9e48ad5637a','','','d6c7a921-9ec6-538b-a926-105dbe6d3d1a','Barnardia Lindl.','Lindl.',0,0,'9fc0aeb2-b92d-59d9-a2df-dc3da163e4e9','Barnardia','9fc0aeb2-b92d-59d9-a2df-dc3da163e4e9','Barnardia','9fc0aeb2-b92d-59d9-a2df-dc3da163e4e9','Barnardia','3b922706-d1ee-4bd4-988b-b9e48ad5637a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Barnardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b8fe599-e699-47ce-bd7b-ae677bba3641','','','f570566f-5cd9-5f2b-b243-4c7b3a954f8c','Nuxia dysophylla Benth.','Benth.',0,0,'8d98f48a-ea64-5c62-a192-2ce74fb23e3a','Nuxia dysophylla','8d98f48a-ea64-5c62-a192-2ce74fb23e3a','Nuxia dysophylla','b0e0502d-ab17-55d3-8b27-9c657ffd173e','Nuxia dysophyll','7c160d22-020c-4030-a67a-f52ceca817b0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Stilbaceae|Nuxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b8c77e9-66b0-4478-912e-e13afc6ffade','','','7cc4ed1b-4d5a-52bb-b305-312974bd3cdf','Rhoikoneis sponsalia (Giffen) Medlin','(Giffen) Medlin',0,0,'3687b0bd-fd1e-57f0-8de8-6dfffb745b55','Rhoikoneis sponsalia','3687b0bd-fd1e-57f0-8de8-6dfffb745b55','Rhoikoneis sponsalia','121bbd84-5e8e-562e-bb5b-89b3610aaaef','Rhoikoneis sponsal','3b8c77e9-66b0-4478-912e-e13afc6ffade','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Rhoikoneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b96d632-810a-47b9-8edf-38501f3e7a10','','','a23e250e-7f3e-566f-9c0b-fc0a409aa360','Euandandania','',0,0,'a23e250e-7f3e-566f-9c0b-fc0a409aa360','Euandandania','a23e250e-7f3e-566f-9c0b-fc0a409aa360','Euandandania','a23e250e-7f3e-566f-9c0b-fc0a409aa360','Euandandania','3b96d632-810a-47b9-8edf-38501f3e7a10','Animalia|Arthropoda|Malacostraca|Amphipoda|Stegocephalidae|Euandandania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b961773-1dc7-4e39-8576-77b04cc14e06','','','b9b95a99-6c96-5cd9-b383-b18eab5742c0','Bathyteuthis species (NZOI Z8745)','',0,0,'9c6c394e-f60c-5c0e-929a-c9a4f5dc7dbe','Bathyteuthis','9c6c394e-f60c-5c0e-929a-c9a4f5dc7dbe','Bathyteuthis','9c6c394e-f60c-5c0e-929a-c9a4f5dc7dbe','Bathyteuthis','3b961773-1dc7-4e39-8576-77b04cc14e06','Animalia|Mollusca|Cephalopoda|Teuthida|Bathyteuthididae|Bathyteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3b9362f2-9499-4ac4-983f-412c85db61ec','','','3f1e503f-df5d-54ee-9d9c-b58c0b414a3b','Melanchra tetrachroa Meyrick, 1931','Meyrick, 1931',1931,0,'0e719572-c4ab-571c-b5ef-b8f5f92f07ed','Melanchra tetrachroa','0e719572-c4ab-571c-b5ef-b8f5f92f07ed','Melanchra tetrachroa','346277a6-b61c-5cb5-81c7-9455a661e6fb','Melanchra tetrachro','b084063d-be10-4fa3-a5f6-faef8cffb9cd','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ac39920-cdd3-4ebd-a67c-0bdff9a77d8f','','','8f386b73-7c3a-512f-8928-31a46ca8194a','Bembidion (Zeactedium) orbiferum giachinoi Toledano, 2005','Toledano, 2005',2005,0,'6165b9df-eaec-5510-b9e3-571c71dc8635','Bembidion orbiferum giachinoi','6165b9df-eaec-5510-b9e3-571c71dc8635','Bembidion orbiferum giachinoi','36656d79-19ca-5f2e-a1ff-e65e72ec259c','Bembidion orbifer giachino','3ac39920-cdd3-4ebd-a67c-0bdff9a77d8f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b94d5d5-03af-4ca5-b79d-c6397f652fb0','','','809e63a0-a468-5ba2-91ff-363a45dcc9e9','Leptosphaeria macrocapsa (Trail) Gruyter, Aveskamp & Verkley','(Trail) Gruyter, Aveskamp & Verkley',0,0,'4cbfe8ca-b983-5e4b-8631-158a8a538cfd','Leptosphaeria macrocapsa','4cbfe8ca-b983-5e4b-8631-158a8a538cfd','Leptosphaeria macrocapsa','7c448f4e-fc5e-50d5-92d5-108b2b47355c','Leptosphaeria macrocaps','3b94d5d5-03af-4ca5-b79d-c6397f652fb0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3abff503-6735-4f51-b779-5d211250c04a','','','034501a4-6c7a-5f89-91c6-d18589d5cfbc','Psychoda formosa Satchell, 1954','Satchell, 1954',1954,0,'d32205e9-764d-5072-ac07-8d9fa3f36cc8','Psychoda formosa','d32205e9-764d-5072-ac07-8d9fa3f36cc8','Psychoda formosa','da9fea71-9418-537f-9915-7fef479ed9b1','Psychoda formos','90c8cdbf-e591-474e-900e-903b55dd33d2','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ac62328-44ca-4aa3-8df9-7eb1cfe89965','','','245d7595-eb8d-5d90-b57b-31030d6cdd8d','Philocheras','',0,0,'245d7595-eb8d-5d90-b57b-31030d6cdd8d','Philocheras','245d7595-eb8d-5d90-b57b-31030d6cdd8d','Philocheras','245d7595-eb8d-5d90-b57b-31030d6cdd8d','Philocheras','3ac62328-44ca-4aa3-8df9-7eb1cfe89965','Animalia|Arthropoda|Malacostraca|Decapoda|Crangonidae|Philocheras','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ac59d22-4ae9-4b23-88b4-bc921ad2b564','','','2760f8d1-fa16-5b0a-b7aa-ebb725eaab10','Sclerophoma pithya (Sacc.) Died.','(Sacc.) Died.',0,0,'777b0d88-5134-51d9-b886-1bb0707d7c78','Sclerophoma pithya','777b0d88-5134-51d9-b886-1bb0707d7c78','Sclerophoma pithya','61aa09aa-586e-55f0-b0d7-6b43ceddfc56','Sclerophoma pithy','ef238c02-3a52-4401-97a2-d7b97b126abc','Fungi|Ascomycota||||Sclerophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ac4d2df-2510-4efb-9621-a87c216bbfc6','','','1e87fd6f-d451-5dde-80a5-4a154c70a6a0','Coryneliomycetidae A.R. Wood, Damm, J.Z. Groenew., Cheew. & Crous','A.R. Wood, Damm, J.Z. Groenew., Cheew. & Crous',0,0,'d548cbf0-a8ef-5c1a-9186-c07804268158','Coryneliomycetidae','d548cbf0-a8ef-5c1a-9186-c07804268158','Coryneliomycetidae','d548cbf0-a8ef-5c1a-9186-c07804268158','Coryneliomycetidae','3ac4d2df-2510-4efb-9621-a87c216bbfc6','Fungi|Ascomycota|Eurotiomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aca27b4-f3b7-4c72-b403-8d06414f1d41','','','f6ad4f77-4625-58ab-8d49-84ed958451b3','Alaimus tasmaniensis (Allgén, 1929)','(Allgén, 1929)',1929,0,'ad59d00f-0593-52f4-9380-69227b104cf2','Alaimus tasmaniensis','ad59d00f-0593-52f4-9380-69227b104cf2','Alaimus tasmaniensis','bb66e3dc-5d19-56a2-962b-43b5e5eca685','Alaimus tasmaniens','3aca27b4-f3b7-4c72-b403-8d06414f1d41','Animalia|Nematoda|Adenophorea|Enoplida|Alaimidae|Alaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ad52455-f786-43d0-b46f-72bc8caa93af','','','a251befe-2002-5278-b982-d1d16f592820','Fragilariopsis','',0,0,'a251befe-2002-5278-b982-d1d16f592820','Fragilariopsis','a251befe-2002-5278-b982-d1d16f592820','Fragilariopsis','a251befe-2002-5278-b982-d1d16f592820','Fragilariopsis','3ad52455-f786-43d0-b46f-72bc8caa93af','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Fragilariopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ad4c213-2643-4f20-9775-b3bfd89edb90','','','2f439537-b300-5016-86ee-489342a7b636','Cardiodectes bellotti (Richiardi, 1882)','(Richiardi, 1882)',1882,0,'271fa780-e462-538f-aea1-6abcedcf0576','Cardiodectes bellotti','271fa780-e462-538f-aea1-6abcedcf0576','Cardiodectes bellotti','2eb9a61d-0a15-5dce-93de-4c2b9ac3956d','Cardiodectes bellott','3ad4c213-2643-4f20-9775-b3bfd89edb90','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Pennellidae|Cardiodectes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ad0514a-f41c-4ec7-b80e-e183559bed97','','','a09c71ff-31ab-54c7-8c99-752eb5dd54ee','Paryphanta busbyi busbyi (Gray, 1850)','(Gray, 1850)',1850,0,'3c9f1b3a-ac92-5eb7-882a-62d06b9742ae','Paryphanta busbyi busbyi','3c9f1b3a-ac92-5eb7-882a-62d06b9742ae','Paryphanta busbyi busbyi','86fb1bec-250f-5742-86d9-0c0f671d2c80','Paryphanta busby busby','3ad0514a-f41c-4ec7-b80e-e183559bed97','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Paryphanta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ad7b15c-4b7f-4137-a40c-4002f810f263','','','0aaa8a27-60c6-590b-b358-73ea1c8b9c8d','Liviinae','',0,0,'0aaa8a27-60c6-590b-b358-73ea1c8b9c8d','Liviinae','0aaa8a27-60c6-590b-b358-73ea1c8b9c8d','Liviinae','0aaa8a27-60c6-590b-b358-73ea1c8b9c8d','Liviinae','3ad7b15c-4b7f-4137-a40c-4002f810f263','Animalia|Arthropoda|Insecta|Hemiptera|Liviidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('3adbd60a-0047-435b-9250-9ffd2cc7d47c','','','36a474a3-4881-58a7-b875-6c40ae5f55be','Hymenosomatidae','',0,0,'36a474a3-4881-58a7-b875-6c40ae5f55be','Hymenosomatidae','36a474a3-4881-58a7-b875-6c40ae5f55be','Hymenosomatidae','36a474a3-4881-58a7-b875-6c40ae5f55be','Hymenosomatidae','3adbd60a-0047-435b-9250-9ffd2cc7d47c','Animalia|Arthropoda|Malacostraca|Decapoda|Hymenosomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ad5c4b8-492f-45cf-9eb1-bd66171617e1','','','714c7be8-7bfb-54d3-ae22-3e149ed35674','Hemiphaga novaeseelandiae ( (Gmelin), 1789) novaeseelandiae','',0,0,'d8004a1c-00bc-5b3e-b6eb-4bea521a1458','Hemiphaga novaeseelandiae','d8004a1c-00bc-5b3e-b6eb-4bea521a1458','Hemiphaga novaeseelandiae','e5b9c33f-1243-5e3d-af2a-7671342cdb55','Hemiphaga nouaeseelandi','3ad5c4b8-492f-45cf-9eb1-bd66171617e1','Animalia|Chordata|Aves|Columbiformes|Columbidae|Hemiphaga','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('3add4824-99d1-4218-a6de-7e57b49fe400','','','85d75121-e1cf-54dc-8dda-579771cf0388','Cyathicula De Not.','De',0,0,'da8b17c7-9e15-512c-ace6-c9bb90361382','Cyathicula','da8b17c7-9e15-512c-ace6-c9bb90361382','Cyathicula','da8b17c7-9e15-512c-ace6-c9bb90361382','Cyathicula','3add4824-99d1-4218-a6de-7e57b49fe400','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Cyathicula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('3adc4a00-e9d9-4cc2-816f-cbfa965d5261','','','330e29f5-1b91-5e75-a608-7c9528ee6e47','Paragonaster','',0,0,'330e29f5-1b91-5e75-a608-7c9528ee6e47','Paragonaster','330e29f5-1b91-5e75-a608-7c9528ee6e47','Paragonaster','330e29f5-1b91-5e75-a608-7c9528ee6e47','Paragonaster','3adc4a00-e9d9-4cc2-816f-cbfa965d5261','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Paragonaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ae10ac5-0108-4669-85b4-8f297bbf8f11','','','192bca16-91a6-5ec2-84b1-bc1348301bf1','Amplexograptus differtus Harris & Thomas, 1935','Harris & Thomas, 1935',1935,0,'1632ae54-2910-5fd3-b448-0e7d61d24090','Amplexograptus differtus','1632ae54-2910-5fd3-b448-0e7d61d24090','Amplexograptus differtus','e19dff9e-1ba7-54cb-bb38-4ab5ee1abef2','Amplexograptus differt','3ae10ac5-0108-4669-85b4-8f297bbf8f11','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Amplexograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ae01319-0a87-4e62-9994-f5491c6e7534','','','61a1927e-05b3-505f-92ed-8f5c9183c8bf','Saemundssonia (Saemundssonia) conica conica (Denny, 1842)','(Denny, 1842)',1842,0,'270e0995-559c-5e7e-bd4b-de06e7a026fa','Saemundssonia conica conica','270e0995-559c-5e7e-bd4b-de06e7a026fa','Saemundssonia conica conica','70b58b7b-d031-5fb4-a49c-3b96b4ef98e2','Saemundssonia conic conic','3ae01319-0a87-4e62-9994-f5491c6e7534','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ae2919e-e832-44f0-ac4f-54b50d143e2f','','','1c8621d3-908e-5b3d-98e8-9bf0ed9ee08a','Nuncia (Corinuncia) nigriflava parva Forster, 1954','Forster, 1954',1954,0,'8c798e20-3032-5354-ac0d-5c1a3d149c5f','Nuncia nigriflava parva','8c798e20-3032-5354-ac0d-5c1a3d149c5f','Nuncia nigriflava parva','61cbce2d-5926-541e-9ccb-b182bbfb2bab','Nuncia nigriflau paru','3ae2919e-e832-44f0-ac4f-54b50d143e2f','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ae246b0-4fa9-43fb-8382-5a0d14cc48ee','','','787f8c5b-fa30-5f2b-9977-92d5fd91650e','Calonectris Mathews & Iredale','Mathews & Iredale',0,0,'7c85329f-df5c-5956-8876-deafb91d4b44','Calonectris','7c85329f-df5c-5956-8876-deafb91d4b44','Calonectris','7c85329f-df5c-5956-8876-deafb91d4b44','Calonectris','3ae246b0-4fa9-43fb-8382-5a0d14cc48ee','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Calonectris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ae16170-2068-4b83-b8f1-d2f95854765b','','','d25db4d3-055b-5577-b0d8-7d46ae98688a','Crassula tetragona subsp. robusta (Toelken) Toelken','(Toelken) Toelken',0,0,'49a56639-725e-5bbd-807d-b4f9623a099a','Crassula tetragona robusta','cb9560a1-1263-56a0-bd3f-6cf585a1da30','Crassula tetragona subsp. robusta','5a4c9033-e526-5ddf-b181-40f90da9dcc7','Crassula tetragon robust','3ae16170-2068-4b83-b8f1-d2f95854765b','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ae6a67c-8a3e-4160-b731-e0f8b6f5be60','','','0a9e19fe-a66f-540b-983e-2d88925c895c','Stephanotis Thouars','Thouars',0,0,'b84f60e3-05a8-5476-ad06-b2ee039c0e50','Stephanotis','b84f60e3-05a8-5476-ad06-b2ee039c0e50','Stephanotis','b84f60e3-05a8-5476-ad06-b2ee039c0e50','Stephanotis','3ae6a67c-8a3e-4160-b731-e0f8b6f5be60','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Stephanotis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aeb064a-9681-43bd-b735-44e458c71f5c','','','554f6f4b-4305-54a0-a570-7f0281d8e4f5','Leiorreuma Eschw.','Eschw.',0,0,'ab469231-f24e-5fc2-af6e-3a0c20f75773','Leiorreuma','ab469231-f24e-5fc2-af6e-3a0c20f75773','Leiorreuma','ab469231-f24e-5fc2-af6e-3a0c20f75773','Leiorreuma','3aeb064a-9681-43bd-b735-44e458c71f5c','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Leiorreuma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ae77b36-f4a0-4c3f-a87d-30528aae9153','','','75adfd81-e0ad-5ea5-a54d-d26e35f4188a','Spermosporella Deighton','Deighton',0,0,'2efe9065-3381-5b06-96a6-b6f5af4cb1be','Spermosporella','2efe9065-3381-5b06-96a6-b6f5af4cb1be','Spermosporella','2efe9065-3381-5b06-96a6-b6f5af4cb1be','Spermosporella','3ae77b36-f4a0-4c3f-a87d-30528aae9153','Fungi|Ascomycota||||Spermosporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ae714c6-2c42-4de5-a7fe-c4658831e263','','','872db26e-487f-5e50-a727-a8380964a924','Triphleba fuscithorax Schmitz, 1939','Schmitz, 1939',1939,0,'af647466-b706-5d62-be7f-a9c66c83cc12','Triphleba fuscithorax','af647466-b706-5d62-be7f-a9c66c83cc12','Triphleba fuscithorax','af647466-b706-5d62-be7f-a9c66c83cc12','Triphleba fuscithorax','3ae714c6-2c42-4de5-a7fe-c4658831e263','Animalia|Arthropoda|Insecta|Diptera|Phoridae|''Triphleba''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3aeadc73-99ad-439c-b1ae-e15434132b40','','','a72363f5-374b-5698-ba99-c5b40b1d405c','Gloeoporus dichrous (Fr.) Bres.','(Fr.) Bres.',0,0,'81ec07bc-5c67-52c3-91ef-d1052db611f0','Gloeoporus dichrous','81ec07bc-5c67-52c3-91ef-d1052db611f0','Gloeoporus dichrous','0ecc542f-a171-52b6-bd7a-3293f4995454','Gloeoporus dichro','3aeadc73-99ad-439c-b1ae-e15434132b40','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Gloeoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ae99ad1-8bff-4066-ae57-e0ed019711b6','','','00e96bb8-4192-5ce3-a1ca-c6f338465ef3','Truncala insularis Malipatil, 1977','Malipatil, 1977',1977,0,'efd9aa9e-c9ba-5cf5-8c43-9c54fa6ae968','Truncala insularis','efd9aa9e-c9ba-5cf5-8c43-9c54fa6ae968','Truncala insularis','f952a004-007b-50d3-a78e-4f09c78151c1','Truncala insular','3ae99ad1-8bff-4066-ae57-e0ed019711b6','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Truncala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3aed8c21-528c-48d5-a0df-56a52555feb6','','','e254253c-db00-5479-9784-e4a64cf34390','Inocybe cystidiocatenata Grgur.','Grgur.',0,0,'354ebed5-b4b5-57fa-be1a-670d858df913','Inocybe cystidiocatenata','354ebed5-b4b5-57fa-be1a-670d858df913','Inocybe cystidiocatenata','4096837b-ce97-5bb9-8cf8-df298c9ed4b6','Inocybe cystidiocatenat','fbe71eaf-f938-4430-a0b5-9a09f86908f8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3af1c706-8838-4ce2-9cfb-1166f222c4c3','','','6d7737f1-a81e-5d40-b150-0aabf6be21ad','Gloeocercospora sorghi D.C. Bain & Edgerton ex Deighton','D.C. Bain & Edgerton ex Deighton',0,0,'28e5e2de-9a8f-5310-a431-e9d250cab75b','Gloeocercospora sorghi','28e5e2de-9a8f-5310-a431-e9d250cab75b','Gloeocercospora sorghi','cf7efc50-07bd-5320-9403-270bdceeb451','Gloeocercospora sorgh','d0fff653-026e-49e7-b10c-0f6b565b0c66','Fungi|Ascomycota|Sordariomycetes|Xylariales||Gloeocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3af15cdc-f64d-4bb8-a7ea-8d5b6efd3b6a','','','7d5ed854-c7be-5d46-80f7-a65f16665481','Acanthucus trispinifer (Fairmaire, 1846)','(Fairmaire, 1846)',1846,0,'7bb2abd7-6106-52d0-8254-b5ce08bbc4db','Acanthucus trispinifer','7bb2abd7-6106-52d0-8254-b5ce08bbc4db','Acanthucus trispinifer','7bb2abd7-6106-52d0-8254-b5ce08bbc4db','Acanthucus trispinifer','3af15cdc-f64d-4bb8-a7ea-8d5b6efd3b6a','Animalia|Arthropoda|Insecta|Hemiptera|Membracidae|Acanthucus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3af13523-cc61-4724-9bd2-d6e2316079ea','','','6a400a60-049a-54ab-b665-3977aa4c4276','Eotetranychus sexmaculatus (Riley, 1890)','(Riley, 1890)',1890,0,'9d72be63-56c6-5e46-8ede-4180a7c9d441','Eotetranychus sexmaculatus','9d72be63-56c6-5e46-8ede-4180a7c9d441','Eotetranychus sexmaculatus','44fba713-4f87-583e-bd40-421d195a5f31','Eotetranychus sexmaculat','3af13523-cc61-4724-9bd2-d6e2316079ea','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Eotetranychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3af48a2c-061f-454e-91a3-0f3f5157640e','','','e4019d32-62a9-5429-a60c-33cdbea8fb4b','Agaricus subgen. Inocybe Fr.','Fr.',0,0,'374284bd-a541-5897-a38d-db8a50cefcac','Inocybe','396c8ca9-0e8f-5d92-8401-9cd5d0db3c0e','Agaricus subgen. Inocybe','374284bd-a541-5897-a38d-db8a50cefcac','Inocybe','bde935d2-a7c9-43ae-b336-b8ca824825cb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('3af38569-8a2a-47de-8e2e-49b93df79b33','','','b93717f2-e93e-5603-bbda-6de7fc74281c','Salix babylonica ''Crispa''','',0,0,'61ea6689-8f36-59b9-bb29-a29975e0a020','Salix babylonica','61ea6689-8f36-59b9-bb29-a29975e0a020','Salix babylonica','44a2ed27-4ce6-50df-8a68-005a19ff5c0b','Salix babylonic','3af38569-8a2a-47de-8e2e-49b93df79b33','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('3af45084-af66-4e04-a62f-a1b6a911c24c','','','cadb6174-766f-592d-a976-d9164ece33af','Metacapnodium species','',0,0,'0bc137b2-1489-5cb0-b2cb-6c9854ede30b','Metacapnodium','0bc137b2-1489-5cb0-b2cb-6c9854ede30b','Metacapnodium','0bc137b2-1489-5cb0-b2cb-6c9854ede30b','Metacapnodium','3af45084-af66-4e04-a62f-a1b6a911c24c','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Metacapnodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3af64030-382e-432a-a3f0-44ab2ba4f79e','','','5373e4cb-b636-5d89-8fd3-27488d4667a9','Platyptilia repletalis Walker, 1864','Walker, 1864',1864,0,'8587eaec-1f9b-5f0e-b5e3-22b861cad978','Platyptilia repletalis','8587eaec-1f9b-5f0e-b5e3-22b861cad978','Platyptilia repletalis','6095d0bf-ce0e-5cae-9638-16deafd3799b','Platyptilia repletal','c019b30e-120d-4966-9886-7b666a19b516','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Platyptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3af71159-2c0c-4d60-b76a-49c8c9b0cc7a','','','772d12e3-938d-54fd-ba0a-dd823d63a7a9','Sciacharis restinga (Franz, 1975)','(Franz, 1975)',1975,0,'a9c14bde-9bb6-5998-bdaf-b9ae84454040','Sciacharis restinga','a9c14bde-9bb6-5998-bdaf-b9ae84454040','Sciacharis restinga','125cfd86-e72e-5336-834e-ae3577d2049a','Sciacharis resting','3af71159-2c0c-4d60-b76a-49c8c9b0cc7a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3afa97b6-224c-4d22-9775-879596221f57','','','fa39ca6f-ccc9-50b2-a433-9dac9699dc67','Trachelomonas fukiensis','',0,0,'fa39ca6f-ccc9-50b2-a433-9dac9699dc67','Trachelomonas fukiensis','fa39ca6f-ccc9-50b2-a433-9dac9699dc67','Trachelomonas fukiensis','065e86b3-bf7a-55f1-bbf8-10c5a5a75a92','Trachelomonas fukiens','3afa97b6-224c-4d22-9775-879596221f57','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3afeb558-7139-4d61-8d53-ad8895dcc353','','','f1675ca5-5dc9-568d-967e-ad858620144f','Thoristella chathamensis (Hutton, 1873)','(Hutton, 1873)',1873,0,'0002e9b7-ac5b-52cb-99e5-68814890680e','Thoristella chathamensis','0002e9b7-ac5b-52cb-99e5-68814890680e','Thoristella chathamensis','491ac9b8-09c7-5b09-a4e6-cfc28c30cf01','Thoristella chathamens','3afeb558-7139-4d61-8d53-ad8895dcc353','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Thoristella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b9722e1-d1ab-401a-8d65-c1136e02aaba','','','e123d155-ec67-51b8-9b50-37ca48bc9d49','Pachyornis Lydekker','Lydekker',0,0,'df5f2f25-fe85-59ec-8e33-24132092989a','Pachyornis','df5f2f25-fe85-59ec-8e33-24132092989a','Pachyornis','df5f2f25-fe85-59ec-8e33-24132092989a','Pachyornis','3b9722e1-d1ab-401a-8d65-c1136e02aaba','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|Pachyornis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3af9c676-dc60-4576-bf39-f6569749833e','','','6873dae7-e956-51bd-b664-ae7d59de669b','Sigara','',0,0,'6873dae7-e956-51bd-b664-ae7d59de669b','Sigara','6873dae7-e956-51bd-b664-ae7d59de669b','Sigara','6873dae7-e956-51bd-b664-ae7d59de669b','Sigara','3af9c676-dc60-4576-bf39-f6569749833e','Animalia|Arthropoda|Insecta|Hemiptera|Corixidae|Sigara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b9d11aa-a6bd-4f76-b728-4642d4c9899b','','','ae37130c-fc7b-5dc4-80b7-2f68d06e1d7b','Euglena minuta Prescott','Prescott',0,0,'f6197f6f-2432-5477-8810-0ff0924b8282','Euglena minuta','f6197f6f-2432-5477-8810-0ff0924b8282','Euglena minuta','43af423b-be37-5f78-8412-8bda02122c1f','Euglena minut','3b9d11aa-a6bd-4f76-b728-4642d4c9899b','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b9f9c2d-cc5d-4702-93a1-945e72a640b6','','','2d5779b5-7652-5e04-be58-57b50bc51e57','Leucania stulta Philpott, 1905','Philpott, 1905',1905,0,'01babb95-0f34-57f1-a42a-83bec2e2831c','Leucania stulta','01babb95-0f34-57f1-a42a-83bec2e2831c','Leucania stulta','330a378b-95b7-5455-a007-2df9e570d7dd','Leucania stult','c92b8455-8036-4bf3-b443-1697cbd6e8eb','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Leucania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b9b796a-8027-43cb-a98f-6da39a340f72','','','7487c7c2-bffb-5734-bdae-85b901494aea','Puccinia vilfae Arthur & Holw.','Arthur & Holw.',0,0,'b255fc1e-c785-5eb0-bc3a-9bc40afb79b2','Puccinia vilfae','b255fc1e-c785-5eb0-bc3a-9bc40afb79b2','Puccinia vilfae','30513f82-f1d5-5d7f-919b-b07d70df5b61','Puccinia uilf','3b9b796a-8027-43cb-a98f-6da39a340f72','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b9ac26a-54d0-4d94-80d7-cef3d59e6c54','','','5feaf2ff-06f9-53a2-bd24-d5e1e78aa72b','Prosopis L.','L.',0,0,'9a85a113-9f93-59f4-bbe7-8e1c978f9132','Prosopis','9a85a113-9f93-59f4-bbe7-8e1c978f9132','Prosopis','9a85a113-9f93-59f4-bbe7-8e1c978f9132','Prosopis','3b9ac26a-54d0-4d94-80d7-cef3d59e6c54','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Prosopis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ba5151b-d192-40af-9f4b-eab02a883f7a','','','ef67a5a2-b120-5334-ae92-ad57d4e62758','Agrostis dyeri Petrie var. dyeri','',0,0,'479c7471-d61a-53f7-b77b-98a560793e09','Agrostis dyeri dyeri','5fad431c-2af0-5903-b134-5423c98f7639','Agrostis dyeri var. dyeri','0ac00d1d-8f5b-56ee-9ab2-27c723308900','Agrostis dyer dyer','44944e5c-9037-4582-8718-b467f3aa004c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ba5a094-6641-446b-a00c-ff041dbc5712','','','8fc682d9-aa75-5034-a87a-38e1d9a2207b','Trichosporon asahii Akagi ex Sugita, Nishikawa & Shinoda','Akagi ex Sugita, Nishikawa & Shinoda',0,0,'a4b3fbdd-baf4-56f6-8fbd-2c39f7aebe5f','Trichosporon asahii','a4b3fbdd-baf4-56f6-8fbd-2c39f7aebe5f','Trichosporon asahii','94cd1f81-5fb1-588a-ba51-6c29cc1331d8','Trichosporon asah','3ba5a094-6641-446b-a00c-ff041dbc5712','Fungi|Basidiomycota|Tremellomycetes|Trichosporonales|Trichosporonaceae|Trichosporon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3bac45fb-ef02-4c26-bbc8-34d530197230','','','07699999-220c-541b-a9ad-a5c56be7334e','Zeanillus phyllobius (Broun, 1893)','(Broun, 1893)',1893,0,'066965c1-463b-521f-9638-fe068b2f4f45','Zeanillus phyllobius','066965c1-463b-521f-9638-fe068b2f4f45','Zeanillus phyllobius','d8d2925b-68bc-5e64-a02d-d256a44fc812','Zeanillus phyllob','3bac45fb-ef02-4c26-bbc8-34d530197230','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zeanillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bae2728-9f14-4852-8de0-be6f0a60939b','','','51922e58-de91-56a9-87ed-4fbc6122c67e','Pachybasium hamatum (Bonord.) Sacc.','(Bonord.) Sacc.',0,0,'f3f8dd4e-41e9-5fa8-9423-65876f6c1a13','Pachybasium hamatum','f3f8dd4e-41e9-5fa8-9423-65876f6c1a13','Pachybasium hamatum','5ba7a561-78b4-52d8-81e6-c789ef688c35','Pachybasium hamat','8ba6d9e2-4583-4c9b-a351-fd049c02aedb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Pachybasium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3badbf58-61b1-4487-8531-dcc0225f6dd7','','','3d76987a-5820-54ed-9c80-b749c67c7c61','Tubeufia abietina Groves','Groves',0,0,'26fe0bdb-2404-5993-bccf-63734cc9412a','Tubeufia abietina','26fe0bdb-2404-5993-bccf-63734cc9412a','Tubeufia abietina','e21baf21-d8fb-5aa8-8ade-f7b9d8cae86e','Tubeufia abietin','','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Tubeufia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bbad01f-7967-457d-bdc3-a95d7b48f161','','','55a3242b-77c9-53bc-b75e-0069ead1a59d','Blechnum minus (R.Br.) Ettingsh.','(R.Br.) Ettingsh.',0,0,'31b68272-47e4-5034-806c-0adcabbda98c','Blechnum minus','31b68272-47e4-5034-806c-0adcabbda98c','Blechnum minus','49430358-67aa-59cf-bb23-daaa48bc5259','Blechnum min','3bbad01f-7967-457d-bdc3-a95d7b48f161','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bb84ea7-5bcc-419d-841a-bed12575ee89','','','66cf9ec2-8d72-5d49-abe7-12614d796004','Amphicampa','',0,0,'66cf9ec2-8d72-5d49-abe7-12614d796004','Amphicampa','66cf9ec2-8d72-5d49-abe7-12614d796004','Amphicampa','66cf9ec2-8d72-5d49-abe7-12614d796004','Amphicampa','3bb84ea7-5bcc-419d-841a-bed12575ee89','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Amphicampa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bbc4b1c-fb13-4a96-8076-eb1a083804fa','','','5e072a68-9649-55bc-8f20-55c2ac150d12','Pteridiospora javanica Penz. & Sacc','Penz. & Sacc',0,0,'efb3573e-eb6f-5145-82db-6363e9f3dd6b','Pteridiospora javanica','efb3573e-eb6f-5145-82db-6363e9f3dd6b','Pteridiospora javanica','a8ec61df-5a03-5a8e-b54d-e28f4199168c','Pteridiospora iauanic','3bbc4b1c-fb13-4a96-8076-eb1a083804fa','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Astrosphaeriellaceae|Pteridiospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bc47df0-f1b6-495a-b469-28bc9da7eeb0','','','f4bfeb3d-8ce0-559f-b383-5dda48cc93cc','Rhodanobacter glycinis Madhaiyan et al., 2014','Madhaiyan et al., 2014',2014,0,'9bb7a51b-e903-579c-b575-4d8364fe8e12','Rhodanobacter glycinis','9bb7a51b-e903-579c-b575-4d8364fe8e12','Rhodanobacter glycinis','2ff564ad-49d4-5b14-892d-00877c7f4827','Rhodanobacter glycin','3bc47df0-f1b6-495a-b469-28bc9da7eeb0','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Rhodanobacteraceae|Rhodanobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('3bc379c1-1100-4292-a3a4-626092b17732','','','f7399a7f-a23c-5a05-8a4b-b60c1dc0a658','Tetraplodon Bruch & Schimp.','Bruch & Schimp.',0,0,'f30468f6-5f81-5886-8a2f-519953a866ac','Tetraplodon','f30468f6-5f81-5886-8a2f-519953a866ac','Tetraplodon','f30468f6-5f81-5886-8a2f-519953a866ac','Tetraplodon','3bc379c1-1100-4292-a3a4-626092b17732','Plantae||Bryopsida|Splachnales|Splachnaceae|Tetraplodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bcc1ab7-8c0f-4bbc-ad82-387ee88ac19f','','','c67d50a1-1f7e-50bb-bbf8-704eb6d67321','Genicularia Rifai & R.C. Cooke','Rifai & R.C. Cooke',0,0,'bfd41645-c38e-5df5-ba33-18c0ef34ec2b','Genicularia','bfd41645-c38e-5df5-ba33-18c0ef34ec2b','Genicularia','bfd41645-c38e-5df5-ba33-18c0ef34ec2b','Genicularia','df855cea-bf68-4b3c-a83e-067cb0b76f07','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Genicularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bc7f8c1-1cd8-4ac7-82e0-6e9b394dd68e','','','92fdcaad-83c1-5ac9-8d71-4872364faf88','Malletia galatheae Knudsen, 1970','Knudsen, 1970',1970,0,'149895cc-97de-5984-83dc-bbcd0cff1a48','Malletia galatheae','149895cc-97de-5984-83dc-bbcd0cff1a48','Malletia galatheae','1f443b49-fd58-5235-81d6-abdce3666f44','Malletia galathe','3bc7f8c1-1cd8-4ac7-82e0-6e9b394dd68e','Animalia|Mollusca|Bivalvia|Nuculoida|Malletiidae|Malletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bd518ed-44dc-4168-b51f-492259eab485','','','f4a59cca-42b7-5039-b52d-f39b33526089','Tomocoris ornatus (Woodward, 1953)','(Woodward, 1953)',1953,0,'6ecf6d0c-1775-5a14-91ed-b334772a534c','Tomocoris ornatus','6ecf6d0c-1775-5a14-91ed-b334772a534c','Tomocoris ornatus','cfe59080-f434-5126-bacc-158d5c631675','Tomocoris ornat','3bd518ed-44dc-4168-b51f-492259eab485','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Tomocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bccfbfb-c5ab-4709-ae2a-804956543d39','','','0931da19-f83c-5fcd-b726-e6cbdd91c568','Diheterospora asymmetrica G.L. Barron','G.L. Barron',0,0,'a3364a18-91f5-5459-99d9-0bf286ee2133','Diheterospora asymmetrica','a3364a18-91f5-5459-99d9-0bf286ee2133','Diheterospora asymmetrica','ac50ac17-92df-519d-96d0-4a75a61f3ac2','Diheterospora asymmetric','71da3e77-723d-48dd-96a9-86d7311b0955','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Diheterospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bd3f7dd-9fcd-45f5-b58a-fd2510bcfde1','','','6df8faf1-6048-52f9-8b5e-0e626370feae','Uredo chathamica McKenzie','McKenzie',0,0,'60e9ea46-60f8-5466-a168-895ed915a803','Uredo chathamica','60e9ea46-60f8-5466-a168-895ed915a803','Uredo chathamica','9dfbe256-4ddf-5537-b95e-71c2cd6b3fba','Uredo chathamic','89ad3745-9387-4350-ab90-790d43d51bb8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bdb61e7-6eb6-4f26-a7a4-3da17f6f3655','','','a17d7864-0014-5ce6-b4be-f9620d10b995','Dicentra Bernh.','Bernh.',0,0,'4ae17976-8604-589c-8e72-663453f5d765','Dicentra','4ae17976-8604-589c-8e72-663453f5d765','Dicentra','4ae17976-8604-589c-8e72-663453f5d765','Dicentra','3bdb61e7-6eb6-4f26-a7a4-3da17f6f3655','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Dicentra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bd7f017-7a63-4e40-88d4-42a1e61825af','','','e256ad4b-36ed-51c5-8d7e-7cd37a01a52b','Periatrum helmsi Sharp, 1886','Sharp, 1886',1886,0,'5bfc1797-82c6-5848-9704-830cebf85894','Periatrum helmsi','5bfc1797-82c6-5848-9704-830cebf85894','Periatrum helmsi','9a1a1bba-454a-53af-a6ca-bc681fea8da5','Periatrum helms','3bd7f017-7a63-4e40-88d4-42a1e61825af','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Periatrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bd88c18-9317-405f-9f73-46a735f87a1a','','','49d745b2-69a8-591b-b52d-5f7cfe6ddf49','Risellopsis varia (Hutton, 1873)','(Hutton, 1873)',1873,0,'f22d8433-092d-54b9-8f0f-9dca4dcbfb86','Risellopsis varia','f22d8433-092d-54b9-8f0f-9dca4dcbfb86','Risellopsis varia','08e0b1c7-81a6-5b21-a67d-2ffd108f4b02','Risellopsis uar','3bd88c18-9317-405f-9f73-46a735f87a1a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Littorinidae|Risellopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bd79084-8f85-4d32-aaae-96d6631ec97d','','','61dbec1f-b01d-58e0-9244-3ddf57a2a585','Neanthes cricognatha Ehlers, 1904','Ehlers, 1904',1904,0,'463baf76-9a37-5df4-bc44-2ee23f058b92','Neanthes cricognatha','463baf76-9a37-5df4-bc44-2ee23f058b92','Neanthes cricognatha','d3d84e7a-9967-5ff9-b738-9b6bd5cbdb59','Neanthes cricognath','3bd79084-8f85-4d32-aaae-96d6631ec97d','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Neanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bd893df-7058-4e82-bb59-b4672bca9071','','','ed14c9c6-720f-51b5-9da7-866736800eb8','Cornuloculina margaritifera (Heron-Allen & Earland, 1922)','(Heron-Allen & Earland, 1922)',1922,0,'3543c33d-82c9-5fad-a20c-66d9edc59b77','Cornuloculina margaritifera','3543c33d-82c9-5fad-a20c-66d9edc59b77','Cornuloculina margaritifera','00d087a8-f2f1-5f90-b453-d416c3fa19f5','Cornuloculina margaritifer','3bd893df-7058-4e82-bb59-b4672bca9071','Chromista|Foraminifera|Polythalamea|Miliolida|Ophthalmidiidae|Cornuloculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3bdb69f7-92d5-4a41-b660-bbc7dbfff814','','','c1bcf6ee-7624-5391-a063-9af31df1b19e','Gaultheria depressa var. novae-zelandiae D.A.Franklin','D.A.Franklin',0,0,'0b5d5d49-06eb-5772-8e59-687c10b8060e','Gaultheria depressa novae-zelandiae','8453b567-51ed-583a-9802-9ef6da5ee0c2','Gaultheria depressa var. novae-zelandiae','cbc2ea6d-743e-5acb-8ad1-058ee1bfbd44','Gaultheria depress nouae-zelandi','3bdb69f7-92d5-4a41-b660-bbc7dbfff814','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bdedbe2-640c-4f83-8328-878910243430','','','b0f62f9d-5155-5cb3-92c9-865d04cb8454','Pureke P.R. Johnst.','P.R. Johnst.',0,0,'f21672e7-88b0-553f-8e8c-65bac26bd2f3','Pureke','f21672e7-88b0-553f-8e8c-65bac26bd2f3','Pureke','f21672e7-88b0-553f-8e8c-65bac26bd2f3','Pureke','3bdedbe2-640c-4f83-8328-878910243430','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Pureke','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3bdd195a-d693-4ed2-9e6d-ee29d3e65cfc','','','e226b9ac-d253-5d6a-b984-ebc3465cf09d','Neurospora Shear & B.O. Dodge','Shear & B.O. Dodge',0,0,'44ed6699-1d33-5fcb-880c-8923f2deb569','Neurospora','44ed6699-1d33-5fcb-880c-8923f2deb569','Neurospora','44ed6699-1d33-5fcb-880c-8923f2deb569','Neurospora','3bdd195a-d693-4ed2-9e6d-ee29d3e65cfc','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Neurospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3be1d05a-77ee-4281-9e8a-a101998b7924','','','53209fd5-eb10-5da6-8c85-2983527afb2f','Arundo arenaria L.','L.',0,0,'bd2118fd-1cb4-5d75-9492-cb1ba8f56d28','Arundo arenaria','bd2118fd-1cb4-5d75-9492-cb1ba8f56d28','Arundo arenaria','aa4822a9-7eb2-59bb-a03d-ddbdd3696403','Arundo arenar','3fcb7fcc-dcff-4564-b34b-3be63af895bf','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Arundo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3be3ee58-e325-4ae6-a73d-800c35be2d87','','','625fb78a-4e37-5fbd-a536-e8c1b9f65c05','Crenosoma striatum (Zeder, 1800)','(Zeder, 1800)',1800,0,'781cb433-4e7e-5b98-893d-1e2ec5ff8488','Crenosoma striatum','781cb433-4e7e-5b98-893d-1e2ec5ff8488','Crenosoma striatum','906fb64a-760e-5e71-a4a8-7e8c54f73a83','Crenosoma striat','3be3ee58-e325-4ae6-a73d-800c35be2d87','Animalia|Nematoda|Secernentea|Strongylida|Crenosomatidae|Crenosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3be1ad95-d920-4e96-90f0-e839830fdf43','','','4c34d1c8-7362-53e8-85f7-5116ba2e3e5c','Iphioninae Genus indeterminate species indeterminate NIWA S0364','Genus',0,0,'6f0121f3-8678-5dce-becf-6743949a25e3','Iphioninae','6f0121f3-8678-5dce-becf-6743949a25e3','Iphioninae','6f0121f3-8678-5dce-becf-6743949a25e3','Iphioninae','','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3be1e92f-5063-4ce4-83b9-b1ff36ea6461','','','33988a26-25dc-56a4-b225-1bf5347c88e3','Agaricus hinnuleus Sowerby','Sowerby',0,0,'6daac747-be4f-55a5-acde-f38e7be5ed17','Agaricus hinnuleus','6daac747-be4f-55a5-acde-f38e7be5ed17','Agaricus hinnuleus','9e7eb3cd-50c2-547f-95ca-e24c0b4e103a','Agaricus hinnule','e2f1fc42-0894-4b7d-9b7d-ebb9d1c1fe20','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c299581-5d79-47f6-a7dd-2528bf0889b1','','','b717e1a5-56ca-54d2-ab3e-c64e93aa681b','Siliquariidae','',0,0,'b717e1a5-56ca-54d2-ab3e-c64e93aa681b','Siliquariidae','b717e1a5-56ca-54d2-ab3e-c64e93aa681b','Siliquariidae','b717e1a5-56ca-54d2-ab3e-c64e93aa681b','Siliquariidae','3c299581-5d79-47f6-a7dd-2528bf0889b1','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Siliquariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c2e7ab3-2905-4f71-b53e-23cba073a8ef','','','18404ba6-6c45-5efe-bdbe-038a9fc88d65','Xerophyllum tenax','',0,0,'18404ba6-6c45-5efe-bdbe-038a9fc88d65','Xerophyllum tenax','18404ba6-6c45-5efe-bdbe-038a9fc88d65','Xerophyllum tenax','18404ba6-6c45-5efe-bdbe-038a9fc88d65','Xerophyllum tenax','3c2e7ab3-2905-4f71-b53e-23cba073a8ef','Plantae|Tracheophyta|Magnoliopsida|Liliales|Melanthiaceae|Xerophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c2dbe88-7116-48d2-8bf1-9978b6873ef5','','','20833039-7496-5710-83b0-cc639f54bace','Micropardalis Meyrick, 1912','Meyrick, 1912',1912,0,'5c168419-0875-5ad9-9eaf-052eba35cf39','Micropardalis','5c168419-0875-5ad9-9eaf-052eba35cf39','Micropardalis','5c168419-0875-5ad9-9eaf-052eba35cf39','Micropardalis','46ab0b53-4bc3-4287-a77d-e16cb8443e38','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Micropardalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c29cb29-57b0-4d60-97c4-edd10d3bcccd','','','ea548b49-f860-53fb-82ad-dbe5895dd252','Centroscymnus crepidater (Bocage & Capello, 1864)','(Bocage & Capello, 1864)',1864,0,'4cdbc011-3adb-529c-844d-5164b8186e07','Centroscymnus crepidater','4cdbc011-3adb-529c-844d-5164b8186e07','Centroscymnus crepidater','4cdbc011-3adb-529c-844d-5164b8186e07','Centroscymnus crepidater','3c29cb29-57b0-4d60-97c4-edd10d3bcccd','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Centroscymnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c2fee80-eace-45ae-8839-92175b3884d3','','','6998e450-fdc7-568e-bd27-aefd3ac593dd','Veronatus fulgidulus Broun, 1915','Broun, 1915',1915,0,'c6ba85c8-3533-5de7-b85a-bdbc5901b52a','Veronatus fulgidulus','c6ba85c8-3533-5de7-b85a-bdbc5901b52a','Veronatus fulgidulus','c39e1cb0-e659-5c85-9c50-4a1ac76ccb64','Veronatus fulgidul','3c2fee80-eace-45ae-8839-92175b3884d3','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c3b51fc-0234-490c-8b22-002fb6f12247','','','19ca74b4-4199-53a1-825b-d6b4b0aac1ab','Septoria alpicola Sacc.','Sacc.',0,0,'d0fd4ffa-f3e4-53cb-a765-0a988176ef03','Septoria alpicola','d0fd4ffa-f3e4-53cb-a765-0a988176ef03','Septoria alpicola','8084b13d-26ec-5d2d-b8b0-0100774bd7aa','Septoria alpicol','3c3b51fc-0234-490c-8b22-002fb6f12247','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c36abfd-8933-42c4-8e6c-056b4b372b6a','','','367a3935-3a2f-5114-8af2-e0a62a049d2e','Athelopsis glaucina (Bourdot & Galzin) Parmasto','(Bourdot & Galzin) Parmasto',0,0,'abdacbac-2427-57b1-8a5f-6fe1bd419d15','Athelopsis glaucina','abdacbac-2427-57b1-8a5f-6fe1bd419d15','Athelopsis glaucina','ef1bf19d-b97f-5407-a2bd-ddabc3deadc6','Athelopsis glaucin','3c36abfd-8933-42c4-8e6c-056b4b372b6a','Fungi|Basidiomycota|Agaricomycetes|Atheliales|Byssocorticiaceae|Athelopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c34fa60-cebc-4578-8d7b-8439e8f584c3','','','836ebfee-86d2-51c4-95c3-1b88ea4a41d7','Morrisonia chlorograpta Hampson, 1905','Hampson, 1905',1905,0,'e59b719f-04df-585b-96c7-e1bb4bad147d','Morrisonia chlorograpta','e59b719f-04df-585b-96c7-e1bb4bad147d','Morrisonia chlorograpta','755304fa-5d75-593b-949a-015ef7cf71a3','Morrisonia chlorograpt','da97c8b2-615b-4a9f-aec8-09fa6b83a762','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Morrisonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c41384d-82d9-4d21-9469-2b67f614d697','','','8fc99122-e12d-5337-91b7-a4a358c8b21f','Artamus cyanopterus (Latham, 1802) (Latham 1802, 1802)','(Latham, 1802)',1802,0,'881316ac-84ab-5edb-ba74-7db6f9e47f86','Artamus cyanopterus','881316ac-84ab-5edb-ba74-7db6f9e47f86','Artamus cyanopterus','db339b2e-bca2-58f9-85f6-ee0b5b5f26f2','Artamus cyanopter','3c41384d-82d9-4d21-9469-2b67f614d697','Animalia|Chordata|Aves|Passeriformes|Artamidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3c3c4df5-d1a5-479b-9362-f7c6c5cdb6e0','','','f8d0accb-7bdf-5a76-bace-f7a13b19f300','Sclerotium betulinum Fr.','Fr.',0,0,'901db437-154d-5677-8fd2-5572cdf679aa','Sclerotium betulinum','901db437-154d-5677-8fd2-5572cdf679aa','Sclerotium betulinum','dc5f38de-6fad-54da-b74d-c5f58c97a546','Sclerotium betulin','97b9e56d-5443-4258-861b-440733deec60','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c48f7a9-e233-443c-9e48-5eee8385bcb1','','','b3276259-027e-5903-8fad-92579dfefe42','Nitzschia acidoclinata Lange-Bertalot','Lange-Bertalot',0,0,'4deb864a-5b3d-5a87-9111-df61d5592bbf','Nitzschia acidoclinata','4deb864a-5b3d-5a87-9111-df61d5592bbf','Nitzschia acidoclinata','35dbbe88-1ee1-5e10-abfc-60f22112de15','Nitzschia acidoclinat','3c48f7a9-e233-443c-9e48-5eee8385bcb1','Chromista|Ochrophyta|Bacillariophyceae|Bacillariales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c41e6b2-273e-43fd-875b-acc9ebef7529','','','cbae85ad-9253-5881-a520-651285ce7c7e','Maorina apicalis (Walker, 1849)','(Walker, 1849)',1849,0,'80a8788d-f115-5157-a8b0-364ddccbf337','Maorina apicalis','80a8788d-f115-5157-a8b0-364ddccbf337','Maorina apicalis','8f166170-b4a2-5ed2-8ec3-71445c65e38b','Maorina apical','3c41e6b2-273e-43fd-875b-acc9ebef7529','Animalia|Arthropoda|Insecta|Diptera|Pallopteridae|Maorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c4833fd-2894-42d7-b72d-cbaa23eeb7a8','','','1466dcec-fb46-57ec-bab4-8864573125c1','Rhododendron subansiriense D.F.Chamb. & Cox','D.F.Chamb. & Cox',0,0,'b45031b1-1018-5de2-a388-d422ec271f85','Rhododendron subansiriense','b45031b1-1018-5de2-a388-d422ec271f85','Rhododendron subansiriense','e7a648fe-6b8e-51ce-b437-5066949c42e0','Rhododendron subansiriens','3c4833fd-2894-42d7-b72d-cbaa23eeb7a8','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c4904e5-ce72-40f4-80dc-541ed9d8b609','','','69e682ef-d43e-5b7e-a88e-78dae48fc952','Catharacta skua Brünnich','Brünnich',0,0,'1a1ceba8-6e65-5e2a-b70b-b79e33e5b3b9','Catharacta skua','1a1ceba8-6e65-5e2a-b70b-b79e33e5b3b9','Catharacta skua','96686281-a439-564d-9f7c-f733552930dd','Catharacta sku','3c4904e5-ce72-40f4-80dc-541ed9d8b609','Animalia|Chordata|Aves|Charadriiformes|Stercorariidae|Catharacta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c4f580e-6b8a-41a5-b0f3-7401f3af0c7e','','','1dadd4fb-b26e-5128-a668-28c2ff2a7094','Abyssoninoe','',0,0,'1dadd4fb-b26e-5128-a668-28c2ff2a7094','Abyssoninoe','1dadd4fb-b26e-5128-a668-28c2ff2a7094','Abyssoninoe','1dadd4fb-b26e-5128-a668-28c2ff2a7094','Abyssoninoe','3c4f580e-6b8a-41a5-b0f3-7401f3af0c7e','Animalia|Annelida|Polychaeta|Eunicida|Lumbrineridae|Abyssoninoe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c4d71c0-4a51-4752-b796-a7d790587499','','','87982e49-96e2-574e-be0f-f665d6a01e10','Ophioglossum coriaceum A.Cunn.','A.Cunn.',0,0,'ae134e9f-a9c7-590d-9580-22e3169cb362','Ophioglossum coriaceum','ae134e9f-a9c7-590d-9580-22e3169cb362','Ophioglossum coriaceum','6e1b0e25-de1e-5d79-8fbc-7e4e6b468b3e','Ophioglossum coriace','3c4d71c0-4a51-4752-b796-a7d790587499','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Ophioglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c55cbcb-4ca2-4dcb-950b-1ed4d9904de8','','','889610ab-40d4-57bf-aec7-056b441e9319','Artemisia crithmifolia L.','L.',0,0,'af12760d-a029-56fd-8f9b-9673eda56564','Artemisia crithmifolia','af12760d-a029-56fd-8f9b-9673eda56564','Artemisia crithmifolia','ef4054ec-3103-5614-8b01-14122fec87fd','Artemisia crithmifol','3c55cbcb-4ca2-4dcb-950b-1ed4d9904de8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Artemisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c522906-ac93-4591-98a7-1e871724ba45','','','ea347722-3718-53e8-b008-7247a95a89ee','Stauroneis reicheltii Heiden','Heiden',0,0,'3b8eb6d8-6634-5f54-8be6-b8019f830562','Stauroneis reicheltii','3b8eb6d8-6634-5f54-8be6-b8019f830562','Stauroneis reicheltii','90892069-3575-5cb0-9217-9551ac091692','Stauroneis reichelt','3c522906-ac93-4591-98a7-1e871724ba45','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c54acbf-d031-4c6c-81c1-805ac9c7d0ae','','','5975429b-e8e1-521c-a613-b031f2d48640','Milvus migrans (Boddaert, 1783)','(Boddaert, 1783)',1783,0,'62b491d4-9c12-5c97-a986-939a30083201','Milvus migrans','62b491d4-9c12-5c97-a986-939a30083201','Milvus migrans','62b491d4-9c12-5c97-a986-939a30083201','Milvus migrans','3c54acbf-d031-4c6c-81c1-805ac9c7d0ae','Animalia|Chordata|Aves|Falconiformes|Accipitridae|Milvus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c524977-f001-405c-9a5f-977931ce331e','','','74deb3fd-eaee-58df-80de-b7ca02c44c8f','Astraeus Morgan','Morgan',0,0,'3f9e3633-b6f6-5102-b075-04ff7868d261','Astraeus','3f9e3633-b6f6-5102-b075-04ff7868d261','Astraeus','3f9e3633-b6f6-5102-b075-04ff7868d261','Astraeus','3c524977-f001-405c-9a5f-977931ce331e','Fungi|Basidiomycota|Agaricomycetes|Boletales|Diplocystidiaceae|Astraeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c50c504-bb3b-4c1e-94fc-b41262b4e52d','','','4f8c4adf-2952-5f25-a8af-1fb7f7f3aa48','Tingena oxyina (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'2f59478b-1ce0-5dd2-99d9-818e78d5ae5d','Tingena oxyina','2f59478b-1ce0-5dd2-99d9-818e78d5ae5d','Tingena oxyina','2b6db36b-7ac1-5a71-a707-d9cd1924c317','Tingena oxyin','3c50c504-bb3b-4c1e-94fc-b41262b4e52d','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c59a4f1-c2f0-4771-8a64-730abd53da57','','','546d622a-2f67-5b07-8a48-10e8c061b865','Cominella (Eucominia) elegantula marlboroughensis Powell, 1946','Powell, 1946',1946,0,'ff889cc6-07c8-5696-b17f-483738551178','Cominella elegantula marlboroughensis','ff889cc6-07c8-5696-b17f-483738551178','Cominella elegantula marlboroughensis','a1484a91-4633-58ac-b287-3cd1378e695f','Cominella elegantul marlboroughens','3c59a4f1-c2f0-4771-8a64-730abd53da57','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c5b9876-9cf7-4857-a99e-e5c6e62cf19c','','','89a08866-9235-57d3-8b31-20c6baa460d5','Corchorus serratus Thunb.','Thunb.',0,0,'324eec15-b150-555d-9318-092d4b0391cc','Corchorus serratus','324eec15-b150-555d-9318-092d4b0391cc','Corchorus serratus','47ee367a-aafe-53be-adb1-b3dd3a99b116','Corchorus serrat','734ac2d0-01dd-4b2c-a03e-bf3043d8b987','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Corchorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c5771ce-1221-4505-80f8-7eb213d2d44c','','','34aadae7-9ec6-5d38-bf16-5bd8296ececc','Actinomyces neuii Funke et al. 1994','Funke et al. 1994',1994,0,'e3634fc6-e7d3-5a3e-90c1-e849716a40ee','Actinomyces neuii','e3634fc6-e7d3-5a3e-90c1-e849716a40ee','Actinomyces neuii','64a8ba96-c8d6-5bfd-bb12-b6a6a324ac42','Actinomyces neu','3c5771ce-1221-4505-80f8-7eb213d2d44c','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Actinomycetaceae|Actinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('3c666880-7b7c-479a-aaab-4c19192a0bfe','','','146c93e2-fd62-58b5-b981-0ff26ce94277','Pyrofomes lateritius (Cooke) Ryvarden','(Cooke) Ryvarden',0,0,'82de0206-6672-5c85-9938-a3ab563939cd','Pyrofomes lateritius','82de0206-6672-5c85-9938-a3ab563939cd','Pyrofomes lateritius','acf70a7b-6f3e-5d09-b351-eeb7adda1ed2','Pyrofomes laterit','3c666880-7b7c-479a-aaab-4c19192a0bfe','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Pyrofomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c684320-6dcb-4a73-b285-aa96b1f63c73','','','3b3409af-e665-59e6-b464-dae92d5d9eff','Andryala L.','L.',0,0,'b886f410-3f46-52a8-a396-873dac081fb2','Andryala','b886f410-3f46-52a8-a396-873dac081fb2','Andryala','b886f410-3f46-52a8-a396-873dac081fb2','Andryala','3c684320-6dcb-4a73-b285-aa96b1f63c73','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Andryala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c712884-e899-42d5-8c93-16340ebc8354','','','faef2f96-3365-5bfa-a227-44b8e4902c99','Turbinaria','',0,0,'faef2f96-3365-5bfa-a227-44b8e4902c99','Turbinaria','faef2f96-3365-5bfa-a227-44b8e4902c99','Turbinaria','faef2f96-3365-5bfa-a227-44b8e4902c99','Turbinaria','3c712884-e899-42d5-8c93-16340ebc8354','Animalia|Cnidaria||Scleractinia|Dendrophylliidae|Turbinaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c6e6ed9-3257-476f-a167-20cd2866eed6','','','688c370d-e029-526e-b575-db8ab2f2992c','Acutoppia jelevae (Hammer, 1968)','(Hammer, 1968)',1968,0,'116f730f-6b74-5fd3-8615-688c1e50a98e','Acutoppia jelevae','116f730f-6b74-5fd3-8615-688c1e50a98e','Acutoppia jelevae','bd33fc50-64d7-572e-8314-1547df7cbbfa','Acutoppia ieleu','3c6e6ed9-3257-476f-a167-20cd2866eed6','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Acutoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3c6b11bd-086d-48d0-9b37-2ab594f0a846','','','a70a3850-5f48-5129-b479-b9a6d3d31011','Pseudocercosporella persicariicola U. Braun & C.F. Hill','U. Braun & C.F. Hill',0,0,'8321c63f-2233-5e92-8dcb-37155804f0b8','Pseudocercosporella persicariicola','8321c63f-2233-5e92-8dcb-37155804f0b8','Pseudocercosporella persicariicola','4039d4fa-fc48-5113-81f5-38f5294405ab','Pseudocercosporella persicariicol','3c6b11bd-086d-48d0-9b37-2ab594f0a846','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b0101e7-0722-4d16-9c68-64afd8711864','','','1954ff9f-f7eb-523f-bb8d-7b41b3559221','Lopus decolor (Fallén, 1807)','(Fallén, 1807)',1807,0,'01eb27b5-d635-5efe-ab75-1ca8d21ddaa3','Lopus decolor','01eb27b5-d635-5efe-ab75-1ca8d21ddaa3','Lopus decolor','01eb27b5-d635-5efe-ab75-1ca8d21ddaa3','Lopus decolor','3b0101e7-0722-4d16-9c68-64afd8711864','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Lopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b0517bd-ab41-4ca8-8c7b-106a653e959c','','','84a01341-ee15-5cca-ab12-9e4a670a8ce3','Pseudanabaenaceae','',0,0,'84a01341-ee15-5cca-ab12-9e4a670a8ce3','Pseudanabaenaceae','84a01341-ee15-5cca-ab12-9e4a670a8ce3','Pseudanabaenaceae','84a01341-ee15-5cca-ab12-9e4a670a8ce3','Pseudanabaenaceae','3b0517bd-ab41-4ca8-8c7b-106a653e959c','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Pseudanabaenaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b031332-e5fb-43a5-9e88-35d7871144c1','','','ddd6cb45-acbe-5fc3-bf95-8beae00d705a','Tholospyris','',0,0,'ddd6cb45-acbe-5fc3-bf95-8beae00d705a','Tholospyris','ddd6cb45-acbe-5fc3-bf95-8beae00d705a','Tholospyris','ddd6cb45-acbe-5fc3-bf95-8beae00d705a','Tholospyris','3b031332-e5fb-43a5-9e88-35d7871144c1','Chromista|Radiozoa|Polycystinea|Nassellaria|Triospyrididae|Tholospyris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b033cc8-e4df-4472-8805-26f75583f62c','','','2af37dec-7fab-5a63-92ae-4218a51b3f92','Cortinarius kula (Grgur.) Gasparini','(Grgur.) Gasparini',0,0,'93f5aee6-dfae-5acf-adc1-52f0e719d5b2','Cortinarius kula','93f5aee6-dfae-5acf-adc1-52f0e719d5b2','Cortinarius kula','57af9830-df58-5c5b-bed8-5ec1f064caa2','Cortinarius kul','052b1157-07eb-4b64-aba8-82b43f558f38','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3c6f88c9-e317-4ac5-8cff-eec9fe11b6f0','','','4225192d-2911-56f9-81ec-b618c37cef76','Hygrophorus cyaneus Berk.','Berk.',0,0,'e3b85a26-a99b-5214-9d7d-b3e5a4c81407','Hygrophorus cyaneus','e3b85a26-a99b-5214-9d7d-b3e5a4c81407','Hygrophorus cyaneus','b97def84-7926-56e7-aa88-6603b4170661','Hygrophorus cyane','f3e7171c-1222-4f77-975f-ed4cd6f796fd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b05775c-1538-4ebd-9021-47a9e74fecfa','','','92a945ee-6e5d-55cd-80aa-f3367610a73e','Oscillatoria cruenta Grunov','Grunov',0,0,'93e2165c-60fe-5fb5-a618-8cda01a1a0a2','Oscillatoria cruenta','93e2165c-60fe-5fb5-a618-8cda01a1a0a2','Oscillatoria cruenta','7e74926a-c664-5a75-9053-4fb062790158','Oscillatoria cruent','3b05775c-1538-4ebd-9021-47a9e74fecfa','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('3b03075e-5f30-4f89-b93a-ee5c2e09ef83','','','502200b1-56c6-5e53-8927-985d4a37c3a2','Ralstonia mannitolilytica De Baere et al., 2001','De Baere et al., 2001',2001,0,'95b8044c-3afa-5dc0-bd8d-e860a532777a','Ralstonia mannitolilytica','95b8044c-3afa-5dc0-bd8d-e860a532777a','Ralstonia mannitolilytica','9b24b7ee-7b6e-5059-b634-85458c721fef','Ralstonia mannitolilytic','3b03075e-5f30-4f89-b93a-ee5c2e09ef83','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Ralstoniaceae|Ralstonia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('3b0b46e0-7312-464a-a7b9-ad53024c5f6d','','','825af363-a095-5595-96cc-88f936b05183','Talaromyces thermophilus Stolk','Stolk',0,0,'3a6f3d9a-fa90-5516-8657-4769942898c6','Talaromyces thermophilus','3a6f3d9a-fa90-5516-8657-4769942898c6','Talaromyces thermophilus','f6e3abde-5a21-5d10-925a-955b1bc0f0fe','Talaromyces thermophil','453cddf0-31ec-4ff2-bb5d-6f3d9fa6ef74','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b0ba3b2-09b5-4218-abaa-c7f9c7b4e6b5','','','d16f8a4b-8bb4-515e-9d9f-e8e270b65e31','Erwinia carotovora var. chrysanthemi (Burkholder et al. 1953) Dye, 1969','(Burkholder et al. 1953) Dye, 1969',1953,0,'39986231-2b5b-536c-818c-1b67812f78a6','Erwinia carotovora chrysanthemi','1cb13963-d7f4-560f-be60-6558f9e9f98c','Erwinia carotovora var. chrysanthemi','68c98d1f-e770-57a5-a9d9-b7e0ce445111','Erwinia carotouor chrysanthem','76b10608-f438-4898-8080-8f67c69cfbde','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','variety','0','1','0','ICNB',1);
INSERT INTO core VALUES('3b0ad337-d5db-47f0-ba97-a64f668c785e','','','af887d62-0d11-5431-9309-5cefb568d9f4','Ophiozonoida picta H. L. Clark, 1915','H. L. Clark, 1915',1915,0,'63cb7d8e-aa75-57b0-82b1-df9a43dd4fc7','Ophiozonoida picta','63cb7d8e-aa75-57b0-82b1-df9a43dd4fc7','Ophiozonoida picta','f652f1ef-4f6f-5fe5-bbec-1f4c79e39c12','Ophiozonoida pict','3b0ad337-d5db-47f0-ba97-a64f668c785e','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiozonoida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b13e992-ec82-49c2-8a92-171d7a7f32fd','','','0d7ea78b-4135-545f-a636-fb839758a1a9','Acupalpus piceus Guérin-Méneville, 1830','Guérin-Méneville, 1830',1830,0,'ae43aad1-ccd6-5741-9eb2-f8315efcea8f','Acupalpus piceus','ae43aad1-ccd6-5741-9eb2-f8315efcea8f','Acupalpus piceus','65130a84-9ae6-53dc-94b0-38a31114bcce','Acupalpus pice','da41f8e4-25ef-4a55-9f56-f5c8b6018af0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Acupalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b125c33-19a8-4ee2-a649-602e472c5352','','','8f996c4d-a566-5cf0-93f5-7ce9c01fc377','Crepidotus inconspicuus E. Horak','E. Horak',0,0,'a173611f-b63b-5d95-93e9-b138e10b81f8','Crepidotus inconspicuus','a173611f-b63b-5d95-93e9-b138e10b81f8','Crepidotus inconspicuus','3aa42fd7-9679-55fb-8768-2daafddd8b8c','Crepidotus inconspicu','3b125c33-19a8-4ee2-a649-602e472c5352','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b1de7d1-31fe-4869-9125-3397650c6455','','','498bf121-230e-5845-847c-1e43dbb374de','Aubignyna','',0,0,'498bf121-230e-5845-847c-1e43dbb374de','Aubignyna','498bf121-230e-5845-847c-1e43dbb374de','Aubignyna','498bf121-230e-5845-847c-1e43dbb374de','Aubignyna','3b1de7d1-31fe-4869-9125-3397650c6455','Chromista|Foraminifera|Polythalamea|Rotaliida|Trichohyalidae|Aubignyna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b180ef0-795b-45a4-93bf-588e22e8ca1f','','','9b3c4ff8-5b7b-5114-80a9-cfc3f5661c61','Hydnellum concrescens (Pers.) Banker','(Pers.) Banker',0,0,'2e7ce520-6011-5529-80d3-fb9ee2f33f66','Hydnellum concrescens','2e7ce520-6011-5529-80d3-fb9ee2f33f66','Hydnellum concrescens','2e7ce520-6011-5529-80d3-fb9ee2f33f66','Hydnellum concrescens','3b180ef0-795b-45a4-93bf-588e22e8ca1f','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Bankeraceae|Hydnellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b199096-83db-4335-ba41-9e7a8a7a9def','','','f95e538a-2f11-5835-90cc-22e8197c0dd7','Gladiolus nanus Andrews','Andrews',0,0,'9f305610-22b0-5b3a-ba3f-f05b751334b7','Gladiolus nanus','9f305610-22b0-5b3a-ba3f-f05b751334b7','Gladiolus nanus','1ce817d7-e98c-57bf-8e40-c427f655cef3','Gladiolus nan','435dc5e9-768c-46f9-82b4-e902105a977d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b1dcc15-e0b7-4b66-93e1-87c4a6dd1f4e','','','e05e7a03-4f75-5ebb-ae7d-784ecfeb7373','Cortinarius semisanguineus (Brig.) Maire','(Brig.) Maire',0,0,'8428e0dd-9cec-58e6-be26-4dda235a5e39','Cortinarius semisanguineus','8428e0dd-9cec-58e6-be26-4dda235a5e39','Cortinarius semisanguineus','36e4953c-149c-5ad0-8a05-b2e1dcddd066','Cortinarius semisanguine','3b1dcc15-e0b7-4b66-93e1-87c4a6dd1f4e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b233328-c2fc-4f54-ac79-42379efc0f58','','','754786b1-1cb5-56cd-9d07-6cda8db91e38','Diphtherium flavofuscum Ehrenb.','Ehrenb.',0,0,'6c77ce4e-80de-5656-a15a-b72929c8d4b0','Diphtherium flavofuscum','6c77ce4e-80de-5656-a15a-b72929c8d4b0','Diphtherium flavofuscum','31f29379-b884-5f0f-adfd-29e09998b14b','Diphtherium flauofusc','9cdc3834-5786-494f-a114-d2c1c5ff29c1','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Diphtherium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b214622-b192-4585-a72d-49bfcc2f259d','','','6d026c9b-b1bb-562d-8478-a37bc28d6c22','Austrolittorina antipodum (Philippi, 1847)','(Philippi, 1847)',1847,0,'7fbafa2b-3056-54b8-93d0-5771e74eadf7','Austrolittorina antipodum','7fbafa2b-3056-54b8-93d0-5771e74eadf7','Austrolittorina antipodum','02f291d5-a0a5-5cac-90f5-82afb285fd05','Austrolittorina antipod','3b214622-b192-4585-a72d-49bfcc2f259d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Littorinidae|Austrolittorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b22750d-cf1e-42af-8fe2-8a2e69a5ffc9','','','69e36c70-c9a4-59cf-a88d-c923b4cc08aa','Apium prostratum subsp. prostratum var. filiforme (A.Rich.) Kirk','(A.Rich.) Kirk',0,0,'24457e5a-f1ff-5b56-a5a7-57d08fb5fbde','Apium prostratum prostratum filiforme','983fb361-1c75-5f08-adc4-22d4ed8404e2','Apium prostratum subsp. prostratum var. filiforme','bbffd1e4-25be-56ab-bfd5-c11b0e64f5e4','Apium prostrat prostrat filiform','3b22750d-cf1e-42af-8fe2-8a2e69a5ffc9','Plantae|Tracheophyta|Magnoliopsida|Apiales|Apiaceae|','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b2232dd-549b-4c2f-89f9-aad6e0e035bd','','','02938408-263a-5013-9741-e5c9a67a458e','Endophragmia verruculosa M.B. Ellis','M.B. Ellis',0,0,'1e296961-302d-5bd7-9a3c-078d6fb95897','Endophragmia verruculosa','1e296961-302d-5bd7-9a3c-078d6fb95897','Endophragmia verruculosa','4b2b9820-b0a1-5210-a1f2-f09745a16692','Endophragmia uerruculos','dd72e938-7ee8-4a9c-b729-befa3f46be44','Fungi|Ascomycota||||Endophragmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b21a13c-59c7-42cf-9c44-d84e111883e5','','','9b219472-d792-5308-b7e9-3e8546580b80','Holomitrium pumilum (Mitt.) A.Jaeger','(Mitt.) A.Jaeger',0,0,'2969e083-fe84-5946-bb3e-43ac67a7a718','Holomitrium pumilum','2969e083-fe84-5946-bb3e-43ac67a7a718','Holomitrium pumilum','4250b9dc-b529-5a91-b8f0-fae82c4de60e','Holomitrium pumil','7e9f2473-9d04-4bf6-8b51-ef7b051068ec','Plantae||Bryopsida|Dicranales|Dicranaceae|Holomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b2734ed-5d85-4ec3-808a-389277ee015b','','','89bf77f0-07f6-5476-980b-b81fac9f2bff','Miuraea Hara','Hara',0,0,'dd9ffcfd-dbfe-5d05-aecd-6160f84fdf93','Miuraea','dd9ffcfd-dbfe-5d05-aecd-6160f84fdf93','Miuraea','dd9ffcfd-dbfe-5d05-aecd-6160f84fdf93','Miuraea','3b2734ed-5d85-4ec3-808a-389277ee015b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Miuraea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b2c94c1-2268-4914-8dc6-61b0805cd34d','','','720146b5-e286-52e6-896b-0343a02717e1','Nematoctonus leiosporus Drechsler','Drechsler',0,0,'4d2f8b51-500a-5c43-9e2d-f9155a419014','Nematoctonus leiosporus','4d2f8b51-500a-5c43-9e2d-f9155a419014','Nematoctonus leiosporus','6dd6adfe-e0b8-5c1c-9583-5f8301c81484','Nematoctonus leiospor','ca94250f-f783-4b9c-9d85-9d9d9cb9ff3d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pleurotaceae|Nematoctonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b2b255b-d988-43ca-997d-ed9e48c74794','','','730b511f-2814-5f3c-ba3c-43b68a82cb41','Puccinellia fasciculata var. scott-thomsonii (Allan & Jansen) Zotov','(Allan & Jansen) Zotov',0,0,'2ae64533-4b7e-5186-a0d2-22a8cf3af516','Puccinellia fasciculata scott-thomsonii','1656227a-846a-5247-b61b-264595b68240','Puccinellia fasciculata var. scott-thomsonii','cc987fed-9960-561d-bac0-6717aefdfdcc','Puccinellia fasciculat scott-thomson','d1452ce5-82d5-4f49-8b1b-7a85642cca91','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Puccinellia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b30c5ca-c0ad-436b-a8a7-7f7f46f160ae','','','424c6aff-4185-5753-a6a3-005f071cfe54','Pamera inornata (Walker, 1872)','(Walker, 1872)',1872,0,'77bcfb24-6cba-5cc8-b008-8921312ba8d4','Pamera inornata','77bcfb24-6cba-5cc8-b008-8921312ba8d4','Pamera inornata','3feed338-1bfd-50d4-9874-220e5918380b','Pamera inornat','d1f3f941-f9bf-4a2c-9f39-62b7828c6cd6','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Pamera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b34a1bb-23ff-4641-882d-a8c244bb2a35','','','039a15fd-41bd-5e98-bda7-131ba248277c','Lema guerini','',0,0,'039a15fd-41bd-5e98-bda7-131ba248277c','Lema guerini','039a15fd-41bd-5e98-bda7-131ba248277c','Lema guerini','824aace2-73c9-5b33-8427-610a21b17644','Lema guerin','3b34a1bb-23ff-4641-882d-a8c244bb2a35','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Lema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b3184f1-69f0-4bee-9138-a58c1ed87b02','','','aa12226f-6dca-5c26-baa2-290a4c795c88','Inonotus radiatus (Sowerby) P. Karst.','(Sowerby) P. Karst.',0,0,'c069edda-d0cf-5032-8f5e-1e6df3bea643','Inonotus radiatus','c069edda-d0cf-5032-8f5e-1e6df3bea643','Inonotus radiatus','8a85cc5e-d926-5a1c-9add-2c534594e785','Inonotus radiat','85bf2b11-a341-4a34-921c-d19909ef91b2','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Inonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b375155-a3ed-4f9d-af42-324d7e6f90e2','','','de7c324a-2b3e-5ad0-8568-a79ec52966a7','Caberea solida Gordon, 1986','Gordon, 1986',1986,0,'16f70621-b13c-5121-835c-21e6020f06f6','Caberea solida','16f70621-b13c-5121-835c-21e6020f06f6','Caberea solida','3a0eac4e-4b19-5530-a9db-9993d12230cd','Caberea solid','3b375155-a3ed-4f9d-af42-324d7e6f90e2','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Caberea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b37fd67-aecd-4b00-b3d9-37286ea105cb','','','766ae5f1-c8f8-5a79-8501-33c415c5b8b3','Milax','',0,0,'766ae5f1-c8f8-5a79-8501-33c415c5b8b3','Milax','766ae5f1-c8f8-5a79-8501-33c415c5b8b3','Milax','766ae5f1-c8f8-5a79-8501-33c415c5b8b3','Milax','3b37fd67-aecd-4b00-b3d9-37286ea105cb','Animalia|Mollusca|Gastropoda|Stylommatophora|Milacidae|Milax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b3520b5-fd0a-4b47-98db-3976a36ef82a','','','b48d9172-cc7a-5d1b-a5cc-4799569088ed','Megascolides fuscus Lee, 1952','Lee, 1952',1952,0,'9f89374f-af1e-57d3-9be8-906db59e0b52','Megascolides fuscus','9f89374f-af1e-57d3-9be8-906db59e0b52','Megascolides fuscus','9caf4739-f5f4-5899-9bf9-81768bffc11f','Megascolides fusc','3b3520b5-fd0a-4b47-98db-3976a36ef82a','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Megascolides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b356e19-2e78-4d11-a8d8-95d2e08ec81f','','','a7039ecb-463f-5159-a2cf-4ae1b94f0854','Lomatia R.Br.','R.Br.',0,0,'a3c8d80c-1bed-527f-9b15-caf943734f50','Lomatia','a3c8d80c-1bed-527f-9b15-caf943734f50','Lomatia','a3c8d80c-1bed-527f-9b15-caf943734f50','Lomatia','3b356e19-2e78-4d11-a8d8-95d2e08ec81f','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Lomatia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b34d498-6baa-443e-882d-e6505fb7bb5a','','','4887ecfd-9d76-5cad-bf5b-c0db8533ed62','Sciacharis tangihuae (Franz, 1980)','(Franz, 1980)',1980,0,'dbecb89f-6642-50ae-a6ea-c39b32e4423f','Sciacharis tangihuae','dbecb89f-6642-50ae-a6ea-c39b32e4423f','Sciacharis tangihuae','071cb361-202a-5cf2-8f34-d57928a18fa1','Sciacharis tangihu','3b34d498-6baa-443e-882d-e6505fb7bb5a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b44b9f8-8621-47bd-a779-03507103b055','','','4842010e-1a9a-5aef-ad8f-b62264a51b2d','Drilliidae','',0,0,'4842010e-1a9a-5aef-ad8f-b62264a51b2d','Drilliidae','4842010e-1a9a-5aef-ad8f-b62264a51b2d','Drilliidae','4842010e-1a9a-5aef-ad8f-b62264a51b2d','Drilliidae','3b44b9f8-8621-47bd-a779-03507103b055','Animalia|Mollusca|Gastropoda|Neogastropoda|Drilliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3b382e92-329a-4340-9d20-a7fface9e350','','','65558a11-de86-5c1e-afe1-249c8b6fce80','Stictis seriata Lib.','Lib.',0,0,'8882cfb6-7824-528f-aaf3-9efb4e4b9d0f','Stictis seriata','8882cfb6-7824-528f-aaf3-9efb4e4b9d0f','Stictis seriata','29e29e2d-5583-58e7-892e-2ae801797f9f','Stictis seriat','a0f585ed-d245-459e-8628-ec21dc3dc035','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b40f7ca-4a20-4405-b00f-27bc51bf8357','','','a465983e-6b46-550e-a475-5ba74dbe17b4','Chrysothallus spiralis Velen.','Velen.',0,0,'e7f34fdb-9b01-559e-9fe2-a018344935e9','Chrysothallus spiralis','e7f34fdb-9b01-559e-9fe2-a018344935e9','Chrysothallus spiralis','fecf1f7e-32bc-5865-94aa-30a866f72d64','Chrysothallus spiral','6c179bfb-503b-4cd7-917f-df474607aedb','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Chrysothallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b3da845-bfb5-4ab4-9833-f3f427fc6afa','','','cf3e3e64-e8a7-5ef6-b00a-de0aa4df8ec3','Myxidium species Hine et al., 2000','',0,0,'7853b94c-ab6a-58d6-8086-ee1b1d0cef9e','Myxidium','7853b94c-ab6a-58d6-8086-ee1b1d0cef9e','Myxidium','7853b94c-ab6a-58d6-8086-ee1b1d0cef9e','Myxidium','3b3da845-bfb5-4ab4-9833-f3f427fc6afa','Animalia|Cnidaria|Myxozoa|Bivalvulida|Myxidiidae|Myxidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3b3fac1b-ba7f-45a8-9bad-687948673a69','','','1e8076dd-32c6-5f17-8f69-dc353a4add9c','Elachertus species [Thompson], 1954','',0,0,'1401f550-e8e8-57f6-bad9-91fb14f06eac','Elachertus','1401f550-e8e8-57f6-bad9-91fb14f06eac','Elachertus','1401f550-e8e8-57f6-bad9-91fb14f06eac','Elachertus','3b3fac1b-ba7f-45a8-9bad-687948673a69','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Elachertus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3b450851-683d-4910-a24a-777ff4293f72','','','7b7da259-2437-5d8f-8bef-768ab3f198fc','Cladosporium tomentosum Corda','Corda',0,0,'0202713c-eda4-5b9a-9aa8-b7526d6a3d3d','Cladosporium tomentosum','0202713c-eda4-5b9a-9aa8-b7526d6a3d3d','Cladosporium tomentosum','1233cec9-a20c-5e3e-9fb7-1f207cb7d0af','Cladosporium tomentos','841e5320-2500-4590-852b-ffac7a98e3ab','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b4a2039-36d7-4cfe-af5a-9cd1216281dd','','','edf8a21c-d252-5a1d-8daf-cadff04ad769','Hypoxylon perforatum (Schwein.) Fr.','(Schwein.) Fr.',0,0,'ec9319d5-e522-507a-a9a9-62134811fdd1','Hypoxylon perforatum','ec9319d5-e522-507a-a9a9-62134811fdd1','Hypoxylon perforatum','683c39a5-98c4-51e8-8891-35529cc708c7','Hypoxylon perforat','3b4a2039-36d7-4cfe-af5a-9cd1216281dd','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3b4b0100-f2f2-40f9-ab67-bd3a26490a3b','','','eae62e11-8d86-5500-bfb4-c21f11977be4','Codonoblepharon gracillimum (M.Fleisch) Matcham & O''Shea','(M.Fleisch) Matcham & O''Shea',0,0,'f1619327-676f-583a-b51e-dd6c190da628','Codonoblepharon gracillimum','f1619327-676f-583a-b51e-dd6c190da628','Codonoblepharon gracillimum','f24522ba-2602-541b-99f2-96ec88d29b45','Codonoblepharon gracillim','8b6b007b-cae9-487f-a7b5-be5e4d653f37','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Codonoblepharon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38a259bd-c1ab-44b5-bb57-648044173750','','','bf370b73-0dea-5a90-8f70-16751156c7f1','Sterigmatocystis sulphurea Fresen.','Fresen.',0,0,'65412dbd-a238-5576-971e-feeb1bbeaf04','Sterigmatocystis sulphurea','65412dbd-a238-5576-971e-feeb1bbeaf04','Sterigmatocystis sulphurea','9788c518-cb84-5389-aca6-15c3e3b68fe4','Sterigmatocystis sulphure','e97b7071-bb32-4bb2-b370-09fcb1f186d5','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Sterigmatocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38a2c165-c5ec-47d5-bd39-b1aabcc7c627','','','ce595322-0b39-5a1e-8eb7-5ba062e19353','Oxypoda Mannerheim, 1830','Mannerheim, 1830',1830,0,'5fcd8abe-d323-57ff-b7d1-ade1f98f757e','Oxypoda','5fcd8abe-d323-57ff-b7d1-ade1f98f757e','Oxypoda','5fcd8abe-d323-57ff-b7d1-ade1f98f757e','Oxypoda','38a2c165-c5ec-47d5-bd39-b1aabcc7c627','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oxypoda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('38a91d4f-e6b0-4aa8-b6a3-2b69451f2f1f','','','16f46c31-39d4-5ede-b328-3b323edec788','Metioche maorica (Walker, 1869)','(Walker, 1869)',1869,0,'bdb536d9-25d6-5861-89e7-c4441cf07e9e','Metioche maorica','bdb536d9-25d6-5861-89e7-c4441cf07e9e','Metioche maorica','d4a30d34-7c9f-5c23-8ff0-e519d1b41362','Metioche maoric','38a91d4f-e6b0-4aa8-b6a3-2b69451f2f1f','Animalia|Arthropoda|Insecta|Orthoptera|Gryllidae|Metioche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38ab88e6-1a1e-4729-a939-4b7b9be5d36e','','','592908d7-1e9b-5927-919f-c6d371c788c1','Arisaema Mart.','Mart.',0,0,'75df12ab-4d76-51e7-8f28-b185049a096d','Arisaema','75df12ab-4d76-51e7-8f28-b185049a096d','Arisaema','75df12ab-4d76-51e7-8f28-b185049a096d','Arisaema','38ab88e6-1a1e-4729-a939-4b7b9be5d36e','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Arisaema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('38a49ebe-b92f-4797-a646-3b526e6752ba','','','60f22438-c9b4-53c3-80da-094d228efb3b','Catoptes dispar (Broun, 1904)','(Broun, 1904)',1904,0,'2c77981a-5922-5398-8ec2-a9d296914254','Catoptes dispar','2c77981a-5922-5398-8ec2-a9d296914254','Catoptes dispar','2c77981a-5922-5398-8ec2-a9d296914254','Catoptes dispar','38a49ebe-b92f-4797-a646-3b526e6752ba','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38ab4c15-bde0-4937-bd7b-f022d6a644a5','','','1c36587d-b8cb-522c-a799-6eb98a824ac6','Chrysosoma fuscatum sensu Parent, 1933','',0,0,'bd98b5bd-f611-52ef-a082-3f1d6b1ac1ff','Chrysosoma fuscatum','bd98b5bd-f611-52ef-a082-3f1d6b1ac1ff','Chrysosoma fuscatum','d1886c2f-f608-593d-88b1-1f8623d61f72','Chrysosoma fuscat','7ea0e824-700f-40e1-80fb-cea61a13eee2','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Chrysosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('38ae3163-1355-4bcb-8895-0403ca124b77','','','0044c928-d850-5d96-8c16-20db0d015115','Moniezia species indet. Mason, 1994','',0,0,'41fb0c40-c7fe-51d6-968d-8029fa35cc7b','Moniezia','41fb0c40-c7fe-51d6-968d-8029fa35cc7b','Moniezia','41fb0c40-c7fe-51d6-968d-8029fa35cc7b','Moniezia','38ae3163-1355-4bcb-8895-0403ca124b77','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Anoplocephalidae|Moniezia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('38a7bf11-c1ca-4871-ba17-ba01b6e21bc3','','','40dfe8d9-7727-517a-80cc-f03d8d834432','Amphora laevis','',0,0,'40dfe8d9-7727-517a-80cc-f03d8d834432','Amphora laevis','40dfe8d9-7727-517a-80cc-f03d8d834432','Amphora laevis','d1c9bc90-f882-51ea-9f8c-14ccd79d58d3','Amphora laeu','38a7bf11-c1ca-4871-ba17-ba01b6e21bc3','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38af8b61-de67-4df6-a4a6-136b335082b2','','','ad8a04b7-9bc1-5af3-b5bc-b017332023a6','Southerniella','',0,0,'ad8a04b7-9bc1-5af3-b5bc-b017332023a6','Southerniella','ad8a04b7-9bc1-5af3-b5bc-b017332023a6','Southerniella','ad8a04b7-9bc1-5af3-b5bc-b017332023a6','Southerniella','38af8b61-de67-4df6-a4a6-136b335082b2','Animalia|Nematoda|Adenophorea|Monhysterida|Diplopeltidae|Southerniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('38acb8ba-2cd5-41f6-9105-37412280a99c','','','c9970d59-e02d-5092-ad8c-4849f83a7366','Limaria orientalis (A. Adams & Reeve, 1850)','(A. Adams & Reeve, 1850)',1850,0,'82904c60-cce2-50fd-86a5-b5c305a519db','Limaria orientalis','82904c60-cce2-50fd-86a5-b5c305a519db','Limaria orientalis','5768b9a7-cb6a-539a-a8df-63f1c64e696a','Limaria oriental','38acb8ba-2cd5-41f6-9105-37412280a99c','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Limaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38af830c-eb2a-4f4c-829a-9083ce192285','','','f924b4ad-e1f0-58bb-8db3-c680a2a2b5e7','Conchoecia hyalophyllum Claus, 1890','Claus, 1890',1890,0,'83974d72-9afa-5a32-a59c-142ce1ccc636','Conchoecia hyalophyllum','83974d72-9afa-5a32-a59c-142ce1ccc636','Conchoecia hyalophyllum','15df94bc-bbcf-5b36-89be-beb1e8791b8a','Conchoecia hyalophyll','38af830c-eb2a-4f4c-829a-9083ce192285','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38ad3107-ea88-4978-ba69-f1117aef4201','','','3ba4dd36-6aff-54c4-8a80-1844b982b99f','Hoplandothrips ingenuus Mound & Walker, 1986','Mound & Walker, 1986',1986,0,'ee354962-f931-55c1-9f31-479d547c7c5b','Hoplandothrips ingenuus','ee354962-f931-55c1-9f31-479d547c7c5b','Hoplandothrips ingenuus','8eb845dc-e757-58f0-b694-1fb736d1ed07','Hoplandothrips ingenu','38ad3107-ea88-4978-ba69-f1117aef4201','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Hoplandothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38b3f306-e033-4dc2-8cd6-edb566d63cb0','','','cf3adaee-ddbf-573e-8348-b5887f2024dd','Schoenus brevifolius R.Br.','R.Br.',0,0,'f9702483-51f8-5f1a-8435-982660a2c3cc','Schoenus brevifolius','f9702483-51f8-5f1a-8435-982660a2c3cc','Schoenus brevifolius','6581c608-c014-55f2-8306-b79f89579a1f','Schoenus breuifol','38b3f306-e033-4dc2-8cd6-edb566d63cb0','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38c346be-359a-4839-afc4-288f92e1a018','','','b9932641-d92c-5563-b1b2-ebfc9df5a7e1','Dahlia pinnata Cav.','Cav.',0,0,'620ef188-5616-5d06-9d8f-e430bb02bd2a','Dahlia pinnata','620ef188-5616-5d06-9d8f-e430bb02bd2a','Dahlia pinnata','e6fb4089-98ca-5f84-939d-ffac77ed4ac7','Dahlia pinnat','38c346be-359a-4839-afc4-288f92e1a018','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dahlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38bc1101-af23-41f5-adc5-b474064758bd','','','8bb62437-0b69-5a5b-b8e3-0324f40952d8','Eutiarosporella dactylidis (K.M. Thambugala, E. Camporesi & K.D. Hyde) Dissanayake, E. Camporesi & K.D. Hyde','(K.M. Thambugala, E. Camporesi & K.D. Hyde) Dissanayake, E. Camporesi & K.D. Hyde',0,0,'10b6545e-572a-5e9e-b005-f721562d846c','Eutiarosporella dactylidis','10b6545e-572a-5e9e-b005-f721562d846c','Eutiarosporella dactylidis','630e6529-fa27-549a-ae7b-528274e663a7','Eutiarosporella dactylid','38bc1101-af23-41f5-adc5-b474064758bd','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Eutiarosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38cb825a-b378-40b0-a61c-6a058e58f4fd','','','0f577a2d-1875-5bb7-b93d-1a3b8f2364ee','Chenopodium murale L.','L.',0,0,'97791b4a-5124-5b47-a65d-8ee2dca505a6','Chenopodium murale','97791b4a-5124-5b47-a65d-8ee2dca505a6','Chenopodium murale','8242227d-00ae-5054-875d-80db70c513f8','Chenopodium mural','d816b6b0-d0de-430a-9fff-0d4488b2e27e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38cd2b5a-e95a-4dd4-b55c-645683e872b9','','','7cfae4e3-1a71-5aa9-8b71-79209e549bd9','Neouvigerina proboscidea (Schwager, 1866)','(Schwager, 1866)',1866,0,'89460f73-67b5-5d64-9a3e-38449fa55bf7','Neouvigerina proboscidea','89460f73-67b5-5d64-9a3e-38449fa55bf7','Neouvigerina proboscidea','b08dbecf-af21-5652-b87a-bd3caa43c928','Neouvigerina proboscide','38cd2b5a-e95a-4dd4-b55c-645683e872b9','Chromista|Foraminifera|Polythalamea|Buliminida|Uvigerinidae|Neouvigerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38cbbaeb-e3b4-418b-a55e-ef1b920cd2f8','','','e14c254d-d713-5756-b431-64ae5c927a16','Sciacharis helmsi (Franz, 1975)','(Franz, 1975)',1975,0,'a2088c45-c13a-5b2d-9731-8ae6c9e05103','Sciacharis helmsi','a2088c45-c13a-5b2d-9731-8ae6c9e05103','Sciacharis helmsi','bec6b234-8859-5b02-b677-e1193807a9d2','Sciacharis helms','38cbbaeb-e3b4-418b-a55e-ef1b920cd2f8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38cdee34-9aee-472b-8fc9-32c5d7599e29','','','9063b499-b7bb-5666-a003-ada4fef37dfd','Mollisia discolor (Mont. & Fr.) W. Phillips','(Mont. & Fr.) W. Phillips',0,0,'b8e278ad-ca28-5a11-957c-920022852b03','Mollisia discolor','b8e278ad-ca28-5a11-957c-920022852b03','Mollisia discolor','b8e278ad-ca28-5a11-957c-920022852b03','Mollisia discolor','38cdee34-9aee-472b-8fc9-32c5d7599e29','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38d04f96-6615-454d-8888-44a6f7099eda','','','a4fc3421-8e66-5227-a1b2-f006e7536cab','Brachionus caudatus vulgatus Ahlstrom, 1940','Ahlstrom, 1940',1940,0,'9b5b0318-e5d0-551e-81ae-b39eb9d72154','Brachionus caudatus vulgatus','9b5b0318-e5d0-551e-81ae-b39eb9d72154','Brachionus caudatus vulgatus','353eb9d1-1f38-5af3-a8fb-0c9f7c77efc0','Brachionus caudat uulgat','38d04f96-6615-454d-8888-44a6f7099eda','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Brachionus','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('38cd9c15-0732-4eae-bd63-c874763df434','','','c41c99ef-dc27-5b28-aef9-d5bd144308ab','Pyrus malus var. mitis Wallr.','Wallr.',0,0,'91522569-afe1-54d5-a924-a35bc50d8fe4','Pyrus malus mitis','2f38e18b-7bfe-51f3-ad92-c795531f8a0a','Pyrus malus var. mitis','24570def-1fbb-5a3b-805a-782c141fb6eb','Pyrus mal mit','14d024a2-d821-48e3-95d8-f0dd206c70a0','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Pyrus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('38ce078c-d848-471a-af31-eda3bf7108f2','','','b4cd5f94-7a09-5657-9b87-6f21ede01f2d','Sciophila Meigen, 1818','Meigen, 1818',1818,0,'79659746-3c24-5835-8486-81e22042e4df','Sciophila','79659746-3c24-5835-8486-81e22042e4df','Sciophila','79659746-3c24-5835-8486-81e22042e4df','Sciophila','38ce078c-d848-471a-af31-eda3bf7108f2','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Sciophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('38cec7a7-45b1-40ce-93c7-e402f245f04c','','','d49ee00b-24ba-54b0-9f2e-2fbc6b1221fb','Amphioplus cipus Baker, 1977','Baker, 1977',1977,0,'c3c72c22-4d7e-5e55-b06e-4ceb631ac3e5','Amphioplus cipus','c3c72c22-4d7e-5e55-b06e-4ceb631ac3e5','Amphioplus cipus','5ee19535-6e26-5ed4-9ea9-c71faffa0926','Amphioplus cip','38cec7a7-45b1-40ce-93c7-e402f245f04c','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Amphioplus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38d00604-f72e-430d-b3e2-fc0c81d8e5e8','','','bad5b060-92cf-5764-9a6b-3498902ae905','Trachypepla protochlora Meyrick, 1883','Meyrick, 1883',1883,0,'2731aff4-2220-5343-9991-19d8207fd55f','Trachypepla protochlora','2731aff4-2220-5343-9991-19d8207fd55f','Trachypepla protochlora','9efce713-7f60-58d7-bb88-a7f9f0e75220','Trachypepla protochlor','38d00604-f72e-430d-b3e2-fc0c81d8e5e8','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Trachypepla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38d69060-9a47-4555-b23b-4820709c09db','','','4198168d-3e86-543a-a6ab-aeb8c259fb99','Inososgenes acerbus Broun, 1921','Broun, 1921',1921,0,'330607c2-e052-57ca-a618-10931136c533','Inososgenes acerbus','330607c2-e052-57ca-a618-10931136c533','Inososgenes acerbus','b1701425-748a-5e91-b1c0-145888549651','Inososgenes acerb','38d69060-9a47-4555-b23b-4820709c09db','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inososgenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38d6d267-e842-48ed-8bf1-ca14ba6ebbb1','','','431a5016-a6c5-5dde-a494-33e24f6d355c','Isochrysidales','',0,0,'431a5016-a6c5-5dde-a494-33e24f6d355c','Isochrysidales','431a5016-a6c5-5dde-a494-33e24f6d355c','Isochrysidales','431a5016-a6c5-5dde-a494-33e24f6d355c','Isochrysidales','38d6d267-e842-48ed-8bf1-ca14ba6ebbb1','Chromista|Haptophyta|Coccolithophyceae|Isochrysidales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('38d5d861-80f9-4758-8826-e2d72be2f48e','','','0c85628e-e09a-57b1-b71a-217bde80fd54','Psilocybe cyanescens Wakef.','Wakef.',0,0,'4ee8a709-554b-5c02-8ca6-1f65744b5f2a','Psilocybe cyanescens','4ee8a709-554b-5c02-8ca6-1f65744b5f2a','Psilocybe cyanescens','4ee8a709-554b-5c02-8ca6-1f65744b5f2a','Psilocybe cyanescens','38d5d861-80f9-4758-8826-e2d72be2f48e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38e22af3-7818-48cc-a56c-2d1b18d93821','','','3432f44e-517e-5d54-b6fa-92e3c487d814','Chamaesiphon incrustans Grunov in Rabenh.','Grunov in Rabenh.',0,0,'832d4831-d96b-54e7-a72f-06008f218986','Chamaesiphon incrustans','832d4831-d96b-54e7-a72f-06008f218986','Chamaesiphon incrustans','832d4831-d96b-54e7-a72f-06008f218986','Chamaesiphon incrustans','38e22af3-7818-48cc-a56c-2d1b18d93821','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Chamaesiphonaceae|Chamaesiphon','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('38ec26a6-df83-463f-af1c-44232584f554','','','934d5953-8c37-577c-9108-c7b852d8bc5f','Tetramelas kopuwaianus Elix & H.Mayrhofer','Elix & H.Mayrhofer',0,0,'1d9b368d-9909-51f5-b2d6-fa3798e7a1f0','Tetramelas kopuwaianus','1d9b368d-9909-51f5-b2d6-fa3798e7a1f0','Tetramelas kopuwaianus','267a0540-1486-5998-b6bf-c0c0993b0a31','Tetramelas kopuwaian','38ec26a6-df83-463f-af1c-44232584f554','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Tetramelas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37b8eb41-ab3a-48a8-a7c6-f2c5ca2d1b74','','','a0b1c87b-06c3-5fed-8643-1acfc1744f2a','Paraphomopsis Udayanga & Castl.','Udayanga & Castl.',0,0,'f07bf1dc-5da7-59ab-9ee0-abf0d0bb9be7','Paraphomopsis','f07bf1dc-5da7-59ab-9ee0-abf0d0bb9be7','Paraphomopsis','f07bf1dc-5da7-59ab-9ee0-abf0d0bb9be7','Paraphomopsis','37b8eb41-ab3a-48a8-a7c6-f2c5ca2d1b74','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconiellaceae|Paraphomopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('37bd410e-0ae0-4084-af9e-5dfb0dbb7480','','','d5496967-8f90-5e33-9870-486f0b6c0263','Hyperomma longicorne Schomann, 2014','Schomann, 2014',2014,0,'15cdc5f9-da5c-5486-890a-b332b9667400','Hyperomma longicorne','15cdc5f9-da5c-5486-890a-b332b9667400','Hyperomma longicorne','a35104bb-85f3-563b-a443-1e48dd2c58b8','Hyperomma longicorn','37bd410e-0ae0-4084-af9e-5dfb0dbb7480','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hyperomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37c179c1-1c06-4e61-aeeb-ba32f408cea3','','','a8e9addb-8166-585a-8aae-1120f6238348','Lytocarpia vulgaris Vervoort & Watson, 2003','Vervoort & Watson, 2003',2003,0,'b13f9064-beef-51c1-a74c-561a0c6a7667','Lytocarpia vulgaris','b13f9064-beef-51c1-a74c-561a0c6a7667','Lytocarpia vulgaris','37b36f21-2b83-5669-ae89-974181d9aa6b','Lytocarpia uulgar','37c179c1-1c06-4e61-aeeb-ba32f408cea3','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Lytocarpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37c8df02-fd4b-4ef5-b774-0e9134b446f4','','','3e4a50c0-c199-508c-ad6a-442fd5d6f3bc','Euphorbia oblongata Griseb.','Griseb.',0,0,'6a299d57-6fe1-5cf5-89a1-1973241969ed','Euphorbia oblongata','6a299d57-6fe1-5cf5-89a1-1973241969ed','Euphorbia oblongata','8d3f1163-7e79-57a0-a864-0bb6202b46b5','Euphorbia oblongat','37c8df02-fd4b-4ef5-b774-0e9134b446f4','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37c64a8b-1ea6-43eb-8936-2f47ba3a7779','','','faa40be0-507a-53c1-9cce-d4086a3ac3bb','Allium narcissiflorum Vill.','Vill.',0,0,'ac525643-a7b8-589e-a9e1-6e70c454ee60','Allium narcissiflorum','ac525643-a7b8-589e-a9e1-6e70c454ee60','Allium narcissiflorum','3d5ef44a-f3ee-503c-9376-788294c87e02','Allium narcissiflor','37c64a8b-1ea6-43eb-8936-2f47ba3a7779','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37cbb474-4b1c-4f9d-82ea-8a5f96c85615','','','5a480bb3-225e-57ab-aa1e-32a2801f0e2f','Mastigophora flagellifera (Hook.) Nees','(Hook.) Nees',0,0,'9b611bab-74eb-539b-8d8c-54e0058afcce','Mastigophora flagellifera','9b611bab-74eb-539b-8d8c-54e0058afcce','Mastigophora flagellifera','c50a5be8-b7c2-5952-af2f-6af3f36d8d9a','Mastigophora flagellifer','71d447a2-762c-4a2f-96aa-f88b4c9d346e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Mastigophoraceae|Mastigophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37ca9184-ba5b-4c57-9420-8f3d544b0514','','','d47ab354-cca2-56f2-8778-3536fda0d1d3','Plagiochaeta stewartensis Michaelsen','Michaelsen',0,0,'f5079a73-c704-5303-8ecb-1eefebbf674d','Plagiochaeta stewartensis','f5079a73-c704-5303-8ecb-1eefebbf674d','Plagiochaeta stewartensis','92d3755a-039d-5c4e-bb5b-e7a3a42fbe13','Plagiochaeta stewartens','37ca9184-ba5b-4c57-9420-8f3d544b0514','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Plagiochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37c5c99e-7ea7-4d5f-b12b-a07342f81cbe','','','aa5eb212-543a-55ba-8add-65ebdb57a7b5','Zymoxenogloea eriophori D.J. McLaughlin & Doublés','D.J. McLaughlin & Doublés',0,0,'95e97cdf-b35b-51d7-b527-9d9f632a561c','Zymoxenogloea eriophori','95e97cdf-b35b-51d7-b527-9d9f632a561c','Zymoxenogloea eriophori','5a7a4b00-2028-56af-8614-5f382f1e6d4f','Zymoxenogloea eriophor','37c5c99e-7ea7-4d5f-b12b-a07342f81cbe','Fungi|Basidiomycota|Pucciniomycetes|||Zymoxenogloea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37d4d694-3d8b-4e43-9ea7-b4e6e5a54b09','','','d136c001-cca6-5295-982d-0c6e5a006c31','Murdochella species (NZOI U602)','',0,0,'c8ae8a14-b2e4-5db9-9652-be4e8f90e681','Murdochella','c8ae8a14-b2e4-5db9-9652-be4e8f90e681','Murdochella','c8ae8a14-b2e4-5db9-9652-be4e8f90e681','Murdochella','37d4d694-3d8b-4e43-9ea7-b4e6e5a54b09','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Murdochella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('37ce8455-5ce1-4779-9ac5-d70e621663d5','','','c3bfba14-72d6-523a-9087-f9c5b765a695','Neofuscelia pictada (Essl.) Essl.','(Essl.) Essl.',0,0,'f7820480-e057-58dd-9c0f-b2c2090496a8','Neofuscelia pictada','f7820480-e057-58dd-9c0f-b2c2090496a8','Neofuscelia pictada','d8f9601b-2145-5c29-9e30-dff4991c3170','Neofuscelia pictad','238a052e-fedb-4bda-ba29-e35e1ddd1b20','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neofuscelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37d9d367-a1b2-4582-89a3-6d07eb72f244','','','89c2e34a-e09b-5477-b18a-f03dee914615','Citrobacter koseri Frederiksen, 1970','Frederiksen, 1970',1970,0,'e89375fd-46b5-5a9b-9072-b00e3c46f05a','Citrobacter koseri','e89375fd-46b5-5a9b-9072-b00e3c46f05a','Citrobacter koseri','8cfd571f-db81-5843-9348-87b06dcd6976','Citrobacter koser','37d9d367-a1b2-4582-89a3-6d07eb72f244','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Citrobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('37dc750b-261a-4c84-a69a-83b2390225b9','','','443b1c4b-073f-503d-b6c5-ce5e09491c96','Pyrgoella sphaera (d’Orbigny, 1839)','(d’Orbigny, 1839)',1839,0,'4b318bfb-a01d-5ba9-ac97-95438f129b5e','Pyrgoella sphaera','4b318bfb-a01d-5ba9-ac97-95438f129b5e','Pyrgoella sphaera','ae206ce1-bc96-50c0-96fa-62531cebf450','Pyrgoella sphaer','37dc750b-261a-4c84-a69a-83b2390225b9','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Pyrgoella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('37d8b582-2dc2-4dcb-87af-d73cecc8140f','','','a8acc02d-7832-5a48-a9ef-e95c948fe571','Kermarion kermadecensis (E.A. Smith, 1873)','(E.A. Smith, 1873)',1873,0,'439aa8cd-64f4-54fc-8f45-fa51414a17d6','Kermarion kermadecensis','439aa8cd-64f4-54fc-8f45-fa51414a17d6','Kermarion kermadecensis','ba951ddd-aed9-54ce-bb84-949517fd9e49','Kermarion kermadecens','37d8b582-2dc2-4dcb-87af-d73cecc8140f','Animalia|Mollusca|Gastropoda|Stylommatophora|Helicarionidae|Kermarion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37e31b5e-a67a-4aa6-bd29-553afecdd5e5','','','98cde158-aa36-5e73-9c26-98836644ee75','Hemipholiota heteroclita (Fr.) Bon','(Fr.) Bon',0,0,'6722d018-b997-5178-81a9-c64770cb8456','Hemipholiota heteroclita','6722d018-b997-5178-81a9-c64770cb8456','Hemipholiota heteroclita','48680f9b-11ca-5b8c-991d-28ae04d7487b','Hemipholiota heteroclit','37e31b5e-a67a-4aa6-bd29-553afecdd5e5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Hemipholiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37e0e973-435d-407c-8b3e-afc7d1c472a7','','','8907f8c2-a8d1-54f6-8fbe-11670e691b97','Puccinia polygoni-amphibii var. convolvuli Arthur','Arthur',0,0,'b6e4b806-b6f8-558b-a9b4-548f8b3bbf1b','Puccinia polygoni-amphibii convolvuli','119aec5c-bacb-513c-9711-c1eb51b244d7','Puccinia polygoni-amphibii var. convolvuli','bafa9fef-e9b2-54db-bb10-34bb203c1ee0','Puccinia polygoni-amphib conuoluul','37e0e973-435d-407c-8b3e-afc7d1c472a7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('37def12b-edd5-4d79-82da-e89fbf649369','','','a139a268-2e66-570c-bf8c-f5a0e02da519','Celleporina podistra Gordon, 1989','Gordon, 1989',1989,0,'c095bf98-baaf-5f16-8bde-b7a72cba14ae','Celleporina podistra','c095bf98-baaf-5f16-8bde-b7a72cba14ae','Celleporina podistra','59d2dc19-7d05-582d-a69c-65814fcf4f29','Celleporina podistr','37def12b-edd5-4d79-82da-e89fbf649369','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Celleporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37e6abbd-6b4f-43f6-9d3e-0533625bd587','','','e265b4c6-d614-53e0-b874-e9a36cc85b09','Hygrocybe fumosogrisea (E. Horak) Boertm.','(E. Horak) Boertm.',0,0,'fa22d8ac-9cd1-5a03-9cfa-df0368b7bfda','Hygrocybe fumosogrisea','fa22d8ac-9cd1-5a03-9cfa-df0368b7bfda','Hygrocybe fumosogrisea','7ba14ad4-261f-5039-b663-93b4a410668b','Hygrocybe fumosogrise','e6719b51-305b-463d-93fd-92fa4663d816','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37eb613c-7284-4308-a3f5-4626a8ded61d','','','13713f14-a3fa-5fe5-91cc-d85368ce3c50','Parathaumatelson','',0,0,'13713f14-a3fa-5fe5-91cc-d85368ce3c50','Parathaumatelson','13713f14-a3fa-5fe5-91cc-d85368ce3c50','Parathaumatelson','13713f14-a3fa-5fe5-91cc-d85368ce3c50','Parathaumatelson','37eb613c-7284-4308-a3f5-4626a8ded61d','Animalia|Arthropoda|Malacostraca|Amphipoda|Stenothoidae|Parathaumatelson','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('37e68840-12b5-4caa-b887-5d358bdbf522','','','f49a9da4-f480-505b-a945-5352e11b4bbc','Cortinarius olivaceus Peck','Peck',0,0,'79a87941-0c52-556f-b400-128dc8b5c319','Cortinarius olivaceus','79a87941-0c52-556f-b400-128dc8b5c319','Cortinarius olivaceus','298af5a6-c72d-5480-95f9-b45730df1f16','Cortinarius oliuace','d01b87ee-40c8-4948-87c8-e1cca4200696','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37ea1ac8-73a1-413e-8cc5-84641166018c','','','b4a0a988-3bc5-5e07-97f2-e088100d3082','Bleptaturus magnipalpis Cook, 1991','Cook, 1991',1991,0,'d6bb8f56-0954-55a5-acb5-80fb4f8fd7f8','Bleptaturus magnipalpis','d6bb8f56-0954-55a5-acb5-80fb4f8fd7f8','Bleptaturus magnipalpis','e19d05e7-af7a-56ee-a43e-11511d76a6b5','Bleptaturus magnipalp','37ea1ac8-73a1-413e-8cc5-84641166018c','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Bleptaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37e5afe6-77fb-4d68-9a9a-8f59a66cac86','','','c21eab38-8dbd-5dc1-83c1-7de2081add0e','Sporormia lignicola W. Phillips & Plowr.','W. Phillips & Plowr.',0,0,'d8dc2ce4-0ebf-50fa-860e-2a17a98a0ab0','Sporormia lignicola','d8dc2ce4-0ebf-50fa-860e-2a17a98a0ab0','Sporormia lignicola','3d0f816a-7794-5bec-8488-3c4980c62c99','Sporormia lignicol','1696ae65-48f7-4e3a-8f55-2419ef565e24','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Sporormia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37f086f4-262e-41c2-9c86-63bfe3686d80','','','fd758ad3-826c-5eb6-974f-c794bbdb521c','Cotula goyenii var. pinnatisecta Kirk','Kirk',0,0,'5a0f33a3-a9a2-5b3d-89d7-52b7467fd947','Cotula goyenii pinnatisecta','3116d21c-1bbc-51c0-a33b-97ffdbc1c76e','Cotula goyenii var. pinnatisecta','d539d892-924f-5e08-9339-f222c6185f6b','Cotula goyen pinnatisect','f1897b2b-43aa-4eb0-8a80-652060f0dd45','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('37f17581-81b1-4c4d-854d-9e9b011cf38a','','','e757ef6f-3a8f-564b-be15-a7846aec0cb1','Heleopera sordida Penard, 1910','Penard, 1910',1910,0,'4468c637-564e-5342-b8de-4eb57c7e3595','Heleopera sordida','4468c637-564e-5342-b8de-4eb57c7e3595','Heleopera sordida','501e5add-24de-54e7-9336-6916d2d6e2ac','Heleopera sordid','37f17581-81b1-4c4d-854d-9e9b011cf38a','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Heleoperidae|Heleopera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37f036f2-cd90-455d-96de-e7f8fb6fd65f','','','9357f9f3-7fe7-55f1-9140-6d7c4926f2b9','Clepsicosma Meyrick, 1888','Meyrick, 1888',1888,0,'013ca693-bfcd-522e-8e3e-3e0cc7420a42','Clepsicosma','013ca693-bfcd-522e-8e3e-3e0cc7420a42','Clepsicosma','013ca693-bfcd-522e-8e3e-3e0cc7420a42','Clepsicosma','37f036f2-cd90-455d-96de-e7f8fb6fd65f','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Clepsicosma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('37eedf08-26ea-4096-a3cc-ae3899e4048a','','','b3360d6a-8287-5abc-8921-9183c26ce5ed','Fomes zealandicus (Cooke) Cooke','(Cooke) Cooke',0,0,'07fb1a5b-906d-576b-b410-b4c3c69ac9e2','Fomes zealandicus','07fb1a5b-906d-576b-b410-b4c3c69ac9e2','Fomes zealandicus','b883dd06-096e-5733-b14a-55480cba43a6','Fomes zealandic','586536fb-eb4c-4855-ba06-9b6d5d0b7e83','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37f34a80-7c3c-46b5-8d86-419831958a88','','','db97e191-94eb-5d6e-869c-52aa9fd388c0','Ailanthus altissima (Mill.) Swingle','(Mill.) Swingle',0,0,'3dc1ba13-343d-5454-9649-cb74e5514759','Ailanthus altissima','3dc1ba13-343d-5454-9649-cb74e5514759','Ailanthus altissima','c84a0e4e-60a9-51c9-bee8-b9e7af596abb','Ailanthus altissim','37f34a80-7c3c-46b5-8d86-419831958a88','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Simaroubaceae|Ailanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37f66395-a51c-4733-bcfa-991f70e35b8e','','','b45ae1bd-891b-50c3-b753-1c581d700288','Phreatogammaridae','',0,0,'b45ae1bd-891b-50c3-b753-1c581d700288','Phreatogammaridae','b45ae1bd-891b-50c3-b753-1c581d700288','Phreatogammaridae','b45ae1bd-891b-50c3-b753-1c581d700288','Phreatogammaridae','37f66395-a51c-4733-bcfa-991f70e35b8e','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|phreatogammaridae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('37f53dda-d11a-4f24-b972-d7cceb6d5fc3','','','0e96b81c-8e15-5015-969a-f1f6d56331e3','Odostomia pudica Suter, 1908','Suter, 1908',1908,0,'a17cd71b-eb36-5646-b646-fb3694490c90','Odostomia pudica','a17cd71b-eb36-5646-b646-fb3694490c90','Odostomia pudica','d72e3608-f557-5a6f-b2e3-7bf5397fc0b4','Odostomia pudic','37f53dda-d11a-4f24-b972-d7cceb6d5fc3','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Odostomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37f9d9da-6495-4e7f-a313-465f20a51780','','','03db429c-7eba-5448-ac1f-31f3300a4bda','Homaliodendron flabellatum (Sm.) Fleisch.','(Sm.) Fleisch.',0,0,'5fccd009-dc8d-50f8-97aa-8c9d870037fa','Homaliodendron flabellatum','5fccd009-dc8d-50f8-97aa-8c9d870037fa','Homaliodendron flabellatum','a266fbb4-6f73-5056-b127-5bd0381ce472','Homaliodendron flabellat','37f9d9da-6495-4e7f-a313-465f20a51780','Plantae||Bryopsida|Hypnales|Neckeraceae|Homaliodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37fe48cb-0fa1-4a5e-bd01-cc91111b6eb2','','','093160c0-53a3-55ad-ac1b-9aac7adf4930','Lythrum flexuosum Lag.','Lag.',0,0,'ca38327d-78ad-5011-8d44-4b69c9e72ce7','Lythrum flexuosum','ca38327d-78ad-5011-8d44-4b69c9e72ce7','Lythrum flexuosum','d501d7be-d327-523c-9d6e-7aa49c7741f9','Lythrum flexuos','37fe48cb-0fa1-4a5e-bd01-cc91111b6eb2','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Lythrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37fbf434-ee7d-4ec4-8198-e0709435f1ae','','','664d27bd-225d-5126-beae-61576c0e3371','Musella lasiocarpa C.Y.Wu ex H.W.Li','C.Y.Wu ex H.W.Li',0,0,'d257ef41-8dbd-55f4-bdab-6b550be52fc9','Musella lasiocarpa','d257ef41-8dbd-55f4-bdab-6b550be52fc9','Musella lasiocarpa','7ef3a279-7daf-56dc-b0cd-c75a77cf7a1a','Musella lasiocarp','37fbf434-ee7d-4ec4-8198-e0709435f1ae','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Musaceae|Musella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('38077bd2-fa16-4cea-81dd-621876c71e9e','','','2e924a63-daeb-51b0-bdb6-99bddb0ec1a3','Stilla anomala Powell, 1955','Powell, 1955',1955,0,'ad660de3-aaaf-5fdc-9c12-1b05b9b6f74e','Stilla anomala','ad660de3-aaaf-5fdc-9c12-1b05b9b6f74e','Stilla anomala','6f36668d-9a93-5606-8380-dcb38ec61429','Stilla anomal','38077bd2-fa16-4cea-81dd-621876c71e9e','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Stilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38013d14-7dd3-470a-bd96-b3d4b13b76be','','','92b4ae58-4b5f-521a-b4d8-b12a20b8c6c9','Pseudomonas syringae pv. allii Moloto et al., 2016','Moloto et al., 2016',2016,0,'36bde005-92f8-5829-a89e-1a18215b0f08','Pseudomonas syringae allii','292c920b-3e4b-5cc0-a61a-ee4dca979cb8','Pseudomonas syringae pv. allii','c236fbc7-1d15-5931-b5bc-3f77c14cb030','Pseudomonas syring all','38013d14-7dd3-470a-bd96-b3d4b13b76be','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('39deba2d-805e-4936-8840-6567814d684e','','','13021110-ee7c-5e67-813b-d39904f6bd9f','Dendroceros validus Steph.','Steph.',0,0,'939e6846-ff2a-5b31-a86f-0f1116cad7a1','Dendroceros validus','939e6846-ff2a-5b31-a86f-0f1116cad7a1','Dendroceros validus','a27b0453-4fdd-58ac-bbd3-9ec569505d70','Dendroceros ualid','39deba2d-805e-4936-8840-6567814d684e','Plantae|Anthocerotophyta|Anthocerotopsida|Dendrocerotales|Dendrocerotaceae|Dendroceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39d9c4de-56d3-47ef-9a64-5eade41e8f5f','','','71bd2aa6-c40e-5994-ac4f-4924dc027101','Trechispora microspora (P. Karst.) Liberta','(P. Karst.) Liberta',0,0,'ac597d13-41d9-5ba1-b0be-5918dbac775e','Trechispora microspora','ac597d13-41d9-5ba1-b0be-5918dbac775e','Trechispora microspora','cc96f890-ffaf-52e2-a6d3-eade0099ec89','Trechispora microspor','39d9c4de-56d3-47ef-9a64-5eade41e8f5f','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Trechispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39d997af-0641-4022-9b0c-8bb497daac89','','','fe4e5ae7-d806-5a0f-9955-9464180dc2b8','Laestrygones westlandicus Forster, 1970','Forster, 1970',1970,0,'42544cad-8bf2-551b-977c-f2d28f14267e','Laestrygones westlandicus','42544cad-8bf2-551b-977c-f2d28f14267e','Laestrygones westlandicus','d2af42df-2909-563b-8dbc-f1fcfa76c943','Laestrygones westlandic','39d997af-0641-4022-9b0c-8bb497daac89','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Laestrygones','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39e01d1a-1b2c-4ae7-86ca-bc193035318b','','','fa89bf50-ef2b-53c3-be89-44284175adbf','Uberella','',0,0,'fa89bf50-ef2b-53c3-be89-44284175adbf','Uberella','fa89bf50-ef2b-53c3-be89-44284175adbf','Uberella','fa89bf50-ef2b-53c3-be89-44284175adbf','Uberella','39e01d1a-1b2c-4ae7-86ca-bc193035318b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Uberella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('39db3e61-c387-44a1-94c3-90b838169e19','','','0164dc9a-03f5-5908-bdf3-9723c3732797','Ascuta tongariro Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'76ef6abd-d6fa-5c7a-b3be-98c929edc073','Ascuta tongariro','76ef6abd-d6fa-5c7a-b3be-98c929edc073','Ascuta tongariro','993460db-1f48-5bb8-a3c5-cc094398b969','Ascuta tongarir','39db3e61-c387-44a1-94c3-90b838169e19','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Ascuta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39e30637-674e-4a9a-8d3b-54d4bc3a0a60','','','d711bcae-8b71-5dbc-97ce-bc53e643af6b','Stenichnaphes newtoni Franz, 1986','Franz, 1986',1986,0,'d4359514-0b95-5705-9860-89940f1887b7','Stenichnaphes newtoni','d4359514-0b95-5705-9860-89940f1887b7','Stenichnaphes newtoni','913accf3-b166-5929-b21b-f09fb17dac99','Stenichnaphes newton','39e30637-674e-4a9a-8d3b-54d4bc3a0a60','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenichnaphes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39e3bd02-a81e-4064-a7ee-8d9aa2ab37b6','','','5b06996c-322c-5bae-bea3-637760680bdd','Helichrysum selago var. intermedium (G.Simpson) Allan','(G.Simpson) Allan',0,0,'9c58da0c-14db-5ce7-b491-60ce8bcf8a2c','Helichrysum selago intermedium','454a610b-543b-5d92-8a6e-e7832841a32b','Helichrysum selago var. intermedium','6c4bdb81-2bbd-52f7-b75c-dc52845eb8a9','Helichrysum selag intermedi','d42f5959-4204-473f-838c-539c7eacfd8a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('39e5c892-65f2-4935-9aef-f7407c3261ea','','','0651e0f0-8355-5eb9-8912-a49ba46b8bb4','Lasiostictella Sherwood','Sherwood',0,0,'4f315fb3-91ca-5948-b1de-a7d596b91c06','Lasiostictella','4f315fb3-91ca-5948-b1de-a7d596b91c06','Lasiostictella','4f315fb3-91ca-5948-b1de-a7d596b91c06','Lasiostictella','39e5c892-65f2-4935-9aef-f7407c3261ea','Fungi|Ascomycota|Leotiomycetes|Rhytismatales||Lasiostictella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('39e8bef1-b1a4-4032-bc3d-c3fc1a2498bb','','','14a0a626-9d4a-5889-90ee-b4398c09f318','Phenacovolva birostris (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'c29972f9-6e34-56c7-8a8a-8490f01f3da1','Phenacovolva birostris','c29972f9-6e34-56c7-8a8a-8490f01f3da1','Phenacovolva birostris','c613d806-c2e5-588c-98cc-154fde974373','Phenacovolva birostr','39e8bef1-b1a4-4032-bc3d-c3fc1a2498bb','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ovulidae|Phenacovolva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39f0de0c-e6c8-4e71-84e4-09abd18b362e','','','80ba0dc9-c814-5617-a8f0-51f4ab3ca8a9','Holcaspis delator (Broun, 1893)','(Broun, 1893)',1893,0,'fdd604e3-3183-52f2-9a74-add162f369f8','Holcaspis delator','fdd604e3-3183-52f2-9a74-add162f369f8','Holcaspis delator','fdd604e3-3183-52f2-9a74-add162f369f8','Holcaspis delator','39f0de0c-e6c8-4e71-84e4-09abd18b362e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39f09466-1ebe-4007-871e-27fdf2e3ee88','','','754dc15b-3492-5904-a3db-d724edbde8ac','Polypodium billardierei var. villosum (Hook.f.) Cheeseman','(Hook.f.) Cheeseman',0,0,'1426bee9-2c92-5918-82a0-5fa45eaae006','Polypodium billardierei villosum','dc2ad38b-5ffe-52f3-b763-6c54061b5c88','Polypodium billardierei var. villosum','1dd6c919-d60a-5902-a98c-1be4d9d0c352','Polypodium billardiere uillos','24fccd54-96a9-4083-9533-743a01265ca1','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('39f2c850-d5dd-44d4-9f49-3ec60e592301','','','5a22f8ec-d47c-5ae3-bc5a-fdd9b30707eb','Xiphophora gladiata subsp. novae-zelandiae Rice','Rice',0,0,'0c75cb43-8911-5381-90ad-12479edb24a2','Xiphophora gladiata novae-zelandiae','25b1f59b-d2c3-57a3-8871-dae5050900ad','Xiphophora gladiata subsp. novae-zelandiae','07e50d38-45a9-5071-8fe2-24c191f6f985','Xiphophora gladiat nouae-zelandi','39f2c850-d5dd-44d4-9f49-3ec60e592301','Chromista|Ochrophyta|Phaeophyceae|Fucales|Xiphophoraceae|Xiphophora','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('39f3a258-a788-4981-9c78-c82dd5cb0fbb','','','3850975d-ce01-5740-a082-39fd80ea6f49','Mallomonas calceolus Bradley','Bradley',0,0,'b9084b3d-3d1c-5748-8764-c504426f0379','Mallomonas calceolus','b9084b3d-3d1c-5748-8764-c504426f0379','Mallomonas calceolus','597ac9af-263d-5b84-be40-310492ab7127','Mallomonas calceol','39f3a258-a788-4981-9c78-c82dd5cb0fbb','Chromista|Ochrophyta|Chrysophyceae|Synurales|Mallomonadaceae|Mallomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39fd745d-cd28-4740-bd24-440a9867ffc0','','','670a6a3f-f290-56bd-b7f8-89e775c8d862','Uncinia scabra Boott','Boott',0,0,'aaa00c2a-f323-5fb9-806a-3ca380784a71','Uncinia scabra','aaa00c2a-f323-5fb9-806a-3ca380784a71','Uncinia scabra','040553d4-dd5e-5ec9-9211-8059fa6337f2','Uncinia scabr','fd3e9bb1-4ac5-4a5e-b2c9-e7592be857b1','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39fb3d25-7e4e-43d5-94d8-304ef95219ce','','','1e2101f6-c493-5964-9764-f660bcb039fb','Favolaschia thwaitesii sensu G. Stev','',0,0,'6539aa33-9703-5433-85f7-11d6eb922d35','Favolaschia thwaitesii','6539aa33-9703-5433-85f7-11d6eb922d35','Favolaschia thwaitesii','f97ae35b-ea90-5fc5-a77b-f98fc8ff6b06','Favolaschia thwaites','b8d6ba4a-cf74-4ecf-86bb-d32ded6036d2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Favolaschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('39fcaccf-8121-409f-9ee4-7b9ad3d7b3d7','','','8423b5a1-9d80-5c39-933f-9610cb80c2bd','Lathyrus latifolius L.','L.',0,0,'695246af-9a56-56d5-a328-c213b3771029','Lathyrus latifolius','695246af-9a56-56d5-a328-c213b3771029','Lathyrus latifolius','7aaca2f2-301c-58c7-a7a0-edc42c6f6ca0','Lathyrus latifol','39fcaccf-8121-409f-9ee4-7b9ad3d7b3d7','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lathyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39f6d671-b521-44dd-8a79-b5b7935a4ba9','','','1d67d1d3-f1a2-5a76-8141-57a83fe0434b','Tetrathyrus forcipatus Claus, 1879','Claus, 1879',1879,0,'acc3e392-6e87-51c2-9624-727fe88e1690','Tetrathyrus forcipatus','acc3e392-6e87-51c2-9624-727fe88e1690','Tetrathyrus forcipatus','a8c19124-4a66-5e68-ba81-e2b2c69b177e','Tetrathyrus forcipat','39f6d671-b521-44dd-8a79-b5b7935a4ba9','Animalia|Arthropoda|Malacostraca|Amphipoda|Platyscelidae|Tetrathyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a04aa9f-e465-4f11-9c80-1726e1430340','','','7449b21a-d036-5922-809b-ce53a9d2befb','Lomemus vittipennis Broun, 1910','Broun, 1910',1910,0,'248ef081-2962-5e5d-ae88-c5b29d2ee648','Lomemus vittipennis','248ef081-2962-5e5d-ae88-c5b29d2ee648','Lomemus vittipennis','af3a426a-83f2-5368-8664-21ae8f27d296','Lomemus uittipenn','3a04aa9f-e465-4f11-9c80-1726e1430340','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Lomemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39ff2439-dc6c-4caa-8edb-c34e3791b733','','','e47d25ed-a1fd-5240-ab75-cf67b305c394','Cladosporium algarum Cooke & Massee','Cooke & Massee',0,0,'e0ba165c-d4ad-5aa9-8e39-df38606315e5','Cladosporium algarum','e0ba165c-d4ad-5aa9-8e39-df38606315e5','Cladosporium algarum','2f61b1e6-3e81-5b61-9106-f38047dfe369','Cladosporium algar','96fd5038-3854-40b8-967c-1da934e7f046','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a0367f8-0d0a-44c0-9fb4-7c8bfac4757a','','','b660528a-c057-5545-afc2-1a38992b857e','Pemmation terrestre (Knight, 1973)','(Knight, 1973)',1973,0,'5601ecaa-efa2-5116-9218-4e6efdd101b1','Pemmation terrestre','5601ecaa-efa2-5116-9218-4e6efdd101b1','Pemmation terrestre','c4b598d6-65e6-5dc9-ba41-86a51c4822f6','Pemmation terrestr','3a0367f8-0d0a-44c0-9fb4-7c8bfac4757a','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Pemmation','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a045aec-1183-4ccd-90af-bf717e743892','','','be5c390c-49b0-5b3a-bea1-6905ebdfd941','Cenococcum Moug. & Fr.','Moug. & Fr.',0,0,'7b58c5ad-574c-551f-a47c-252f1dc4114d','Cenococcum','7b58c5ad-574c-551f-a47c-252f1dc4114d','Cenococcum','7b58c5ad-574c-551f-a47c-252f1dc4114d','Cenococcum','3a045aec-1183-4ccd-90af-bf717e743892','Fungi|Ascomycota|Dothideomycetes|Mytilinidiales|Gloniaceae|Cenococcum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a07cc36-e0ed-4556-87bc-8e3b9c9aec70','','','24ff4a80-989a-5361-9fdf-2aee68a0fd7c','Cortinarius sect. Ignelli Soop','Soop',0,0,'a7ea3e14-3516-5da2-bc00-1ca6c4265649','Ignelli','de044557-090f-5e57-84df-d97c13ab0259','Cortinarius sect. Ignelli','a7ea3e14-3516-5da2-bc00-1ca6c4265649','Ignelli','3a07cc36-e0ed-4556-87bc-8e3b9c9aec70','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('3a09e6f7-08de-4e45-b12c-5306bb858693','','','a72b6a6c-2aa0-5f38-bf3d-80a42265bd7f','Stictocarbo punctatus punctatus Sparrman, 1786 Sparrman 1786, 1786','Sparrman, 1786',1786,0,'0c62c069-9b11-500a-9986-ad871e3c25b2','Stictocarbo punctatus punctatus','0c62c069-9b11-500a-9986-ad871e3c25b2','Stictocarbo punctatus punctatus','3f1a6693-34fd-5cca-b151-7038f7413f31','Stictocarbo punctat punctat','3a09e6f7-08de-4e45-b12c-5306bb858693','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Stictocarbo','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('3a0a7dc1-89e8-4326-93df-943484afa945','','','4aded538-e7c3-5948-955c-f6448f084089','Spergularia rupestris var. elongata Fenzl','Fenzl',0,0,'fda1f451-2be4-5408-ad92-39c01b976861','Spergularia rupestris elongata','90d97fdc-2d33-55fe-8a94-27deb318c81b','Spergularia rupestris var. elongata','382299e7-b08d-5e94-abea-e03a2408fb10','Spergularia rupestr elongat','4249f65e-b3b9-4b73-8bb5-9d0a3b58be60','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Spergularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a095ce7-31ca-494f-a000-57c7f227ca48','','','9bb2cdd6-ca85-5907-894d-25d495e68848','Veronica pubescens subsp. rehuarum (Bayly & de Lange) Garn.-Jones','(Bayly & de Lange) Garn.-Jones',0,0,'14a1335a-7bdd-58fd-abca-8f1632cd1ed0','Veronica pubescens rehuarum','9174d26f-1306-5923-aeef-9b5724a03f63','Veronica pubescens subsp. rehuarum','c9aadd60-f57a-585b-ac97-84a8660a6612','Veronica pubescens rehuar','3a095ce7-31ca-494f-a000-57c7f227ca48','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a0f05b9-1365-422a-b71d-17416df1e85c','','','99626972-c7ce-55c1-842d-1720814f4e23','Portea (Wawra) Mez','',0,0,'e72c24aa-9f5a-5ecb-92b5-e01a75f8d3b0','Portea','e72c24aa-9f5a-5ecb-92b5-e01a75f8d3b0','Portea','e72c24aa-9f5a-5ecb-92b5-e01a75f8d3b0','Portea','3a0f05b9-1365-422a-b71d-17416df1e85c','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Portea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('3a16ccb4-e75e-410b-af6f-0508cc30e391','','','9d75f282-becb-5830-be55-5a01e8e16586','Tricholepidozia lindenbergii var. complanata (J.J.Engel & G.L.Merr.) E.D.Cooper','(J.J.Engel & G.L.Merr.) E.D.Cooper',0,0,'135dcc87-3fbe-5802-ad51-9c662f5eb2e7','Tricholepidozia lindenbergii complanata','dba113fb-a9b6-5c0c-acdf-19956c1fec71','Tricholepidozia lindenbergii var. complanata','0db59719-f585-5478-97bc-809bbf815535','Tricholepidozia lindenberg complanat','3a16ccb4-e75e-410b-af6f-0508cc30e391','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Tricholepidozia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a1596bf-0b20-4f2c-a631-65a13ed3902f','','','9c533ccc-f0a4-5f24-9e05-b1df441c159e','Dermatea livida (Berk. & Broome) Rehm','(Berk. & Broome) Rehm',0,0,'3aa7d472-eb54-57a4-ba55-5afac791dfd0','Dermatea livida','3aa7d472-eb54-57a4-ba55-5afac791dfd0','Dermatea livida','cbaf7c7e-dbd1-56ea-9b9b-89d7e510a90d','Dermatea liuid','6a65bcb9-2c20-4e02-bdd8-63d28898376a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Dermatea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a0f30c3-06f7-4fb3-ac95-ce1c0cea0d92','','','34afac19-d3d4-5a61-ba6f-95fcab9e119e','Sciophila ocreata Phillipi, 1865','Phillipi, 1865',1865,0,'3677bda7-c045-5efc-9a99-94820ebefd8c','Sciophila ocreata','3677bda7-c045-5efc-9a99-94820ebefd8c','Sciophila ocreata','fbfebdb1-5b1e-595a-8b9a-f94a12b37daa','Sciophila ocreat','3a0f30c3-06f7-4fb3-ac95-ce1c0cea0d92','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Sciophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a0ef87f-4b24-45fb-9575-90e03982e82f','','','f00c91de-dc8f-5fac-b4f2-3b9238a9d7e5','Legionella londiniensis Dennis et al. 1993','Dennis et al. 1993',1993,0,'735ccdc5-edbb-57af-a167-56a28f5b89a3','Legionella londiniensis','735ccdc5-edbb-57af-a167-56a28f5b89a3','Legionella londiniensis','8f8fce33-2612-5fc5-93c2-7d590e7042d8','Legionella londiniens','3a0ef87f-4b24-45fb-9575-90e03982e82f','Bacteria|Pseudomonadota|Gammaproteobacteria|Legionellales|Legionellaceae|Legionella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('3a194295-545c-4819-befe-2fbf5aa45e8f','','','35a296a8-a52b-517a-a634-bad92214e700','Acremonium spegazzinii D. Hawksw.','D. Hawksw.',0,0,'210e52e5-bf13-56ee-bbd0-cd2385b38cf6','Acremonium spegazzinii','210e52e5-bf13-56ee-bbd0-cd2385b38cf6','Acremonium spegazzinii','43d49807-1c94-585a-a343-34800c37e82d','Acremonium spegazzin','3a194295-545c-4819-befe-2fbf5aa45e8f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a1ea902-0ca9-4ce4-a951-d9eb84020d59','','','1ff48196-9875-54d9-93f0-7258ee70d7f5','Gen. indet. species indet. 11 Jones, 1991','',0,0,'','','','','','','3a1ea902-0ca9-4ce4-a951-d9eb84020d59','Animalia|Platyhelminthes|Neoophora|Azygiida|Didymozoidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('3a1af4d1-55d1-4179-984a-b3eb946b5451','','','565affdc-cfb7-57be-9d45-d190989b43a2','Physarum oblatum T. Macbr.','T. Macbr.',0,0,'a6b221e9-9c11-5ede-9804-22cf548f99c4','Physarum oblatum','a6b221e9-9c11-5ede-9804-22cf548f99c4','Physarum oblatum','86e20eef-c032-5ab2-8f19-9b66bad9df04','Physarum oblat','3a1af4d1-55d1-4179-984a-b3eb946b5451','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('393e9cf5-8327-40ef-a9b4-6f710bc602a2','','','6e6625ac-a5f4-5f5f-ae7a-13e1dedf3a0d','Physoderma hemisphaericum (Speg.) Karling','(Speg.) Karling',0,0,'38cab2a9-9c08-59bc-bf9c-af4bac88e704','Physoderma hemisphaericum','38cab2a9-9c08-59bc-bf9c-af4bac88e704','Physoderma hemisphaericum','eb55878c-51e9-5fde-b067-78738629bc10','Physoderma hemisphaeric','393e9cf5-8327-40ef-a9b4-6f710bc602a2','Fungi|Blastocladiomycota|Physodermatomycetes||Physodermataceae|Physoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a20e863-23c7-4bd3-9f3c-caec658b5cf1','','','3fa63a30-7487-5e19-82d7-4e354f2a9062','Lygaeinae','',0,0,'3fa63a30-7487-5e19-82d7-4e354f2a9062','Lygaeinae','3fa63a30-7487-5e19-82d7-4e354f2a9062','Lygaeinae','3fa63a30-7487-5e19-82d7-4e354f2a9062','Lygaeinae','3a20e863-23c7-4bd3-9f3c-caec658b5cf1','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('393f5f3d-4358-415a-a8fb-cf7ff26696ea','','','2c963b7f-226e-5d7c-9ffb-304c55dfd09d','Pyrocystis lunula (schütt)','',0,0,'c566addd-52d8-5914-a574-5dc893ef0371','Pyrocystis lunula','c566addd-52d8-5914-a574-5dc893ef0371','Pyrocystis lunula','5b3c0bf7-a213-5397-8139-c29a6cd9d84e','Pyrocystis lunul','393f5f3d-4358-415a-a8fb-cf7ff26696ea','Chromista|Myzozoa|Peridinea|Gymnodiniida|Pyrocystididae|Pyrocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3a1f5c86-d571-4122-861f-fb16378f09e2','','','49cd3577-610b-5d98-90ca-68a1e5e4ca09','Acaena sanguisorbae subsp. novae-zelandiae (Kirk) Bitter','(Kirk) Bitter',0,0,'398afae6-d4db-5ae8-b209-96b7689c10f8','Acaena sanguisorbae novae-zelandiae','5a5d04c0-2182-5a57-a50f-6628fa8a1041','Acaena sanguisorbae subsp. novae-zelandiae','dddc03b1-5a8b-59b6-b455-64241815f000','Acaena sanguisorb nouae-zelandi','5806ef9d-d495-4084-ab73-964408ad69dc','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3940f91c-46ea-4f3c-911f-4953b6e77a2a','','','a7dfdd71-cf58-509a-9181-f09bb20f6382','Neothrix','',0,0,'a7dfdd71-cf58-509a-9181-f09bb20f6382','Neothrix','a7dfdd71-cf58-509a-9181-f09bb20f6382','Neothrix','a7dfdd71-cf58-509a-9181-f09bb20f6382','Neothrix','3940f91c-46ea-4f3c-911f-4953b6e77a2a','Animalia|Arthropoda|Branchiopoda|Diplostraca|Neothricidae|Neothrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3943aeed-cd7d-44e2-a999-25d93e38e352','','','98b421ac-11f1-515b-aa3c-116f8af467ad','Absidia heterospora Y. Ling','Y. Ling',0,0,'760835ea-c30c-5111-a335-49d7e3c8a97c','Absidia heterospora','760835ea-c30c-5111-a335-49d7e3c8a97c','Absidia heterospora','ad5fcbfa-6a8f-52b0-a3df-40fb6b1c76bb','Absidia heterospor','3943aeed-cd7d-44e2-a999-25d93e38e352','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Cunninghamellaceae|Absidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('394159a4-b4f5-4409-9aa6-afd5c3a57b5d','','','3abc7641-c7a8-5002-bed6-42344ccdd886','Dracophyllum urvillianum sensu New Zealand Botanist','',0,0,'3909d28e-298d-5c99-8b3d-1ed949d8f2aa','Dracophyllum urvillianum','3909d28e-298d-5c99-8b3d-1ed949d8f2aa','Dracophyllum urvillianum','3aae0d6e-824a-5ebc-b5a2-996480b225d7','Dracophyllum uruillian','3ca9b628-2435-400a-972e-63793e8c06ae','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('394e64da-fb1a-454d-827c-3e1de0682403','','','45984536-6f25-5b36-af60-2821eff6e457','Euastrum longicolle Nordst.','Nordst.',0,0,'40996136-9865-5b05-9ef4-45ac926c6c94','Euastrum longicolle','40996136-9865-5b05-9ef4-45ac926c6c94','Euastrum longicolle','6fb543a7-39bf-50e5-91b5-29a28e8ee640','Euastrum longicoll','394e64da-fb1a-454d-827c-3e1de0682403','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('394a293c-726f-4b32-a196-d87d58a924fe','','','0f39e826-4481-530d-a3c7-e0e9d08b86f7','Kretzschmaria species','',0,0,'0ff72881-8e8a-5a55-a2bb-fbbc085a2e50','Kretzschmaria','0ff72881-8e8a-5a55-a2bb-fbbc085a2e50','Kretzschmaria','0ff72881-8e8a-5a55-a2bb-fbbc085a2e50','Kretzschmaria','','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Kretzschmaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('39495c77-f9bd-410c-9933-6efb8bd5b5dc','','','c270fbfa-5775-52a7-9b2b-65e24e2ba214','Cytoplacosphaeria rimosa Petr.','Petr.',0,0,'281695bc-dc9b-523d-af72-da5943afaa5e','Cytoplacosphaeria rimosa','281695bc-dc9b-523d-af72-da5943afaa5e','Cytoplacosphaeria rimosa','4a3bc096-c19b-57fe-8359-6b4a87583c33','Cytoplacosphaeria rimos','39495c77-f9bd-410c-9933-6efb8bd5b5dc','Fungi|Ascomycota||||Cytoplacosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('394b019a-1161-4111-86af-df96182706e4','','','6a013677-86be-5dc6-80b0-4a054d912c4e','Cephalodella plicata Myers, 1924','Myers, 1924',1924,0,'a8fc8d10-3378-594e-9d01-a24484aecc31','Cephalodella plicata','a8fc8d10-3378-594e-9d01-a24484aecc31','Cephalodella plicata','96af378f-fdbe-5ee6-8d60-e1547073e813','Cephalodella plicat','394b019a-1161-4111-86af-df96182706e4','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Cephalodella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('394ed9e5-a0dc-459f-9c6b-f1d9fbb3db75','','','0ddd61ae-35db-5a2b-bc58-133702b269a6','Melanopsichium pennsylvanicum Hirschh.','Hirschh.',0,0,'ae1d10a4-e018-5cf6-97ac-a9512ec2cfa2','Melanopsichium pennsylvanicum','ae1d10a4-e018-5cf6-97ac-a9512ec2cfa2','Melanopsichium pennsylvanicum','7e282df7-dab9-58b7-bbb1-f3881072eb29','Melanopsichium pennsyluanic','394ed9e5-a0dc-459f-9c6b-f1d9fbb3db75','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Melanopsichium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39566492-9236-48e3-89c9-234ba6a5fd30','','','9c9ff0c8-2c6d-548a-b136-be72e7e05ee5','Parkermavella microrhyncha (Marcus, 1921)','(Marcus, 1921)',1921,0,'94945d6d-e0a2-58a2-96e8-4005a10d2085','Parkermavella microrhyncha','94945d6d-e0a2-58a2-96e8-4005a10d2085','Parkermavella microrhyncha','9c55555e-ead2-528c-af43-d66570a56b81','Parkermavella microrhynch','39566492-9236-48e3-89c9-234ba6a5fd30','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Parkermavella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39550df9-6136-4443-ac6e-a914d1c3f622','','','d7d94a3d-d5c6-535f-977a-433af0f8b54d','Meteorium (Brid.) Dozy & Molk.','(Brid.) Dozy & Molk.',0,0,'ea1f69c4-a679-55c0-8746-bceca106f20e','Meteorium','ea1f69c4-a679-55c0-8746-bceca106f20e','Meteorium','ea1f69c4-a679-55c0-8746-bceca106f20e','Meteorium','39550df9-6136-4443-ac6e-a914d1c3f622','Plantae||Bryopsida|Hypnales|Meteoriaceae|Meteorium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('39558b37-a248-4766-a84f-fcdd84601aaf','','','f7f02d70-e600-54b8-9a41-1a370eadd6e5','Byraxis illustris Broun, 1914','Broun, 1914',1914,0,'30169528-d18a-5a5c-a734-be334f8afd1f','Byraxis illustris','30169528-d18a-5a5c-a734-be334f8afd1f','Byraxis illustris','286e5b2b-ff19-56bd-9dfc-a1bdc92a2ecd','Byraxis illustr','8da6b15f-953e-442d-ad58-7b45968381fa','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Byraxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39580cb5-e0c7-4970-a067-36e8167595c8','','','d20f1736-4f31-5ab9-b709-1b8d73e5d8fc','Celeriblattina major Johns, 1966','Johns, 1966',1966,0,'119cc6d3-c505-5021-b072-1b1824428faf','Celeriblattina major','119cc6d3-c505-5021-b072-1b1824428faf','Celeriblattina major','a7c93b49-6d68-54dd-b14e-4a995f481f2b','Celeriblattina maior','39580cb5-e0c7-4970-a067-36e8167595c8','Animalia|Arthropoda|Insecta|Blattodea|Chorisoneuridae|Celeriblattina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('395be525-3b86-4252-9f0f-7d84742b498a','','','e272ca2a-532e-500b-b39b-572a2e73e496','Chorasus setarius (Broun, 1921)','(Broun, 1921)',1921,0,'99003509-b6db-5529-b295-a9eb0da6ee51','Chorasus setarius','99003509-b6db-5529-b295-a9eb0da6ee51','Chorasus setarius','d52fad3f-9f2d-5787-aead-9801921a3d46','Chorasus setar','395be525-3b86-4252-9f0f-7d84742b498a','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Chorasus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('395ad890-8a4e-406d-b60a-c61116704a4f','','','2d08d028-851b-5717-a32e-8f5c890902f0','Stenochlaena heteromorpha J.Sm.','J.Sm.',0,0,'533366c3-0042-598b-b439-1e70a5340b8f','Stenochlaena heteromorpha','533366c3-0042-598b-b439-1e70a5340b8f','Stenochlaena heteromorpha','0b46168c-83a6-53ed-abfe-66ce7318cc60','Stenochlaena heteromorph','9f0d1171-9dd8-4b9e-9bb2-194d7620207d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Stenochlaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3962221e-a2d9-4a5b-be35-57c852020ba0','','','bec64dab-1ce6-5ae1-a6cf-7431d108ff5a','Fissidens epiphytus Allison','Allison',0,0,'277dc2df-64f2-5db0-89c7-35e7bd4676f4','Fissidens epiphytus','277dc2df-64f2-5db0-89c7-35e7bd4676f4','Fissidens epiphytus','1e654e6a-9f62-54b7-a39f-7cc8724c6fe8','Fissidens epiphyt','db8ebce5-8849-4a65-af1a-b7a8854fd6fd','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('395facaf-0d36-472a-ac88-65f835000403','','','553698b7-14eb-52d1-b23b-055fc92e5144','Anthracoidea scirpoideae Kukkonen','Kukkonen',0,0,'04547bdb-211f-504e-8791-41ee630da6da','Anthracoidea scirpoideae','04547bdb-211f-504e-8791-41ee630da6da','Anthracoidea scirpoideae','5c72ea48-c720-5863-b530-37059e7af815','Anthracoidea scirpoide','395facaf-0d36-472a-ac88-65f835000403','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3963f1f3-1416-407f-bf4e-9bff99ce17ca','','','d0e1389e-36bd-5f92-afaf-ffab5d753629','Alstroemeria pelegrina ''Alba''','',0,0,'bfaaf88c-b176-554c-b489-ed14e891c0db','Alstroemeria pelegrina','bfaaf88c-b176-554c-b489-ed14e891c0db','Alstroemeria pelegrina','f0a063d4-96f8-5fb4-88a7-ce367728f519','Alstroemeria pelegrin','3963f1f3-1416-407f-bf4e-9bff99ce17ca','Plantae|Tracheophyta|Magnoliopsida|Liliales|Alstroemeriaceae|Alstroemeria','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('3960e674-75cc-4333-8e85-6988c85147f1','','','8b3fd208-0f6c-5368-9efa-9e221a9d6bad','Calystegia sepium subsp. roseata Brummitt × Calystegia silvatica subsp. disjuncta Brummitt','',0,0,'32f63738-9d80-5d09-8e05-88aa5b7b58c5','Calystegia sepium roseata × Calystegia silvatica disjuncta','813397a2-bcec-5542-93f0-621c56473373','Calystegia sepium subsp. roseata × Calystegia silvatica subsp. disjuncta','458c11c3-ba8a-5130-9a3e-e76de336ecae','Calystegia sepi roseat × Calystegia siluatic disiunct','3960e674-75cc-4333-8e85-6988c85147f1','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Calystegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3962bd61-2067-4a35-b65f-b3ec3f7d17a2','','','ae6e3336-2f4c-5b38-bbec-4e55359e7dfd','Carterina','',0,0,'ae6e3336-2f4c-5b38-bbec-4e55359e7dfd','Carterina','ae6e3336-2f4c-5b38-bbec-4e55359e7dfd','Carterina','ae6e3336-2f4c-5b38-bbec-4e55359e7dfd','Carterina','3962bd61-2067-4a35-b65f-b3ec3f7d17a2','Chromista|Foraminifera|Polythalamea|Carterinida|Carterinidae|Carterina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3963a253-304e-492c-ac56-dcd7378cba11','','','e1a78f72-8bdb-516b-8399-363839d04a41','Lithostrobus botryocyrtis Haeckel, 1887','Haeckel, 1887',1887,0,'876a376b-0872-5ad7-b728-4e7a5020f725','Lithostrobus botryocyrtis','876a376b-0872-5ad7-b728-4e7a5020f725','Lithostrobus botryocyrtis','a0e14e1a-3867-54c2-9317-876ee1095648','Lithostrobus botryocyrt','3963a253-304e-492c-ac56-dcd7378cba11','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Lithostrobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('395f66d8-1aed-48ef-8c13-b9d622cede31','','','5f417b5a-1571-55e3-adc0-e241e39a5b60','Lycaeopsis themistoides Claus, 1879','Claus, 1879',1879,0,'f436e7f9-7fbd-5c50-86d1-2a03b1f6ba87','Lycaeopsis themistoides','f436e7f9-7fbd-5c50-86d1-2a03b1f6ba87','Lycaeopsis themistoides','924f2104-e3aa-5b9c-8e11-1a4c77d5d7e5','Lycaeopsis themistoid','395f66d8-1aed-48ef-8c13-b9d622cede31','Animalia|Arthropoda|Malacostraca|Amphipoda|Lycaeopsidae|Lycaeopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('396b1f2f-3833-4680-8e4a-6a28fe8226ab','','','0d3ea13e-1618-52af-b09a-82841f88fe1a','Tenebrosoma','',0,0,'0d3ea13e-1618-52af-b09a-82841f88fe1a','Tenebrosoma','0d3ea13e-1618-52af-b09a-82841f88fe1a','Tenebrosoma','0d3ea13e-1618-52af-b09a-82841f88fe1a','Tenebrosoma','396b1f2f-3833-4680-8e4a-6a28fe8226ab','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Tenebrosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3966a1da-5839-485a-adee-124c89ea83e3','','','895b5336-d11b-580f-8e42-b019ca4283ff','Ctenodrilidae','',0,0,'895b5336-d11b-580f-8e42-b019ca4283ff','Ctenodrilidae','895b5336-d11b-580f-8e42-b019ca4283ff','Ctenodrilidae','895b5336-d11b-580f-8e42-b019ca4283ff','Ctenodrilidae','3966a1da-5839-485a-adee-124c89ea83e3','Animalia|Annelida||Terebellida|Ctenodrilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('396704d7-5ec3-4111-afac-8c568eb1192d','','','6f1bcc3c-e1ee-52f9-82c9-c60ccdf69bd6','Riopa D.A. Reid','D.A. Reid',0,0,'a099b732-52a9-55c5-b249-16a2aab7d245','Riopa','a099b732-52a9-55c5-b249-16a2aab7d245','Riopa','a099b732-52a9-55c5-b249-16a2aab7d245','Riopa','396704d7-5ec3-4111-afac-8c568eb1192d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Riopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3967c092-00c2-41e1-99d9-86ba53a034be','','','23591bae-9633-571a-a511-20a01cff4508','Epichloe uncinata (W. Gams, Petrini & D. Schmidt) Leuchtm. & Schardl','(W. Gams, Petrini & D. Schmidt) Leuchtm. & Schardl',0,0,'e8b1be87-fa1e-5e6c-b067-d49645891991','Epichloe uncinata','e8b1be87-fa1e-5e6c-b067-d49645891991','Epichloe uncinata','a8e812d4-6294-5039-8f75-15a9c200ca2c','Epichloe uncinat','3967c092-00c2-41e1-99d9-86ba53a034be','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('397311f5-8a25-4f88-aa0c-af033585c020','','','eff0f61b-3809-5a31-a77f-dad2d490f63b','Chiloscyphus kirkii Steph.','Steph.',0,0,'527b6a64-b70e-5734-b32b-34b23b105f10','Chiloscyphus kirkii','527b6a64-b70e-5734-b32b-34b23b105f10','Chiloscyphus kirkii','198dbe6d-ce05-546e-bfc5-84aafeabd2ba','Chiloscyphus kirk','bd7703ac-f4d8-4e40-92f9-1b5a24f2ea31','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3976e5bf-88fe-4dfc-84a6-5a181a9a6e49','','','33e69686-38ba-5dfe-b9b4-a77d83a89af7','Sophora tetraptera ''Otari Gnome''','',0,0,'1d2f0abd-6a60-5525-b78b-1895bd98227d','Sophora tetraptera','1d2f0abd-6a60-5525-b78b-1895bd98227d','Sophora tetraptera','0d9e97cb-7455-5ede-adeb-141ae520be50','Sophora tetrapter','99342de2-70bb-47b1-8931-b9f4727b55cd','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('39775ab7-e100-4c27-9ec7-64ec73a2e64d','','','e1555d80-2402-57d1-8f8c-2a60331d1fc5','Veronica cupressoides ''Minima''','',0,0,'21d5103c-1245-5bb5-8bf8-9712ad424543','Veronica cupressoides','21d5103c-1245-5bb5-8bf8-9712ad424543','Veronica cupressoides','cf653c9e-7c47-50d8-8bec-d06f96d0656e','Veronica cupressoid','39775ab7-e100-4c27-9ec7-64ec73a2e64d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('3974c7a6-5b4d-4162-aeb5-8cb14206228d','','','520fe0b0-7c18-5717-bc7d-415892e33b45','Dilophia Sacc.','Sacc.',0,0,'4685f971-406b-57b9-86ce-0b9d92c203f5','Dilophia','4685f971-406b-57b9-86ce-0b9d92c203f5','Dilophia','4685f971-406b-57b9-86ce-0b9d92c203f5','Dilophia','f4d97430-26f8-4711-aded-b6157cdbf38b','Fungi|Ascomycota|Dothideomycetes|||Dilophia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3973a298-dce6-48ec-84c8-9d19dc46eeab','','','0b4c5baf-3065-5faf-aaf8-586526e46856','Oncidium serpens Lindl.','Lindl.',0,0,'f036b990-f26e-5880-9f76-a3920e3c66af','Oncidium serpens','f036b990-f26e-5880-9f76-a3920e3c66af','Oncidium serpens','f036b990-f26e-5880-9f76-a3920e3c66af','Oncidium serpens','42b1de35-b752-41ba-a7ba-3a8d673e174d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Oncidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3975bc08-9a9e-4f0a-acd6-e65a7a7a4da2','','','7e123b1b-8d14-5172-9f2b-9adb8d4bc4cc','Ochrosporellus pachyphloeus (Pat.) Y.C. Dai & F. Wu','(Pat.) Y.C. Dai & F. Wu',0,0,'c11d7e75-7dbf-5c58-b848-ef607ef2ebe1','Ochrosporellus pachyphloeus','c11d7e75-7dbf-5c58-b848-ef607ef2ebe1','Ochrosporellus pachyphloeus','6540672e-f64a-531b-a2f7-01d9460f4fa3','Ochrosporellus pachyphloe','3975bc08-9a9e-4f0a-acd6-e65a7a7a4da2','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Ochrosporellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('397aead1-6747-4bdc-9f1f-350f4ee6555a','','','97e99652-b6a2-57ff-a9db-51b22c21dd53','Oxyuroidea','',0,0,'97e99652-b6a2-57ff-a9db-51b22c21dd53','Oxyuroidea','97e99652-b6a2-57ff-a9db-51b22c21dd53','Oxyuroidea','97e99652-b6a2-57ff-a9db-51b22c21dd53','Oxyuroidea','397aead1-6747-4bdc-9f1f-350f4ee6555a','Animalia|Nematoda|Secernentea|Oxyurida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('397f6cab-185d-4248-a52d-edd1705bf754','','','b129c265-b8d7-50be-999f-5ebf9e840a2f','Clostridium tetani (Flügge 1886) Bergey et al., 1923','(Flügge 1886) Bergey et al., 1923',1886,0,'afbc4056-fd09-5d42-a1a1-bd8ddee27b86','Clostridium tetani','afbc4056-fd09-5d42-a1a1-bd8ddee27b86','Clostridium tetani','062aa8fb-4d9c-562e-b2f2-3b9acf3272e2','Clostridium tetan','397f6cab-185d-4248-a52d-edd1705bf754','Bacteria|Bacillota|Clostridia|Eubacteriales|Clostridiaceae|Clostridium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('38088a09-906c-498d-b7aa-2f36b6eb6a16','','','ce00e0d9-1934-5680-a76d-44cd54a58554','Scepanotrocha simplex de Koning, 1947','de Koning, 1947',1947,0,'561f44ff-22ec-57fe-b31e-f8e00f8eb212','Scepanotrocha simplex','561f44ff-22ec-57fe-b31e-f8e00f8eb212','Scepanotrocha simplex','561f44ff-22ec-57fe-b31e-f8e00f8eb212','Scepanotrocha simplex','38088a09-906c-498d-b7aa-2f36b6eb6a16','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Scepanotrocha','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('3985d49d-bdf7-46eb-a2ef-23c743183d41','','','c662728f-e08d-5372-a8c1-5dc73a7465d7','Machaerina arthrophylla (Nees) T.Koyama','(Nees) T.Koyama',0,0,'bdb83b71-4255-5bbb-8d44-134bd83a9c81','Machaerina arthrophylla','bdb83b71-4255-5bbb-8d44-134bd83a9c81','Machaerina arthrophylla','d94452d6-dc53-5f78-b394-82cc4be8f198','Machaerina arthrophyll','3985d49d-bdf7-46eb-a2ef-23c743183d41','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Machaerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39876443-9fd7-4e58-a13b-6be683f7b857','','','c83b1b59-3cfd-52a0-90a5-8ce7ec381e5d','Thectophila acmotypa Meyrick, 1927','Meyrick, 1927',1927,0,'0804c033-79a1-533b-9fe3-fb5cf8cd39d1','Thectophila acmotypa','0804c033-79a1-533b-9fe3-fb5cf8cd39d1','Thectophila acmotypa','8974d40f-cbe3-57bb-9fea-59565301b6fc','Thectophila acmotyp','39876443-9fd7-4e58-a13b-6be683f7b857','Animalia|Arthropoda|Insecta|Lepidoptera||Thectophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38094a06-f6b9-4ae8-a1ef-17dbce2ca95e','','','b4cfe094-c718-58e7-8a45-9a2d972d2b9c','Lanceoporidae','',0,0,'b4cfe094-c718-58e7-8a45-9a2d972d2b9c','Lanceoporidae','b4cfe094-c718-58e7-8a45-9a2d972d2b9c','Lanceoporidae','b4cfe094-c718-58e7-8a45-9a2d972d2b9c','Lanceoporidae','38094a06-f6b9-4ae8-a1ef-17dbce2ca95e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lanceoporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('38092ea4-a157-4f18-aa5d-2d260078eb70','','','3b7e3564-9af2-52b1-ae06-15d648da668f','Sphaeria prunastri Pers.','Pers.',0,0,'e6d02e95-312b-54ff-8cf2-c2deca8c4009','Sphaeria prunastri','e6d02e95-312b-54ff-8cf2-c2deca8c4009','Sphaeria prunastri','3d44771f-292e-5748-b161-1c26c837c78b','Sphaeria prunastr','b67bd736-52ea-409a-ac55-36af77fc2516','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3984fd67-c8eb-4eb8-bc75-fee924597fbf','','','1dc49466-84fa-5d24-95b3-e2c8ecc46a99','Symphysodontella M.Fleisch.','M.Fleisch.',0,0,'840e8e24-5fae-532f-8f1c-14fa0ab51da9','Symphysodontella','840e8e24-5fae-532f-8f1c-14fa0ab51da9','Symphysodontella','840e8e24-5fae-532f-8f1c-14fa0ab51da9','Symphysodontella','3984fd67-c8eb-4eb8-bc75-fee924597fbf','Plantae||Bryopsida|Hypnales|Pterobryaceae|Symphysodontella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('380b7363-8a5d-4926-8b4e-69baa6fbe7ea','','','8e39b0d0-50f3-5258-9339-2b0608752fef','Cladosporium obtectum Rabenh.','Rabenh.',0,0,'0b3b463c-bc02-5b80-bcae-d49429c0164b','Cladosporium obtectum','0b3b463c-bc02-5b80-bcae-d49429c0164b','Cladosporium obtectum','652f7c93-5a52-59fe-94c6-a656c679e1d7','Cladosporium obtect','380b7363-8a5d-4926-8b4e-69baa6fbe7ea','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3818067c-9749-4704-acb6-147fd362a12c','','','21cdd427-11e0-5182-aa57-f7bcf88ae57f','Parentia Hardy, 1935','Hardy, 1935',1935,0,'86de3bbc-ba16-5e74-9baf-b26f242a8fb4','Parentia','86de3bbc-ba16-5e74-9baf-b26f242a8fb4','Parentia','86de3bbc-ba16-5e74-9baf-b26f242a8fb4','Parentia','3818067c-9749-4704-acb6-147fd362a12c','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Parentia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('38162544-e77c-44f4-a94f-aca3f447143f','','','181a4b46-a937-5ef5-be00-b3780997638a','Phyllachora rhopalina (Mont.) Sacc.','(Mont.) Sacc.',0,0,'7f38f850-4e83-5dc2-b7e4-5cea9706ff81','Phyllachora rhopalina','7f38f850-4e83-5dc2-b7e4-5cea9706ff81','Phyllachora rhopalina','c1de1d42-8086-5433-b73a-ec1a936ac2a3','Phyllachora rhopalin','38162544-e77c-44f4-a94f-aca3f447143f','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3810cbd7-eb02-4491-8619-c629f81afccb','','','21540e72-e29e-5c20-a24c-333f8429b4d9','Angelica trifoliolata (Hook.f.) Cockayne','(Hook.f.) Cockayne',0,0,'4f497a1f-6e20-5579-abc4-48ccdca69cfe','Angelica trifoliolata','4f497a1f-6e20-5579-abc4-48ccdca69cfe','Angelica trifoliolata','dacc1ad1-67c5-5652-8b19-c65fd2b32fe7','Angelica trifoliolat','9a92c53f-2093-4011-b8f7-b0b31e516c2e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Angelica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38111152-db1e-47a0-a9d9-b73b25673bbc','','','672d0e76-9bd6-5598-a9b5-9b94da6e2072','Homalocnemis Philippi, 1865','Philippi, 1865',1865,0,'13b2d9f9-d93e-5564-9700-66c2b3d85fd0','Homalocnemis','13b2d9f9-d93e-5564-9700-66c2b3d85fd0','Homalocnemis','13b2d9f9-d93e-5564-9700-66c2b3d85fd0','Homalocnemis','38111152-db1e-47a0-a9d9-b73b25673bbc','Animalia|Arthropoda|Insecta|Diptera|Homalocnemidae|Homalocnemis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('381da61b-9cf3-47ae-9c68-578ff0cb5e10','','','e6575e63-8354-5d15-8ac6-7140fc13e20e','Paramamoea paradisica Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'864e1aad-9824-53ed-b6c1-b1532233f8e3','Paramamoea paradisica','864e1aad-9824-53ed-b6c1-b1532233f8e3','Paramamoea paradisica','2d4eda04-d288-52da-8e51-e44d36072968','Paramamoea paradisic','381da61b-9cf3-47ae-9c68-578ff0cb5e10','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Paramamoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3818ef95-0e60-48fe-9468-7cd3af365962','','','49ae2c18-9ef8-5149-8fec-f2e34251f13b','Peridinium wierjeskii Woloszynska','Woloszynska',0,0,'06c06021-dedb-50f7-ac04-8cbbd9ff950c','Peridinium wierjeskii','06c06021-dedb-50f7-ac04-8cbbd9ff950c','Peridinium wierjeskii','4dd6206b-007e-52f2-9dce-b01ed3ab1855','Peridinium wieriesk','3818ef95-0e60-48fe-9468-7cd3af365962','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|Peridinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('381e01b8-7680-4d33-b8cf-cf47478aff61','','','58ddf1aa-5c3a-5d6a-ac81-dac8fe788cea','Myceliophthora hinnulea Awao & Udagawa','Awao & Udagawa',0,0,'e5d405ec-6d4d-5221-964e-b14f07cb433f','Myceliophthora hinnulea','e5d405ec-6d4d-5221-964e-b14f07cb433f','Myceliophthora hinnulea','4c69794f-fb72-5066-b676-4ad8baef3fde','Myceliophthora hinnule','14521932-48b8-46fe-97ae-4ebc52990797','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Myceliophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('381fbca3-9c86-4bb6-bff0-9669a7d6d373','','','2cef1ecf-7254-5e44-8822-0f3fa95cddd6','Nodotia lyndoniae (D.A. Reid) Hjortstam & Ryvarden','(D.A. Reid) Hjortstam & Ryvarden',0,0,'779c0d8f-bfe3-50cf-bda8-83675cfc5af2','Nodotia lyndoniae','779c0d8f-bfe3-50cf-bda8-83675cfc5af2','Nodotia lyndoniae','76d6c81d-d65f-5e53-86b6-b2783cca42dc','Nodotia lyndoni','b21f75eb-f214-4d24-9903-04af7eddfbb4','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Nodotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('382c6a77-c684-42af-9f6c-3404a91f5b11','','','271ae54d-cff0-518f-8489-b5ee402926a4','Orthograptus calcaratus','',0,0,'271ae54d-cff0-518f-8489-b5ee402926a4','Orthograptus calcaratus','271ae54d-cff0-518f-8489-b5ee402926a4','Orthograptus calcaratus','c149d04d-8e8c-5e6c-bf4e-5150c64d0ef8','Orthograptus calcarat','382c6a77-c684-42af-9f6c-3404a91f5b11','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Orthograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('382b124f-d0c5-4803-acd7-823384ce43a8','','','7d3c306f-2741-5f84-8212-9370ca521fb4','Caldukia albolineata Miller, 1970','Miller, 1970',1970,0,'d41b6041-9115-5db3-b0b9-5a35cd8ca0db','Caldukia albolineata','d41b6041-9115-5db3-b0b9-5a35cd8ca0db','Caldukia albolineata','61c75198-5195-5e95-bdd0-bfe6adf0ce13','Caldukia albolineat','382b124f-d0c5-4803-acd7-823384ce43a8','Animalia|Mollusca|Gastropoda|Nudibranchia|Zephyrinidae|Caldukia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3827dc57-4e2a-4603-9c6e-82211053206a','','','0611a3f7-4701-58de-9dcb-82ca33a9e6d4','Eunotia guyanensis (Ehrenberg) De Toni','(Ehrenberg) De Toni',0,0,'fd089ff4-f900-5ba3-9784-aef384e78de8','Eunotia guyanensis','fd089ff4-f900-5ba3-9784-aef384e78de8','Eunotia guyanensis','ba402df4-7761-5616-8ca5-7061b4d40dcf','Eunotia guyanens','3827dc57-4e2a-4603-9c6e-82211053206a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38320916-b3c5-40c2-a510-03bb4e8603a4','','','619d3e78-7726-562c-84d8-de2a4413aafe','Closterium praelongum Bréb. var. praelongum','',0,0,'ffc74655-3507-5823-b9cc-14f6cf56a29a','Closterium praelongum praelongum','0a8fa2fa-f68c-50b6-af04-898bce0de6c5','Closterium praelongum var. praelongum','977b32b8-e89a-59fb-a1f7-deec445b455c','Closterium praelong praelong','38320916-b3c5-40c2-a510-03bb4e8603a4','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('382f34b6-3aed-4837-b9fb-7d00cf012e0c','','','3c068552-d71c-5fb6-ad15-4de67f12b596','Laetiporaceae Jülich','Jülich',0,0,'d010c178-9d3b-5823-9e81-8b41faf00f80','Laetiporaceae','d010c178-9d3b-5823-9e81-8b41faf00f80','Laetiporaceae','d010c178-9d3b-5823-9e81-8b41faf00f80','Laetiporaceae','382f34b6-3aed-4837-b9fb-7d00cf012e0c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Laetiporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('383852dd-c9f7-4229-85c4-40c318942423','','','aa48965b-fc0b-5df4-b7f7-43742944d8f5','Saponaria L.','L.',0,0,'0b6990bf-297a-5e8b-891e-05e537b34e66','Saponaria','0b6990bf-297a-5e8b-891e-05e537b34e66','Saponaria','0b6990bf-297a-5e8b-891e-05e537b34e66','Saponaria','383852dd-c9f7-4229-85c4-40c318942423','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Saponaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3836689a-6c62-4cfa-8474-80227a7a5ac4','','','111a8849-acf3-540a-98dc-d86c94362ab5','Pristancylus Blanchard, 1853','Blanchard, 1853',1853,0,'e64d705e-71e0-58ca-a593-51d52212dbb9','Pristancylus','e64d705e-71e0-58ca-a593-51d52212dbb9','Pristancylus','e64d705e-71e0-58ca-a593-51d52212dbb9','Pristancylus','c3e339a9-1f08-49cb-a5e1-27368ac7bb41','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pristancylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('383be64b-27f9-45b3-9284-62216f13ce09','','','f3cbd34c-a150-5be5-a0dc-d55f79f6c4a4','Heteroplacidium Breuss','Breuss',0,0,'695da293-6b7f-52de-97ad-a935c0377bdb','Heteroplacidium','695da293-6b7f-52de-97ad-a935c0377bdb','Heteroplacidium','695da293-6b7f-52de-97ad-a935c0377bdb','Heteroplacidium','383be64b-27f9-45b3-9284-62216f13ce09','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Heteroplacidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('383c8511-74e6-4a42-b9f2-82013138bd09','','','42d7b7ff-ddd5-5f20-90fb-39304699382e','Cacoecia Hübner, 1825','Hübner, 1825',1825,0,'54369659-6b89-573b-9da1-a82a056daa16','Cacoecia','54369659-6b89-573b-9da1-a82a056daa16','Cacoecia','54369659-6b89-573b-9da1-a82a056daa16','Cacoecia','383c8511-74e6-4a42-b9f2-82013138bd09','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Cacoecia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('383c3953-8da5-4ee1-b980-9243c192a523','','','f232cc17-1c20-523c-9c86-8abb5633c87a','Naumachocrinus hawaiiensis A.H. Clark, 1973','A.H. Clark, 1973',1973,0,'ca48e0d1-a161-5739-ae8e-f1cd0ba5dadc','Naumachocrinus hawaiiensis','ca48e0d1-a161-5739-ae8e-f1cd0ba5dadc','Naumachocrinus hawaiiensis','ae454d9d-5e82-5b51-b307-d2365b0b824a','Naumachocrinus hawaiiens','383c3953-8da5-4ee1-b980-9243c192a523','Animalia|Echinodermata|Crinoidea|Millericrinida|Bathycrinidae|Naumachocrinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('383b8dfe-db06-4833-b523-93761449344e','','','bf7a0060-5957-5ffa-9fc1-2d421a7ccfc5','Notocallista multistriata (G.B. Sowerby II, 1851)','(G.B. Sowerby II, 1851)',1851,0,'5b0e5f1f-85f3-58fc-9b0e-355bec3b2e9d','Notocallista multistriata','5b0e5f1f-85f3-58fc-9b0e-355bec3b2e9d','Notocallista multistriata','a71671d7-175c-562a-be23-aa7f57394613','Notocallista multistriat','383b8dfe-db06-4833-b523-93761449344e','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Notocallista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38404e57-7e46-483a-957a-31ef7701cb5a','','','0fb0d661-05c2-5e60-81ce-5489d74549de','Monstera deliciosa Liebm.','Liebm.',0,0,'d81e8913-9bbb-524f-a179-9dd673c231bd','Monstera deliciosa','d81e8913-9bbb-524f-a179-9dd673c231bd','Monstera deliciosa','9473be86-facd-50f0-b4e3-de2be418397a','Monstera delicios','38404e57-7e46-483a-957a-31ef7701cb5a','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Monstera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('383e0f25-459a-4f15-81fc-65ea0d384062','','','a453a14c-03ff-54a6-b5fa-56e6ac99870e','Meliola pomaderridis Hansf.','Hansf.',0,0,'692dcfbe-c9dd-570b-85e0-16ba4aba0f08','Meliola pomaderridis','692dcfbe-c9dd-570b-85e0-16ba4aba0f08','Meliola pomaderridis','419c063c-e8ee-53fd-8a44-73f43a13691b','Meliola pomaderrid','383e0f25-459a-4f15-81fc-65ea0d384062','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38436cc0-0aee-4f11-af6a-330909d9a697','','','ebe459fb-9fdb-5d65-b7c2-417d862e290a','Phoma nitidula Sacc., M. Rouseau & E. Bommer','Sacc., M. Rouseau & E. Bommer',0,0,'db9c07a2-d480-578d-a44e-f03721025b73','Phoma nitidula','db9c07a2-d480-578d-a44e-f03721025b73','Phoma nitidula','4af55a29-a282-510e-b221-1c7933f11524','Phoma nitidul','1e134fb0-1ae2-4eee-a5b5-02a75d7ca8fd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3847a2d3-955d-4597-9585-56a720f3dbe6','','','edb4ffa9-8b3a-58a6-9d4b-8718eec4f478','Candelariella coralliza (Nyl.) H.Magn.','(Nyl.) H.Magn.',0,0,'718f733c-3ab4-5a40-8cdb-ead6a757c4e7','Candelariella coralliza','718f733c-3ab4-5a40-8cdb-ead6a757c4e7','Candelariella coralliza','ce85862c-d7e7-5e14-bda9-1d671840c8b5','Candelariella coralliz','3847a2d3-955d-4597-9585-56a720f3dbe6','Fungi||Ascomycetes|Lecanorales|Candelariaceae|Candelariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3844b722-b85c-48c4-b708-7eda0e4f31f4','','','289be992-6f1e-5f4b-a4c7-6b437186692a','Roussoella pustulans (Ellis & Everh.) Y.M. Ju, J.D. Rogers & Huhndorf','(Ellis & Everh.) Y.M. Ju, J.D. Rogers & Huhndorf',0,0,'e1645f58-908c-5758-89ce-367d8c391e9f','Roussoella pustulans','e1645f58-908c-5758-89ce-367d8c391e9f','Roussoella pustulans','e1645f58-908c-5758-89ce-367d8c391e9f','Roussoella pustulans','3844b722-b85c-48c4-b708-7eda0e4f31f4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Thyridariaceae|Roussoella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3849c346-f28f-4f09-9162-747e269d3746','','','11983580-9e24-5c16-97ec-a626ee9643d4','Aka dunedinensis Larivière, 1999','Larivière, 1999',1999,0,'b48c8c3a-717d-555a-a299-9ff6064f2e75','Aka dunedinensis','b48c8c3a-717d-555a-a299-9ff6064f2e75','Aka dunedinensis','eb8db4c2-00b0-53d9-a601-ecc6453a371b','Aka dunedinens','3849c346-f28f-4f09-9162-747e269d3746','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Aka','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a7c407e-839b-4b39-af00-20a6b4980780','','','5fe65f1a-2a92-5da0-a2fd-df71ba052c54','Clivia miniata var. grandiflora','',0,0,'0c2b908f-dcd0-55a3-ae8c-e63f57732d43','Clivia miniata grandiflora','5fe65f1a-2a92-5da0-a2fd-df71ba052c54','Clivia miniata var. grandiflora','d2d88b02-1dc6-501e-8a5e-0aca19cb4d2d','Clivia miniat grandiflor','3a7c407e-839b-4b39-af00-20a6b4980780','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Clivia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a7c5e18-4bea-485a-874e-acf5fc79ff3e','','','9f8c3bed-beaf-5e79-8bf9-2e105ffb6fb1','Carex vacillans sensu Boott','',0,0,'d06ca811-684c-5b92-bb93-0a078c4a6ac9','Carex vacillans','d06ca811-684c-5b92-bb93-0a078c4a6ac9','Carex vacillans','cd8902f9-607a-54a3-8bb2-6d36e9f1fa53','Carex uacillans','8ae9bbbb-d65e-43b7-b112-c9742ea5cb66','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3a7e718d-55f1-4867-8a5c-bdaf03cf6d29','','','abb59b4a-9b66-59eb-b82a-9bf8c1c894fd','Diderma testaceum (Schrad.) Pers.','(Schrad.) Pers.',0,0,'05f59c9a-57d6-5801-9b05-dc948453bd7e','Diderma testaceum','05f59c9a-57d6-5801-9b05-dc948453bd7e','Diderma testaceum','1a48abfe-ac6c-5089-b6b9-c2e3230894ae','Diderma testace','3a7e718d-55f1-4867-8a5c-bdaf03cf6d29','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Diderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a81f4b1-8a86-476c-a45f-38be7d33f721','','','2b4c0863-459d-5b1c-834d-b3cda9d5a5e3','Strigiphilus cursitans (Nitzsch, 1861)','(Nitzsch, 1861)',1861,0,'29d0767c-59b7-5989-aa5c-b4dc28d71db2','Strigiphilus cursitans','29d0767c-59b7-5989-aa5c-b4dc28d71db2','Strigiphilus cursitans','29d0767c-59b7-5989-aa5c-b4dc28d71db2','Strigiphilus cursitans','3a81f4b1-8a86-476c-a45f-38be7d33f721','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Strigiphilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a847105-ff7b-4a5b-b5cf-1c56eee8bf1d','','','06fd9df1-c034-5c74-a1e8-10329fc93e42','Paratorchus phaseolinus (McColl, 1982)','(McColl, 1982)',1982,0,'c959d3fa-59a8-556f-b279-f17cc4ca2c9d','Paratorchus phaseolinus','c959d3fa-59a8-556f-b279-f17cc4ca2c9d','Paratorchus phaseolinus','dffc4d57-f618-5266-baa1-09d3920943c7','Paratorchus phaseolin','3a847105-ff7b-4a5b-b5cf-1c56eee8bf1d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a838281-8390-4d9e-9fda-9ab65b2039b8','','','48b204ce-7c63-5cc0-a864-3fb94b931425','Paradiplospinus species','',0,0,'011644cf-bdfb-54af-8202-c2c374b1000e','Paradiplospinus','011644cf-bdfb-54af-8202-c2c374b1000e','Paradiplospinus','011644cf-bdfb-54af-8202-c2c374b1000e','Paradiplospinus','3a838281-8390-4d9e-9fda-9ab65b2039b8','Animalia|Chordata|Actinopterygii|Perciformes|Gempylidae|Paradiplospinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3a8034f3-d335-43fe-a894-a64ab94eb6a4','','','619d58b0-ed77-5232-9067-8705af0e843c','Lithothamnion asperulum (Foslie) Foslie','(Foslie) Foslie',0,0,'a6e64d1e-483d-5b7e-b925-84ca9f332804','Lithothamnion asperulum','a6e64d1e-483d-5b7e-b925-84ca9f332804','Lithothamnion asperulum','f8035bdb-c3b9-5eaf-93f8-fd82d2a8de88','Lithothamnion asperul','3a8034f3-d335-43fe-a894-a64ab94eb6a4','Plantae|Rhodophyta|Florideophyceae|Corallinales|Hapalidiaceae|Lithothamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a8c9735-b4ea-4d85-afb4-2bbf8da8d833','','','39477929-61d3-5b86-b1a5-99bcb3ed31a4','Antiscopa Munroe, 1964','Munroe, 1964',1964,0,'a3e7a0d2-a2f1-59d4-8d95-6f4f8211bf0d','Antiscopa','a3e7a0d2-a2f1-59d4-8d95-6f4f8211bf0d','Antiscopa','a3e7a0d2-a2f1-59d4-8d95-6f4f8211bf0d','Antiscopa','3a8c9735-b4ea-4d85-afb4-2bbf8da8d833','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Antiscopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a8ddbdb-c05c-4396-a415-3369715bc033','','','c6cc8972-77f2-5cfd-89bb-09cf45fe44c3','Polyplectropus waitakerensis Wise, 1962','Wise, 1962',1962,0,'98144f54-2d22-5eb1-9bfe-52fac7c4a0b8','Polyplectropus waitakerensis','98144f54-2d22-5eb1-9bfe-52fac7c4a0b8','Polyplectropus waitakerensis','6cdc1344-fe4e-59b9-b061-15961a6673ec','Polyplectropus waitakerens','3a8ddbdb-c05c-4396-a415-3369715bc033','Animalia|Arthropoda|Insecta|Trichoptera|Polycentropodidae|Polyplectropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a8ea3db-9889-49d9-9bda-654fd382b8ee','','','32f28aad-c935-56b4-8e45-7ec383ea078b','Zelolessica cheira McFarlane, 1956','McFarlane, 1956',1956,0,'b4ba1979-6d8b-5398-a980-49fabff1913c','Zelolessica cheira','b4ba1979-6d8b-5398-a980-49fabff1913c','Zelolessica cheira','b3ef77a3-956d-5d7a-98b2-7c924131003a','Zelolessica cheir','3a8ea3db-9889-49d9-9bda-654fd382b8ee','Animalia|Arthropoda|Insecta|Trichoptera|Helicophidae|Zelolessica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a8a9b5a-81ac-4a41-aa26-55f5f3239146','','','1419fd9a-9aaa-5334-957e-3d111a0652a6','Neseutegaeus latus Hammer, 1966','Hammer, 1966',1966,0,'326f9445-2ddb-5037-beb7-b3d8db281b51','Neseutegaeus latus','326f9445-2ddb-5037-beb7-b3d8db281b51','Neseutegaeus latus','b259d23f-bb5d-5882-a63d-8fe5c61e07f6','Neseutegaeus lat','3a8a9b5a-81ac-4a41-aa26-55f5f3239146','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Eutegaeidae|Neseutegaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a93b7ef-d74c-4f38-9368-10b88ea200d3','','','d0b6a165-6d47-5359-81dc-b6d543d02ba0','Australsecodes species [Boucek], 1988','',0,0,'439eb77f-3c90-5d82-8204-f3145eaeb176','Australsecodes','439eb77f-3c90-5d82-8204-f3145eaeb176','Australsecodes','439eb77f-3c90-5d82-8204-f3145eaeb176','Australsecodes','3a93b7ef-d74c-4f38-9368-10b88ea200d3','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Australsecodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3a8f10cf-77fc-4da8-9e50-32c5ffa05371','','','01b42142-e1f9-5bec-a248-5ba8a361ee86','Emberiza cirlus Linnaeus','Linnaeus',0,0,'6e08d604-86ba-5fc0-8ef2-b451f9ac6645','Emberiza cirlus','6e08d604-86ba-5fc0-8ef2-b451f9ac6645','Emberiza cirlus','1cf50af4-c4f5-55ad-80f1-35ed1b0b1082','Emberiza cirl','3a8f10cf-77fc-4da8-9e50-32c5ffa05371','Animalia|Chordata|Aves|Passeriformes|Emberizidae|Emberiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a9218e0-f16c-4053-a5f5-c9add70ae5f5','','','5cffaf47-1370-5340-80aa-ccf95d7ee5e0','Campsotrichum circinatum Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'31b1383e-5155-5496-87b3-223f925f7c92','Campsotrichum circinatum','31b1383e-5155-5496-87b3-223f925f7c92','Campsotrichum circinatum','769195e9-d6c9-5431-893d-486b6e2646e9','Campsotrichum circinat','3abd5720-396a-448d-9d99-46548477d000','Fungi|Ascomycota|Leotiomycetes|Helotiales|Myxotrichaceae|Campsotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a98840d-eaad-4493-a3fb-4962d982d27a','','','8c972aea-e037-5ce5-9afc-541a3e3f05ae','Parastrongyloides trichosuri Mackerras, 1959','Mackerras, 1959',1959,0,'6eee56a8-ba5b-5b89-ad53-967aef011ad8','Parastrongyloides trichosuri','6eee56a8-ba5b-5b89-ad53-967aef011ad8','Parastrongyloides trichosuri','643df92c-b082-5834-8a35-e9f6dea916de','Parastrongyloides trichosur','3a98840d-eaad-4493-a3fb-4962d982d27a','Animalia|Nematoda|Secernentea|Rhabditida|Strongyloididae|Parastrongyloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a96388b-65bf-4857-8908-97efab73105f','','','ec0c4778-6c52-5eea-84bb-e3c3caa57410','Basalys','',0,0,'ec0c4778-6c52-5eea-84bb-e3c3caa57410','Basalys','ec0c4778-6c52-5eea-84bb-e3c3caa57410','Basalys','ec0c4778-6c52-5eea-84bb-e3c3caa57410','Basalys','3a96388b-65bf-4857-8908-97efab73105f','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Basalys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a95a865-ffa6-4728-911a-8a626585e1dc','','','a3331b9d-ea17-50be-9467-99cfdd4131d9','Aplosporella tiliacea var. dubia Petr.','Petr.',0,0,'eb305998-0489-5ed3-813a-a9cbf8271c73','Aplosporella tiliacea dubia','7b6404c1-0ded-5bbd-b8ef-71fa5aa74370','Aplosporella tiliacea var. dubia','2bc0eb50-f396-5469-9ec8-72c61c358166','Aplosporella tiliace dub','b097dde9-41ce-48a3-82e4-0a3966464965','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Aplosporellaceae|Aplosporella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a981acf-c5b9-45a1-9810-57a6157ffa79','','','2735a7f6-9a6e-57c1-98e9-f0c45c9cc51d','Anthracocystis guaranitica (Speg.) McTaggart & R.G. Shivas','(Speg.) McTaggart & R.G. Shivas',0,0,'93de057d-2da2-54bd-976d-8008b3f2e497','Anthracocystis guaranitica','93de057d-2da2-54bd-976d-8008b3f2e497','Anthracocystis guaranitica','a798e4d9-f8d6-5ce8-8706-0f7016c82ce0','Anthracocystis guaranitic','3a981acf-c5b9-45a1-9810-57a6157ffa79','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a9bbc0e-6ef1-49eb-bc28-1e4b1dc4c2d6','','','0d311eb0-2c27-512b-adb1-3ac640fe68ec','Enterographa bella R.Sant.','R.Sant.',0,0,'e26a7707-acfb-58ab-8ee5-6d053316a6a8','Enterographa bella','e26a7707-acfb-58ab-8ee5-6d053316a6a8','Enterographa bella','c1c959a5-4cb0-5abd-bd81-50b19b482c3f','Enterographa bell','3a9bbc0e-6ef1-49eb-bc28-1e4b1dc4c2d6','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Enterographa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a9ce9be-926d-4044-adc6-679f06489a87','','','0a29b4dc-0b2d-5371-954c-1548ee08d67a','Fluxinella lenticulosa B. Marshall, 1983','B. Marshall, 1983',1983,0,'680e1095-27b3-5ba7-9299-2eefe4d359c9','Fluxinella lenticulosa','680e1095-27b3-5ba7-9299-2eefe4d359c9','Fluxinella lenticulosa','8fd8bb1a-1e14-5153-a0e8-2d32783eb910','Fluxinella lenticulos','3a9ce9be-926d-4044-adc6-679f06489a87','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Fluxinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3aa2a392-3863-4d56-9f0f-b0bfea1579d3','','','129fb5ad-fab1-5b04-95ea-0b1885fe2335','Capillaria caudinflata (Molin, 1858)','(Molin, 1858)',1858,0,'b11c3ae7-7087-54d6-b097-cd198ace5ddd','Capillaria caudinflata','b11c3ae7-7087-54d6-b097-cd198ace5ddd','Capillaria caudinflata','9e73c213-0bae-5fff-8e59-393e5062e9aa','Capillaria caudinflat','3aa2a392-3863-4d56-9f0f-b0bfea1579d3','Animalia|Nematoda|Adenophorea|Trichocephalida|Trichinellidae|Capillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3aa1b524-cf68-4d75-b8f5-c3489c353689','','','ddf32669-ff71-5b0e-822c-0c128b3af880','Sphaeria ceratosperma Tode','Tode',0,0,'8ba6c11b-73de-5701-8df0-681e6bc9403d','Sphaeria ceratosperma','8ba6c11b-73de-5701-8df0-681e6bc9403d','Sphaeria ceratosperma','e1996f81-3d19-50a4-99b6-d8d5b0ff9130','Sphaeria ceratosperm','c8663eae-f8a7-4233-870c-6425305853a7','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a9ce679-c0f4-4367-9817-d84ba2b483a9','','','e122cee2-872c-5d39-86f6-e635f2f0bbb6','Webera elatior Dixon & Sainsbury','Dixon & Sainsbury',0,0,'8ebf88db-2e4c-5626-845b-564e9fd533c4','Webera elatior','8ebf88db-2e4c-5626-845b-564e9fd533c4','Webera elatior','8ebf88db-2e4c-5626-845b-564e9fd533c4','Webera elatior','e17b9ea8-cf87-49f9-a0da-6e8959c57bc4','Plantae||Bryatae|||Webera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aabf8d1-f91e-41b3-bd50-68b2986b81df','','','e0e7a4ff-f316-5cb6-b7a8-de48da188e58','Metacineta','',0,0,'e0e7a4ff-f316-5cb6-b7a8-de48da188e58','Metacineta','e0e7a4ff-f316-5cb6-b7a8-de48da188e58','Metacineta','e0e7a4ff-f316-5cb6-b7a8-de48da188e58','Metacineta','3aabf8d1-f91e-41b3-bd50-68b2986b81df','Chromista|Ciliophora|Phyllopharyngea|Exogenida|Metacinetidae|Metacineta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aaa9166-a044-4cb8-8abf-3cba8ae7acfe','','','80a8c88d-5930-5a6a-8dc0-db57c97687f4','Keissleriella taminensis (H. Wegelin) S.K. Bose','(H. Wegelin) S.K. Bose',0,0,'cde18253-f060-5772-80e2-107f0d8ff801','Keissleriella taminensis','cde18253-f060-5772-80e2-107f0d8ff801','Keissleriella taminensis','c4700ae9-aa6d-5039-b5d2-72bfec9aadff','Keissleriella taminens','3aaa9166-a044-4cb8-8abf-3cba8ae7acfe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lentitheciaceae|Keissleriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aa54cf6-b015-4ee9-a87a-ab074caf687d','','','0a16c860-81c2-56bd-8306-5e12396dea53','Polypodium novae-zealandiae Baker','Baker',0,0,'0dd2c053-bcbb-545d-8762-15ad11b6447a','Polypodium novae-zealandiae','0dd2c053-bcbb-545d-8762-15ad11b6447a','Polypodium novae-zealandiae','76a30d6d-8b59-5e18-a2fc-9879008d09ac','Polypodium nouae-zealandi','293c8220-d9fa-498f-8a6f-aa77dcb32e6b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aa41b5d-0a62-42a2-b254-77b54c3ea5d7','','','4360f73b-75cc-5bc3-9a57-318feafde837','Coccinonectria pachysandricola (B.O. Dodge) L. Lombard & Crous','(B.O. Dodge) L. Lombard & Crous',0,0,'a3d2e6c3-e379-5ff1-95d1-9da27dd3bbe4','Coccinonectria pachysandricola','a3d2e6c3-e379-5ff1-95d1-9da27dd3bbe4','Coccinonectria pachysandricola','5407dc52-bd4d-55ce-8aa4-f2bfb21fba39','Coccinonectria pachysandricol','3aa41b5d-0a62-42a2-b254-77b54c3ea5d7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Coccinonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aa66623-cbe4-41b6-afd8-b85593676d0a','','','c2390c3c-39ba-532b-baee-9216451f2f15','Little cherry','',0,0,'c2390c3c-39ba-532b-baee-9216451f2f15','Little cherry','c2390c3c-39ba-532b-baee-9216451f2f15','Little cherry','c2390c3c-39ba-532b-baee-9216451f2f15','Little cherry','3aa66623-cbe4-41b6-afd8-b85593676d0a','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('3aa454c4-bceb-45de-8400-e2c8b1c7d709','','','5b1bcb50-9408-5971-a98d-f94274d9f213','Gomontiaceae','',0,0,'5b1bcb50-9408-5971-a98d-f94274d9f213','Gomontiaceae','5b1bcb50-9408-5971-a98d-f94274d9f213','Gomontiaceae','5b1bcb50-9408-5971-a98d-f94274d9f213','Gomontiaceae','3aa454c4-bceb-45de-8400-e2c8b1c7d709','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Gomontiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aabb361-6d31-4efa-918a-fcc5b67cd41c','','','ed070a53-5003-5ea8-9df9-ca2d88d50079','Ceratomerus mirandus Sinclair, 2017','Sinclair, 2017',2017,0,'24ba17a5-f093-5f28-b3b4-0f5fd201f4ce','Ceratomerus mirandus','24ba17a5-f093-5f28-b3b4-0f5fd201f4ce','Ceratomerus mirandus','0dea7e47-1806-5727-8aec-a1c7b9937c4b','Ceratomerus mirand','3aabb361-6d31-4efa-918a-fcc5b67cd41c','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3aacc6c8-17d2-412d-9a74-4f0b38431af2','','','88226eaa-f8f0-5184-b83c-719e56a00999','Acanthocladium extenuatum (Brid.) Mitt.','(Brid.) Mitt.',0,0,'dc301c14-bc50-53f4-bacd-3a0609f896ff','Acanthocladium extenuatum','dc301c14-bc50-53f4-bacd-3a0609f896ff','Acanthocladium extenuatum','9a7a87dd-25a9-5b09-b943-828e75f25a7d','Acanthocladium extenuat','64386c2b-abe1-4cd7-be12-abd09183d900','Plantae||Bryatae|||Acanthocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aaf1795-79de-44fa-9a3c-88a2d7c6fb76','','','0c761557-c12b-5289-a1a5-9fddefb59fc6','Penicillium moldavicum Mil''ko & Beliakova','Mil''ko & Beliakova',0,0,'d8b5c255-250b-571d-a0b1-6a425ac0dfa0','Penicillium moldavicum','d8b5c255-250b-571d-a0b1-6a425ac0dfa0','Penicillium moldavicum','4e05ec13-2fdd-5f13-8d1a-7b714185b431','Penicillium moldauic','3aaf1795-79de-44fa-9a3c-88a2d7c6fb76','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3aac7a11-3ac8-4c7e-b94a-a0f52761f1bd','','','c8c62e13-7152-51b8-bfb0-b2ab934ea80c','Sarcophaga crassipalpis Macquart, 1939','Macquart, 1939',1939,0,'46aba80c-499c-5ff4-9569-7ff1bb6adc7d','Sarcophaga crassipalpis','46aba80c-499c-5ff4-9569-7ff1bb6adc7d','Sarcophaga crassipalpis','77818a1d-af42-5e1d-90cd-1fb831bad161','Sarcophaga crassipalp','3aac7a11-3ac8-4c7e-b94a-a0f52761f1bd','Animalia|Arthropoda|Insecta|Diptera|Sarcophagidae|Sarcophaga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ab1e17c-4e67-416c-ad51-86d7f4e87d39','','','5521c5b3-9c07-5736-97b4-eddbb65a9114','Aciptilia furcatalis Walker, 1864','Walker, 1864',1864,0,'2d3668ea-9606-5b5f-9e23-c6b0b0a292ed','Aciptilia furcatalis','2d3668ea-9606-5b5f-9e23-c6b0b0a292ed','Aciptilia furcatalis','09cbf3cf-89be-55dd-b5ca-bd2e5e20a24b','Aciptilia furcatal','607acce3-2b57-4866-bee5-add81c06167f','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Aciptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ab1f8f1-fc6d-40da-bc69-afce4b4a946a','','','4dc70482-c72e-5b19-b92a-dd4f8a314919','Lachnellula P. Karst.','P. Karst.',0,0,'1da4ae43-efc4-582e-a771-8c2bb6a3cc83','Lachnellula','1da4ae43-efc4-582e-a771-8c2bb6a3cc83','Lachnellula','1da4ae43-efc4-582e-a771-8c2bb6a3cc83','Lachnellula','3ab1f8f1-fc6d-40da-bc69-afce4b4a946a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnellula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3abc742d-2f05-4c3e-afed-214a2f439b83','','','619cd1cd-fa6d-5baa-9599-9882f4d98c78','Diploneis schmidtii Cleve','Cleve',0,0,'7420273e-0b02-5296-8de3-ef8cf32c3735','Diploneis schmidtii','7420273e-0b02-5296-8de3-ef8cf32c3735','Diploneis schmidtii','802eca76-9980-57b4-a4bb-d67ba472e0f6','Diploneis schmidt','3abc742d-2f05-4c3e-afed-214a2f439b83','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ab680a5-41c7-4953-8a61-3b3f0f6e06c5','','','550fc0fc-3b61-5e42-b4c6-ed5536c83d72','Celmisia gracilenta Hook.f.','Hook.f.',0,0,'cea76530-8967-5797-8183-512f5bb53c62','Celmisia gracilenta','cea76530-8967-5797-8183-512f5bb53c62','Celmisia gracilenta','7fec268b-9af1-54ae-b134-4d6db26e7a91','Celmisia gracilent','3ab680a5-41c7-4953-8a61-3b3f0f6e06c5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3abaab60-2c47-4f95-8bac-466cb1aff249','','','5eca9bc1-d926-5f48-bae7-05e5cf51c289','Cerococcus corokiae Maskell, 1890','Maskell, 1890',1890,0,'ed3411b0-4475-53f9-a8a2-ad4f7cbd5d73','Cerococcus corokiae','ed3411b0-4475-53f9-a8a2-ad4f7cbd5d73','Cerococcus corokiae','faf8d2ed-ad41-5823-a008-11867773606f','Cerococcus coroki','3abaab60-2c47-4f95-8bac-466cb1aff249','Animalia|Arthropoda|Insecta|Hemiptera|Cerococcidae|Cerococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3abc9ff2-aa76-49e7-be48-a420a19f5e64','','','9d9a6e2b-9afb-545d-a6eb-82829a58adb9','Benthocardiella pusilla Powell, 1930','Powell, 1930',1930,0,'6b08f261-6d49-5a49-8392-6596233d14f1','Benthocardiella pusilla','6b08f261-6d49-5a49-8392-6596233d14f1','Benthocardiella pusilla','d52ee1b3-1dd0-5268-8204-9f09f685cdbf','Benthocardiella pusill','3abc9ff2-aa76-49e7-be48-a420a19f5e64','Animalia|Mollusca|Bivalvia|Veneroida|Condylocardiidae|Benthocardiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3855a012-1afe-46e2-9a7d-07ee34902c1d','','','89e4c932-69f1-57fa-b604-dc8ae60de44c','Turbinellus Earle','Earle',0,0,'ab4fc629-7352-50f7-8d95-c5167c5f0f9e','Turbinellus','ab4fc629-7352-50f7-8d95-c5167c5f0f9e','Turbinellus','ab4fc629-7352-50f7-8d95-c5167c5f0f9e','Turbinellus','3855a012-1afe-46e2-9a7d-07ee34902c1d','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Turbinellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3852068f-e5d7-4956-bfcc-34e1360fc9cc','','','494f054a-bfa4-5f85-92b6-385aa58899db','Pelagodroma Reichenbach','Reichenbach',0,0,'78d8d638-92c6-59ac-848c-7626a435a4d9','Pelagodroma','78d8d638-92c6-59ac-848c-7626a435a4d9','Pelagodroma','78d8d638-92c6-59ac-848c-7626a435a4d9','Pelagodroma','3852068f-e5d7-4956-bfcc-34e1360fc9cc','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Pelagodroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('38559f33-13e9-44d5-a1b2-19baf4b4047e','','','eb13729a-42ea-5717-8b94-1c2fcd01da5f','Pseudotorinia','',0,0,'eb13729a-42ea-5717-8b94-1c2fcd01da5f','Pseudotorinia','eb13729a-42ea-5717-8b94-1c2fcd01da5f','Pseudotorinia','eb13729a-42ea-5717-8b94-1c2fcd01da5f','Pseudotorinia','38559f33-13e9-44d5-a1b2-19baf4b4047e','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Pseudotorinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3859c124-7e62-4be1-99a9-8692460af1f1','','','1b19fde2-068d-5463-ba35-36bdf7cc8d88','Scillaelepas species 1 NIWA','',0,0,'244b32ac-b600-59ce-8fc1-cfd13f65713d','Scillaelepas','244b32ac-b600-59ce-8fc1-cfd13f65713d','Scillaelepas','244b32ac-b600-59ce-8fc1-cfd13f65713d','Scillaelepas','3859c124-7e62-4be1-99a9-8692460af1f1','Animalia|Arthropoda|Maxilopoda|Scalpelliformes|Calanticidae|Scillaelepas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('384f4f51-7fe2-495c-b990-81251786f16f','','','fdaa4cfb-8c30-5026-901b-0c99818f0c9f','Gomphoneis minuta var. cassieae Kociolek & Stoermer','Kociolek & Stoermer',0,0,'905f66f1-b0cf-54e8-aff5-97c837f3f1a3','Gomphoneis minuta cassieae','ef7b73e8-ebb1-5250-a5df-8a8afc8140ed','Gomphoneis minuta var. cassieae','2dad0520-6100-5a43-8bb8-0e807aa9a650','Gomphoneis minut cassie','384f4f51-7fe2-495c-b990-81251786f16f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphoneis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('38622bc3-e4cd-4003-a2aa-03c1718e673f','','','1d988f6e-a832-5a8f-b2c4-71f8ffd06f4b','Daphniphyllales','',0,0,'1d988f6e-a832-5a8f-b2c4-71f8ffd06f4b','Daphniphyllales','1d988f6e-a832-5a8f-b2c4-71f8ffd06f4b','Daphniphyllales','1d988f6e-a832-5a8f-b2c4-71f8ffd06f4b','Daphniphyllales','ec6cdb72-b020-4767-b5b9-b437f6d470c3','Plantae|Tracheophyta|Magnoliopsida|Daphniphyllales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('3859c2b9-15c5-4f60-847a-f15025450d09','','','fbdababb-1520-576b-9ede-10b065a1f9b5','Agaricus nidiformis Berk.','Berk.',0,0,'a6a43e56-b70d-5176-8615-690862f73518','Agaricus nidiformis','a6a43e56-b70d-5176-8615-690862f73518','Agaricus nidiformis','a542555b-6182-5e9e-9e8f-4f11a10af725','Agaricus nidiform','eb9f145e-422c-4f1c-ad3c-a39999eb13f1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38501f59-15b8-43c9-ad6e-e7d4058c4373','','','0731b263-a9f8-50ff-a585-80189217de1d','Stempellina Thienemann & Bause, 1913','Thienemann & Bause, 1913',1913,0,'d6214ac8-f8fc-5c29-b6be-44ed6e35cc91','Stempellina','d6214ac8-f8fc-5c29-b6be-44ed6e35cc91','Stempellina','d6214ac8-f8fc-5c29-b6be-44ed6e35cc91','Stempellina','38501f59-15b8-43c9-ad6e-e7d4058c4373','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Stempellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('385e87d1-722a-4930-bc42-8db22d37e8c3','','','70c4c845-1255-54b6-8408-536039e0d3c2','Omalogyridae','',0,0,'70c4c845-1255-54b6-8408-536039e0d3c2','Omalogyridae','70c4c845-1255-54b6-8408-536039e0d3c2','Omalogyridae','70c4c845-1255-54b6-8408-536039e0d3c2','Omalogyridae','385e87d1-722a-4930-bc42-8db22d37e8c3','Animalia|Mollusca|Gastropoda|Heterostropha|Omalogyridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('385ec98b-e6b5-471a-9c30-76ec6d32d895','','','d0f133d0-e0b1-57ad-b02a-51cfc9a34051','Tiaropsididae','',0,0,'d0f133d0-e0b1-57ad-b02a-51cfc9a34051','Tiaropsididae','d0f133d0-e0b1-57ad-b02a-51cfc9a34051','Tiaropsididae','d0f133d0-e0b1-57ad-b02a-51cfc9a34051','Tiaropsididae','385ec98b-e6b5-471a-9c30-76ec6d32d895','Animalia|Cnidaria|Hydrozoa|Leptothecata|Tiaropsididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('385b225c-fdd7-4876-88c7-91b2f541e6f7','','','24a45430-c974-5b48-930e-2c3db2cc899c','Tubercularia hoheriae (J.D. Atk.) Dingley','(J.D. Atk.) Dingley',0,0,'5da5578a-d2ed-5ab2-a619-5ccc321d4b17','Tubercularia hoheriae','5da5578a-d2ed-5ab2-a619-5ccc321d4b17','Tubercularia hoheriae','17e66183-a73b-5b06-b88f-a6d3c1734316','Tubercularia hoheri','a2c89879-665a-4aef-8c50-486b66e3eaab','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Tubercularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38652df4-767e-4a1e-bdbd-092cb615faa8','','','4e9fc770-2638-519e-9d2a-7313589a3b9e','Chaetocnema subg. Chaetocnema','',0,0,'12f1af32-87b0-58b5-b1d0-688c1bd0118c','Chaetocnema','cfd0f9cf-5dcd-5dc9-abff-e76e4c1d4e26','Chaetocnema subgen. Chaetocnema','12f1af32-87b0-58b5-b1d0-688c1bd0118c','Chaetocnema','38652df4-767e-4a1e-bdbd-092cb615faa8','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Chaetocnema','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('3869cd86-3067-4eda-8415-07db76f1abc6','','','21988434-f830-5227-9648-fc2956a89be7','Roumegueriella rufula (Berk. & Broome) Malloch & Cain','(Berk. & Broome) Malloch & Cain',0,0,'3f969884-34c4-52ba-832f-ece6aa842770','Roumegueriella rufula','3f969884-34c4-52ba-832f-ece6aa842770','Roumegueriella rufula','f82716e1-a38e-53de-99fb-8a3aece49e28','Roumegueriella ruful','3869cd86-3067-4eda-8415-07db76f1abc6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Roumegueriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3867e1fd-f2e9-41af-a587-7c3fe36dfe88','','','cc987ec2-f4ce-5a74-8f6b-d023569c7e77','Zelandobius auratus McLellan, 1993','McLellan, 1993',1993,0,'3c14210b-2233-52f3-98f8-3841ce8f83d7','Zelandobius auratus','3c14210b-2233-52f3-98f8-3841ce8f83d7','Zelandobius auratus','302176a7-35a4-53d7-bb48-a829c7deba2e','Zelandobius aurat','3867e1fd-f2e9-41af-a587-7c3fe36dfe88','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3863d024-16eb-445f-b4bf-f10c382cf757','','','3b09bee5-69c8-5529-9aaa-8a9a97ea2ee1','Lomatothrips paryphis Mound & Walker, 1982','Mound & Walker, 1982',1982,0,'8f04e5f2-d972-5a7b-a6a8-e40cc53d2c40','Lomatothrips paryphis','8f04e5f2-d972-5a7b-a6a8-e40cc53d2c40','Lomatothrips paryphis','7e5034c0-3813-5fd7-b31c-cdd6a7fb6cc0','Lomatothrips paryph','3863d024-16eb-445f-b4bf-f10c382cf757','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Lomatothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('386b8627-7151-4b94-ac82-5a909ce21635','','','4b129611-9ee9-56ef-95cf-e272a436f22b','Verrucaria margacea (Wahlenb.) Wahlenb.','(Wahlenb.) Wahlenb.',0,0,'43ca26d6-b4cd-5845-b265-fa085ecc909a','Verrucaria margacea','43ca26d6-b4cd-5845-b265-fa085ecc909a','Verrucaria margacea','15d2b6f6-1bbf-585c-b6b0-c219d902cbf8','Verrucaria margace','386b8627-7151-4b94-ac82-5a909ce21635','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('386bdad2-dd23-4c9e-90e8-770efc4d8d16','','','aca7314a-1880-5609-ac19-e33e064aab50','Wilcoxina mikolae (Chin S. Yang & H.E. Wilcox) Chin S. Yang & Korf','(Chin S. Yang & H.E. Wilcox) Chin S. Yang & Korf',0,0,'4294d533-094b-5a37-96cb-e601e347cc50','Wilcoxina mikolae','4294d533-094b-5a37-96cb-e601e347cc50','Wilcoxina mikolae','ec69510e-9968-5591-bc94-d748b366b0fb','Wilcoxina mikol','386bdad2-dd23-4c9e-90e8-770efc4d8d16','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Wilcoxina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3871da03-dc5a-4478-9d4f-34149faee44b','','','b685430f-e0ce-50d3-bf10-57985de32b7a','Hysteronaevia stenospora Nannf.','Nannf.',0,0,'38513f85-d502-5722-a5a9-3f7eff13d653','Hysteronaevia stenospora','38513f85-d502-5722-a5a9-3f7eff13d653','Hysteronaevia stenospora','b2c5b5d9-56c9-5481-af9e-4f75dee55d90','Hysteronaevia stenospor','3871da03-dc5a-4478-9d4f-34149faee44b','Fungi|Ascomycota|Leotiomycetes|Helotiales||Hysteronaevia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38797bb1-74ac-4e11-9c29-b3dbc34fc57a','','','6564233a-58e8-53a5-a469-1eb7b1233a47','Sprekelia formosissima (L.) Herb.','(L.) Herb.',0,0,'6b03231a-9407-52e9-9f5c-7afae8d6eb47','Sprekelia formosissima','6b03231a-9407-52e9-9f5c-7afae8d6eb47','Sprekelia formosissima','f0d9a16d-a32f-57ff-b351-a41c87975dbb','Sprekelia formosissim','38797bb1-74ac-4e11-9c29-b3dbc34fc57a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Sprekelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38741c5c-ef3b-4c6b-bb78-9eb51398a8ae','','','cb57b06b-d295-552e-bd99-7da0a855d63f','Stegophiura singletoni McKnight, 1975','McKnight, 1975',1975,0,'6e88b85c-f54a-5188-b935-3430404fd491','Stegophiura singletoni','6e88b85c-f54a-5188-b935-3430404fd491','Stegophiura singletoni','625b08e0-598b-5cb0-95b6-a42b9f47d5f4','Stegophiura singleton','38741c5c-ef3b-4c6b-bb78-9eb51398a8ae','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Stegophiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('38728d2e-3da5-4cec-bef5-fd510327aaf8','','','f16ea745-c5ee-5b37-b00f-c788d0f2acae','Navicula cryptotenella Lange-Bertalot','Lange-Bertalot',0,0,'8d0d3bb7-b258-5e18-a869-de2931461868','Navicula cryptotenella','8d0d3bb7-b258-5e18-a869-de2931461868','Navicula cryptotenella','8d8f01ef-fabb-5683-8fc3-46c50e2e0f45','Navicula cryptotenell','38728d2e-3da5-4cec-bef5-fd510327aaf8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('388232c0-ba48-463a-ba9c-46b20b03dd77','','','8af29bab-cbfe-5ef8-8b33-ce878bab67b6','Gen. nov.','',0,0,'','','','','','','388232c0-ba48-463a-ba9c-46b20b03dd77','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('387d581b-b5a2-4260-b165-39c2454d9ee7','','','4ca12a85-d44a-5d29-9da5-93d5ae001da1','Triticum turgidum','',0,0,'4ca12a85-d44a-5d29-9da5-93d5ae001da1','Triticum turgidum','4ca12a85-d44a-5d29-9da5-93d5ae001da1','Triticum turgidum','4f15f571-8291-5141-96c2-08c51f66ab1b','Triticum turgid','387d581b-b5a2-4260-b165-39c2454d9ee7','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Triticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('387c1f38-229e-4b2d-b0ca-4e3ac68267a4','','','a63821d8-b8aa-5279-8248-32453660bdd5','Globulina rotundata (Bornemann, 1855)','(Bornemann, 1855)',1855,0,'434986fe-73d5-5dd8-b115-45280e16874e','Globulina rotundata','434986fe-73d5-5dd8-b115-45280e16874e','Globulina rotundata','0550b963-b7df-543a-aed8-5bc8236462ee','Globulina rotundat','387c1f38-229e-4b2d-b0ca-4e3ac68267a4','Chromista|Foraminifera|Polythalamea|Lagenida|Polymorphinidae|Globulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('387d2a3b-6641-4297-8b8c-82b803a1f459','','','14d3db86-352b-54a3-ae43-3c74b1af6cde','Vespula Thomson, 1869','Thomson, 1869',1869,0,'0267678a-c7cd-5041-93c2-907f25b7d581','Vespula','0267678a-c7cd-5041-93c2-907f25b7d581','Vespula','0267678a-c7cd-5041-93c2-907f25b7d581','Vespula','387d2a3b-6641-4297-8b8c-82b803a1f459','Animalia|Arthropoda|Insecta|Hymenoptera|Vespidae|Vespula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('387b6844-cb53-49ed-9fd2-6c56409be50d','','','785c8c3e-7a97-5c32-a7c8-7c2f92e1b538','Belonium difficillimum Rehm','Rehm',0,0,'50fcd19f-a00b-5370-a839-855cbddc2b1d','Belonium difficillimum','50fcd19f-a00b-5370-a839-855cbddc2b1d','Belonium difficillimum','743b6c77-5798-5266-aa1c-38c4fcd865e6','Belonium difficillim','3e829b5c-a91a-431a-8b8a-7fabcf6c97c1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Belonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38889b42-a980-4600-a36c-021d16cb4f1b','','','189abb8c-c351-52ac-880f-a5af515ca610','Morenoina festucae (Lib.) J.P. Ellis','(Lib.) J.P. Ellis',0,0,'1d04a09e-8e76-5459-8755-63767e5b936e','Morenoina festucae','1d04a09e-8e76-5459-8755-63767e5b936e','Morenoina festucae','27932b96-842c-5f11-ae12-57b704978033','Morenoina festuc','38889b42-a980-4600-a36c-021d16cb4f1b','Fungi|Ascomycota|Dothideomycetes|Aulographales|Aulographaceae|Morenoina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('388445b7-3e0f-436d-89d8-12ea95827780','','','fb230c0d-a694-5511-91e5-c1144d162e06','Septoria sisymbrii Ellis','Ellis',0,0,'0609af72-f400-503a-a6b6-112b3e5bba0c','Septoria sisymbrii','0609af72-f400-503a-a6b6-112b3e5bba0c','Septoria sisymbrii','3a959747-da43-50e5-a3b5-5576009b3280','Septoria sisymbr','388445b7-3e0f-436d-89d8-12ea95827780','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38844339-6e21-4797-87b2-3e20a5b6b938','','','d1ef3ca2-b4ed-5a3c-aa63-ed17df0a93e5','Bactrosphaeria Penz. & Sacc.','Penz. & Sacc.',0,0,'9cdbf523-b632-5a8e-a820-1d571542714a','Bactrosphaeria','9cdbf523-b632-5a8e-a820-1d571542714a','Bactrosphaeria','9cdbf523-b632-5a8e-a820-1d571542714a','Bactrosphaeria','38844339-6e21-4797-87b2-3e20a5b6b938','Fungi|Ascomycota||||Bactrosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3885a2f8-36bf-4c67-b488-d5e040b7947f','','','465c1ac3-fa8e-5839-a83c-1cd3788ee2f1','Didymosellidae','',0,0,'465c1ac3-fa8e-5839-a83c-1cd3788ee2f1','Didymosellidae','465c1ac3-fa8e-5839-a83c-1cd3788ee2f1','Didymosellidae','465c1ac3-fa8e-5839-a83c-1cd3788ee2f1','Didymosellidae','3885a2f8-36bf-4c67-b488-d5e040b7947f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Didymosellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('38883377-8436-4251-b395-d738e5aea912','','','6b886266-ab2f-57e8-9b31-3f0eec0a48a0','Triloculinella hornibrooki (Vella, 1957)','(Vella, 1957)',1957,0,'a3d266b7-4195-5bd1-ad01-a833e52a866f','Triloculinella hornibrooki','a3d266b7-4195-5bd1-ad01-a833e52a866f','Triloculinella hornibrooki','3b00a59d-9812-5c48-b36b-b732cefe6c80','Triloculinella hornibrook','38883377-8436-4251-b395-d738e5aea912','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Triloculinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('388d4f3c-bfd0-41a2-824a-4a0f5151e35e','','','c9f1f8cc-f2ba-53f0-af00-04b0ddaebe23','Nitzschia obtusa W. Smith','W. Smith',0,0,'1e04b706-5e14-5472-a06a-3c0a875a8454','Nitzschia obtusa','1e04b706-5e14-5472-a06a-3c0a875a8454','Nitzschia obtusa','da361855-af20-5395-ab28-8a81d5037bf8','Nitzschia obtus','388d4f3c-bfd0-41a2-824a-4a0f5151e35e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('388f1c11-3760-4efd-89f1-de33c71afc31','','','039305f8-d990-567b-aa89-5c6d176fb915','Bolinopsidae','',0,0,'039305f8-d990-567b-aa89-5c6d176fb915','Bolinopsidae','039305f8-d990-567b-aa89-5c6d176fb915','Bolinopsidae','039305f8-d990-567b-aa89-5c6d176fb915','Bolinopsidae','388f1c11-3760-4efd-89f1-de33c71afc31','Animalia|Ctenophora|Tentaculata|Lobata|Bolinopsidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3890c596-f9d1-46b1-a0eb-fa0f629cd1e0','','','f63e37cc-6c3c-5079-b81d-d2bb2dc87d45','Demidovia Pall.','Pall.',0,0,'99476e8a-13d8-520f-ad27-a26b972df1df','Demidovia','99476e8a-13d8-520f-ad27-a26b972df1df','Demidovia','99476e8a-13d8-520f-ad27-a26b972df1df','Demidovia','3890c596-f9d1-46b1-a0eb-fa0f629cd1e0','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Demidovia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3894440d-b7ba-44ec-9190-27607fa26318','','','55e94286-df67-5a98-bc6f-741e938f4ffa','Gleichenia inclusisora Perrie, L.D.Sheph. & Brownsey','Perrie, L.D.Sheph. & Brownsey',0,0,'e51ca5fa-6f55-5599-bf26-1bcec6b7d928','Gleichenia inclusisora','e51ca5fa-6f55-5599-bf26-1bcec6b7d928','Gleichenia inclusisora','151333f5-c1af-5614-8eaa-d4786453e019','Gleichenia inclusisor','3894440d-b7ba-44ec-9190-27607fa26318','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('38955b87-6a77-4a2d-bb09-d56496ec69b1','','','6c5f8d2d-3bb3-592b-9cfa-ab83b5886983','Caleana minor R.Br.','R.Br.',0,0,'4e89a69f-7c98-5fd5-9d06-063200c39eab','Caleana minor','4e89a69f-7c98-5fd5-9d06-063200c39eab','Caleana minor','4e89a69f-7c98-5fd5-9d06-063200c39eab','Caleana minor','38955b87-6a77-4a2d-bb09-d56496ec69b1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caleana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('389653f0-f528-4fae-9516-32d1c3d2e312','','','18e03577-77c4-589c-a7a6-b157b4c50b96','Knightia excelsa R.Br.','R.Br.',0,0,'fcaf1f9a-be3b-5f29-8b24-bb97ca415adc','Knightia excelsa','fcaf1f9a-be3b-5f29-8b24-bb97ca415adc','Knightia excelsa','e797c38f-7f80-506c-8476-2c89584753fe','Knightia excels','389653f0-f528-4fae-9516-32d1c3d2e312','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Knightia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('389ac416-fc5a-4460-b1d5-3ea303fd7381','','','02735fe0-8a9d-5f7d-ba20-c04ff9aa1e7e','Parmelia subphysodes Kremp.','Kremp.',0,0,'94fa6c3e-3c39-59c1-8f6e-cf9dd7ce996d','Parmelia subphysodes','94fa6c3e-3c39-59c1-8f6e-cf9dd7ce996d','Parmelia subphysodes','41e18008-5870-591c-af6f-cd899875bf2c','Parmelia subphysod','e2b81732-8053-4b33-a574-4a5c15e0a637','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3989c9c3-a28d-4b44-b772-f771e8acf1d9','','','79785611-0d05-5577-8ea3-80e26bf02125','Celmisia ramulosa Hook.f. var. ramulosa','',0,0,'880616e9-1eab-5f15-9499-c948ecdabfc5','Celmisia ramulosa ramulosa','6c2d5ca9-3a0c-508e-b046-4473abadb723','Celmisia ramulosa var. ramulosa','e9433410-e9dd-52cf-a022-b442d5398209','Celmisia ramulos ramulos','3989c9c3-a28d-4b44-b772-f771e8acf1d9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('39915788-b06e-4f93-aadf-4d65bc1e3c86','','','5997b728-40fd-58aa-9d05-33211a475d8b','Pestalotia adusta Ellis & Everh.','Ellis & Everh.',0,0,'82fe4913-58f9-5e91-8afd-41247513a70a','Pestalotia adusta','82fe4913-58f9-5e91-8afd-41247513a70a','Pestalotia adusta','9d401b0a-842b-5eff-b27c-0b0bfa8a8663','Pestalotia adust','e41e3e45-f46b-4a1a-ba8c-f05eb6eac98a','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('398fae0e-136c-4ff6-ad7e-716d258d2312','','','6773beec-41ab-5c4c-9f38-bfdd4575428f','Pyramidulina pauciloculata (Cushman & Grey, 1946)','(Cushman & Grey, 1946)',1946,0,'4894a322-cb98-50e4-831e-0a9276ae71de','Pyramidulina pauciloculata','4894a322-cb98-50e4-831e-0a9276ae71de','Pyramidulina pauciloculata','cb60c734-2ce9-5d47-a442-e6e02595e325','Pyramidulina pauciloculat','398fae0e-136c-4ff6-ad7e-716d258d2312','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Pyramidulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('398c8d17-95b0-4fb4-b644-f9757e0c7c14','','','635f5991-411a-549a-8c3a-cbc0d6e576fb','Agaricus reae Bon','Bon',0,0,'5c8d39f3-1e7e-5d65-99ba-e111051c6fd3','Agaricus reae','5c8d39f3-1e7e-5d65-99ba-e111051c6fd3','Agaricus reae','ce0405ea-3c2a-57b3-8d52-da88866916cf','Agaricus re','6a01dd65-c9d4-4f7f-b653-1743471b2237','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('398d08fe-ff36-42fc-8c5c-fc499cf58b40','','','4becff82-42fa-5aba-a29f-5dd99afb444d','Polycoccum vermicularium (Linds.) D. Hawksw.','(Linds.) D. Hawksw.',0,0,'9addac14-885c-5cdf-9bfa-c969f62e054a','Polycoccum vermicularium','9addac14-885c-5cdf-9bfa-c969f62e054a','Polycoccum vermicularium','a847ad93-6b86-5c18-983d-db6fff0942b1','Polycoccum uermiculari','398d08fe-ff36-42fc-8c5c-fc499cf58b40','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Polycoccaceae|Polycoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3996ec97-a87b-462f-b57d-4c1d3058387f','','','1ea22b6e-9d03-5aa7-a267-a531302def9d','Bartramia pseudomollis Müll.Hal.','Müll.Hal.',0,0,'62290924-a919-5375-9585-9be54b3882dd','Bartramia pseudomollis','62290924-a919-5375-9585-9be54b3882dd','Bartramia pseudomollis','5c32c3a2-1247-59ef-86a2-7869c72a3847','Bartramia pseudomoll','c5a2ca45-0d8c-4c14-9fac-086eef68647f','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3994151b-c485-43e0-a972-a6938c825b20','','','e3ab7c42-403b-5ff8-9013-ba72cfaeccb3','Labiatae Juss.','Juss.',0,0,'b8dc500a-4985-5775-8053-d03950db98d0','Labiatae','b8dc500a-4985-5775-8053-d03950db98d0','Labiatae','b8dc500a-4985-5775-8053-d03950db98d0','Labiatae','3994151b-c485-43e0-a972-a6938c825b20','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('39963fd0-d0ca-4442-bb74-9c12600952ad','','','2a81a922-cbe3-551e-921d-234af9df5d17','Ascochyta corticola McAlpine','McAlpine',0,0,'924281ce-c1f3-5cde-885e-836527992ec6','Ascochyta corticola','924281ce-c1f3-5cde-885e-836527992ec6','Ascochyta corticola','1690f846-1b84-5c8e-b749-5889d4eaa470','Ascochyta corticol','39963fd0-d0ca-4442-bb74-9c12600952ad','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('399d4b30-88bc-453f-87b9-2304f9f00690','','','f421f744-4e88-5496-9e82-cbc4cf5275c7','Aleocharina','',0,0,'f421f744-4e88-5496-9e82-cbc4cf5275c7','Aleocharina','f421f744-4e88-5496-9e82-cbc4cf5275c7','Aleocharina','f421f744-4e88-5496-9e82-cbc4cf5275c7','Aleocharina','399d4b30-88bc-453f-87b9-2304f9f00690','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('399b80ac-3324-480c-9cde-40013470bd9c','','','0b787f2e-8031-5df1-952f-c2f0a287fa43','Puccinia clavata P. Syd. & Syd.','P. Syd. & Syd.',0,0,'9e52707c-7989-555a-995b-531d35c24c4c','Puccinia clavata','9e52707c-7989-555a-995b-531d35c24c4c','Puccinia clavata','743cd93d-27c0-5296-8e47-45f898a05956','Puccinia clauat','399b80ac-3324-480c-9cde-40013470bd9c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('399b43c5-044f-4291-9e82-c661ec0bf7fb','','','65fe920c-6182-5b40-ba28-1d2e637baae1','Pluvialis dominica (P.L.S. Muller, 1776)','(P.L.S. Muller, 1776)',1776,0,'a3e9c1f3-f254-5f90-8391-75a2d4547376','Pluvialis dominica','a3e9c1f3-f254-5f90-8391-75a2d4547376','Pluvialis dominica','0deb14dd-7fe5-52f8-9f2d-11c5c371128b','Pluvialis dominic','399b43c5-044f-4291-9e82-c661ec0bf7fb','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Pluvialis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39a125c0-850f-4a66-a218-26b68f6adb48','','','e203d06e-6be0-5a2f-bfe6-2fd754ae4360','Brounopsis hudsoni Blair, 1937','Blair, 1937',1937,0,'b6d153cc-a137-5fbe-bb74-98f0e7986b93','Brounopsis hudsoni','b6d153cc-a137-5fbe-bb74-98f0e7986b93','Brounopsis hudsoni','3e92e783-9b07-5b2b-9f02-8b9b00adaff7','Brounopsis hudson','39a125c0-850f-4a66-a218-26b68f6adb48','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Brounopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39a1106d-05c5-4dfe-a404-dac490aff974','','','25ca53ae-05b5-569b-8c4a-065dfce2df74','Carex caduca var. ortegae (Phil.) Kük.','(Phil.) Kük.',0,0,'9d204ad9-fb48-5469-8e93-06686cce88b4','Carex caduca ortegae','f54e884a-046b-5ec6-bc24-0ca7f7c87360','Carex caduca var. ortegae','c56f3e0d-aa04-5abd-af85-3e2da7018728','Carex caduc orteg','5f35341a-cf4d-4873-b048-ddb5c5f50fac','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('399f9dd3-553c-4771-ac1a-a484b82be989','','','30205995-c583-5fd2-a638-f72a9fedfb37','Diheterospora catenulata Kamyschko ex G.L. Barron & Onions','Kamyschko ex G.L. Barron & Onions',0,0,'a3a1abd0-890b-56c0-afaa-c2e5ea5f590f','Diheterospora catenulata','a3a1abd0-890b-56c0-afaa-c2e5ea5f590f','Diheterospora catenulata','282322b0-5180-5816-b8e2-34aace0f2f9d','Diheterospora catenulat','4f7062e5-2780-4ba5-87a1-c3e2f4536a5d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Diheterospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('39a996f9-59eb-4bde-8c3e-6dd7b11545b1','','','8fefe0e3-812c-569e-8689-0ab350b8798e','Thinasotia Heinemann, 1865','Heinemann, 1865',1865,0,'8a7dfdc0-287b-5531-9fc5-0325e23c0dcc','Thinasotia','8a7dfdc0-287b-5531-9fc5-0325e23c0dcc','Thinasotia','8a7dfdc0-287b-5531-9fc5-0325e23c0dcc','Thinasotia','1e62c14d-580c-426f-b3d1-a9c0f9a49cb1','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Thinasotia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('39b2b44d-d079-4e47-a847-01189cb54ab9','','','67acaf64-d2ba-5684-ae25-9cb266b942cc','Callaeas J. R. Forster','J. R. Forster',0,0,'6c1bf1e4-b075-5e89-8a34-4de49bd46377','Callaeas','6c1bf1e4-b075-5e89-8a34-4de49bd46377','Callaeas','6c1bf1e4-b075-5e89-8a34-4de49bd46377','Callaeas','39b2b44d-d079-4e47-a847-01189cb54ab9','Animalia|Chordata|Aves|Passeriformes|Callaeidae|Callaeas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('39b4a36d-52a2-4d3d-917e-38e7d0e50573','','','6af65682-21a6-5d12-b2d1-5780c53b8603','Mesocolon clathratum Broun, 1880','Broun, 1880',1880,0,'494de8dc-6982-5a4a-a234-15ca10c609fe','Mesocolon clathratum','494de8dc-6982-5a4a-a234-15ca10c609fe','Mesocolon clathratum','dd76e623-a73b-5eb4-91a1-3a02cd882645','Mesocolon clathrat','39b4a36d-52a2-4d3d-917e-38e7d0e50573','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Mesocolon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39b6d316-477d-407f-b5ae-4addbdaa0f5f','','','c1bc27c6-e60d-5c35-bb9b-e2a295b2fff3','Scoparia pachyerga Meyrick, 1927','Meyrick, 1927',1927,0,'413a87c9-0cd2-5eff-a14d-15252574d7b0','Scoparia pachyerga','413a87c9-0cd2-5eff-a14d-15252574d7b0','Scoparia pachyerga','c59cad7a-f35c-565f-9d3c-5eb5cbb2fdd5','Scoparia pachyerg','e9696412-f636-4ece-9927-418f88e11637','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39b1e951-dbb6-4969-bf36-d465c6fd5002','','','3232f088-1f6d-51c1-a4fc-92ae70fc2336','Sporonana litoralis Just & Wilson, 2004','Just & Wilson, 2004',2004,0,'c78fdf02-b2a8-58e3-ba96-c043dc05107a','Sporonana litoralis','c78fdf02-b2a8-58e3-ba96-c043dc05107a','Sporonana litoralis','b6e696c0-b93b-521c-b91f-a1d157623f22','Sporonana litoral','39b1e951-dbb6-4969-bf36-d465c6fd5002','Animalia|Arthropoda|Malacostraca|Isopoda|Paramunidae|Sporonana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39bfe575-a175-4c8f-9cc4-20fe6c366e79','','','29b6e064-6f17-5196-af7f-ef62527e5bce','Aciphylla dissecta (Kirk) W.R.B.Oliv.','(Kirk) W.R.B.Oliv.',0,0,'e52e9a10-88cd-5b02-a974-0d7b5fc7afa4','Aciphylla dissecta','e52e9a10-88cd-5b02-a974-0d7b5fc7afa4','Aciphylla dissecta','40dd4a5a-537c-5854-89b0-acbef3752ab8','Aciphylla dissect','39bfe575-a175-4c8f-9cc4-20fe6c366e79','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39c208d2-0cd1-49ac-bad7-034679ef3197','','','9bb5a808-65cb-5abd-a124-72884936ebce','Codiaeum variegatum (L.) A.Juss.','(L.) A.Juss.',0,0,'d8e78280-256f-5cad-bed3-5d4a7963622f','Codiaeum variegatum','d8e78280-256f-5cad-bed3-5d4a7963622f','Codiaeum variegatum','c7327cf0-5f86-5174-ba0c-b5c4708580f5','Codiaeum uariegat','39c208d2-0cd1-49ac-bad7-034679ef3197','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Codiaeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39c52723-3784-472c-ba49-3272d98980a4','','','0e4531d9-6f89-5909-be3b-8274d087c4a2','Amarotypus murchisonorum Larochelle and Larivière, 2022','Larochelle and Larivière, 2022',2022,0,'40a700c7-ec0d-599a-af7d-3d5ad342f0e3','Amarotypus murchisonorum','40a700c7-ec0d-599a-af7d-3d5ad342f0e3','Amarotypus murchisonorum','e0fcd710-a6d6-5c0f-b1ae-d4441858c5e8','Amarotypus murchisonor','39c52723-3784-472c-ba49-3272d98980a4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Amarotypus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39c24799-51c0-4fc6-a325-82e107b35b8a','','','919d85b8-c4d6-57c7-a8cc-489f94b28849','Epilobium confertifolium var. tasmanicum (Hausskn.) Cheeseman','(Hausskn.) Cheeseman',0,0,'3c9c0994-4193-51ad-92a1-bce1a381dfe9','Epilobium confertifolium tasmanicum','23021c82-5078-57eb-a8cb-148f7e765554','Epilobium confertifolium var. tasmanicum','b402fcab-679f-5db8-b798-79f7a2d3d0c9','Epilobium confertifoli tasmanic','1d339236-2eb4-4e6f-9022-f7765121af0a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('39c5ecdf-4c0a-4694-b598-fec3944345db','','','f1f6ccc0-b361-5259-8c3d-f83ecd8b6874','Ternstroemia gymnanthera (Wight & Arn.) Bedd.','(Wight & Arn.) Bedd.',0,0,'906f3f7c-6afd-5a9b-a86a-d65d4bfb7b4d','Ternstroemia gymnanthera','906f3f7c-6afd-5a9b-a86a-d65d4bfb7b4d','Ternstroemia gymnanthera','0c8814d5-8de6-5831-8324-1ad7244fc900','Ternstroemia gymnanther','39c5ecdf-4c0a-4694-b598-fec3944345db','Plantae|Tracheophyta|Magnoliopsida|Ericales|Pentaphylacaceae|Ternstroemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39caa82d-7711-44c7-a396-17f6fefbfc96','','','5297c1f7-a7a4-5502-b7b8-2e0c1fb8d102','Tetrachaetum Ingold','Ingold',0,0,'6621b244-b7dc-5f6a-90aa-2a2392835fdb','Tetrachaetum','6621b244-b7dc-5f6a-90aa-2a2392835fdb','Tetrachaetum','6621b244-b7dc-5f6a-90aa-2a2392835fdb','Tetrachaetum','39caa82d-7711-44c7-a396-17f6fefbfc96','Fungi|Ascomycota|Leotiomycetes|Helotiales|Discinellaceae|Tetrachaetum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('39cba906-b4f7-4fca-9a2c-8dbc55e2e02a','','','02495862-29aa-5c8e-a9c6-2ea75369ac77','Zebittium','',0,0,'02495862-29aa-5c8e-a9c6-2ea75369ac77','Zebittium','02495862-29aa-5c8e-a9c6-2ea75369ac77','Zebittium','02495862-29aa-5c8e-a9c6-2ea75369ac77','Zebittium','39cba906-b4f7-4fca-9a2c-8dbc55e2e02a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiidae|Zebittium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('39d0767c-5615-4e96-a083-73c6fe41fdf8','','','e9f6182b-f286-5f61-aa08-fa47b30cecb3','Wurmbea recurva B.Nord.','B.Nord.',0,0,'7cd2b9a2-b01b-598a-adf5-dcd5e2994cc1','Wurmbea recurva','7cd2b9a2-b01b-598a-adf5-dcd5e2994cc1','Wurmbea recurva','1cbe900e-afaf-52c7-91ab-d253c7e13aaa','Wurmbea recuru','39d0767c-5615-4e96-a083-73c6fe41fdf8','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Wurmbea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39cb8999-854e-48c8-809e-ccc7d3495513','','','a301f7a2-2773-594d-b21f-068c29305d14','Sphaeria corticola Fuckel','Fuckel',0,0,'0970fe1a-b16f-5482-b118-7573d551ea1e','Sphaeria corticola','0970fe1a-b16f-5482-b118-7573d551ea1e','Sphaeria corticola','460b5954-7938-5c00-aeef-d418dfd2a3ce','Sphaeria corticol','ff7350a1-22c0-43d4-aa3f-db0ee65cde53','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39cc4cc4-57d6-4f7f-bd46-cc82dbdae4f3','','','35b444b3-a6a8-53c3-a903-7edcc41c46e9','Figularia species 1 F127','',0,0,'597f2e81-6abe-55f7-88ed-503714b4a21b','Figularia','597f2e81-6abe-55f7-88ed-503714b4a21b','Figularia','597f2e81-6abe-55f7-88ed-503714b4a21b','Figularia','39cc4cc4-57d6-4f7f-bd46-cc82dbdae4f3','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cribrilinidae|Figularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3a281766-5ff1-4f40-8090-04bfee48016a','','','1b0839ba-6feb-5ad9-a12d-c7800c2fa01d','Cornicularia ochroleuca ß nigricans Ach.','',0,0,'ecd93ae7-4494-5fba-90bf-0989db6bcac7','Cornicularia ochroleuca','ecd93ae7-4494-5fba-90bf-0989db6bcac7','Cornicularia ochroleuca','690ae7b7-27e0-5f19-b124-e85fea0cf029','Cornicularia ochroleuc','c956284f-ee89-4ab6-80a2-86a3e5446ad9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Cornicularia','','kingdom|phylum|class|order|family|genus','ß','0','0','0','ICBN',4);
INSERT INTO core VALUES('39d593c3-36f0-4e9b-8aa3-26a13680f463','','','ddd88910-d07a-5eaa-8e62-73aa5db92cc7','Histampica','',0,0,'ddd88910-d07a-5eaa-8e62-73aa5db92cc7','Histampica','ddd88910-d07a-5eaa-8e62-73aa5db92cc7','Histampica','ddd88910-d07a-5eaa-8e62-73aa5db92cc7','Histampica','39d593c3-36f0-4e9b-8aa3-26a13680f463','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiactidae|Histampica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('39d3a053-e6aa-44b9-81d2-36c22ac684aa','','','1f9fcbce-043d-5dd5-944d-2e30062e5457','Megistocera vulpina Hutton, 1881','Hutton, 1881',1881,0,'b9a39a2d-3bac-5118-9617-c48840410cdd','Megistocera vulpina','b9a39a2d-3bac-5118-9617-c48840410cdd','Megistocera vulpina','e8c20274-aa1e-5395-8a15-cceda802b212','Megistocera uulpin','927b1cfd-021d-4556-9d40-7d745a301662','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Megistocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('39d5e46a-0c83-43a3-925e-ce9575c54582','','','a289ed41-ab2c-550d-ad3c-e29b9878689a','Eucalyptus glaucescens Maiden & Blakely','Maiden & Blakely',0,0,'be8c4ba2-d629-5a2b-a36a-2617dbe6fd1f','Eucalyptus glaucescens','be8c4ba2-d629-5a2b-a36a-2617dbe6fd1f','Eucalyptus glaucescens','be8c4ba2-d629-5a2b-a36a-2617dbe6fd1f','Eucalyptus glaucescens','39d5e46a-0c83-43a3-925e-ce9575c54582','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('39d50f9e-3c2f-4563-8b4e-90daa11eee2a','','','a55aa89d-c19f-5751-9d06-eabc0937b0ac','Closterium parvulum var. angustum West et West','West et West',0,0,'55c9bfad-b21d-5d60-9877-f39ad5f4e8f4','Closterium parvulum angustum','4faeca65-5d1d-5179-adc9-845ce4afcea5','Closterium parvulum var. angustum','ee6df150-c382-569c-a6f1-c21d2d968dc6','Closterium paruul angust','39d50f9e-3c2f-4563-8b4e-90daa11eee2a','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a32630e-a04e-41f7-8016-17b5abdc74df','','','a36e0f80-124a-5074-bd5e-bff57ca0391d','Polyozus Eyles & Schuh, 2003','Eyles & Schuh, 2003',2003,0,'738e8576-0450-52cd-aae4-dc40a8a27330','Polyozus','738e8576-0450-52cd-aae4-dc40a8a27330','Polyozus','738e8576-0450-52cd-aae4-dc40a8a27330','Polyozus','3a32630e-a04e-41f7-8016-17b5abdc74df','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Polyozus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a2fe342-65b8-467d-9a83-4915c6368eb2','','','4f30df55-c464-5635-867c-3ebbc6ee6d30','Astelia chathamica (Skottsb.) L.B.Moore','(Skottsb.) L.B.Moore',0,0,'a8fb8b81-ee2a-536c-b725-12349a0d75b4','Astelia chathamica','a8fb8b81-ee2a-536c-b725-12349a0d75b4','Astelia chathamica','aad4515d-408e-5898-b92b-856ffbd96b82','Astelia chathamic','3a2fe342-65b8-467d-9a83-4915c6368eb2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a29ed82-8a27-4386-95f0-a1b3389e9448','','','98d96638-14dd-56fb-b2a3-20c3bf3c5724','Tuiharpalus moorei Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'f9b319e0-1cd3-54fb-abb3-ae5165258564','Tuiharpalus moorei','f9b319e0-1cd3-54fb-abb3-ae5165258564','Tuiharpalus moorei','3ce6a24d-aa0e-52f9-a8df-4849d3fd2c0c','Tuiharpalus moore','3a29ed82-8a27-4386-95f0-a1b3389e9448','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tuiharpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a2e93e3-96a1-4565-8de5-f07be218324f','','','2dc04fce-83de-5fe1-8c6d-68dcea5441d4','Viennotia J.A. Crouch & Thines','J.A. Crouch & Thines',0,0,'c67429a3-d67c-553b-82ef-a856e9163843','Viennotia','c67429a3-d67c-553b-82ef-a856e9163843','Viennotia','c67429a3-d67c-553b-82ef-a856e9163843','Viennotia','3a2e93e3-96a1-4565-8de5-f07be218324f','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Viennotia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a36cb0a-6b00-4fe5-b9ee-54f0b2951b34','','','33a0846f-3ce8-5e44-9d3b-96573520ba96','Naviculadicta cosmopolitiana Lange-Bertalot','Lange-Bertalot',0,0,'15e02de4-2495-59c9-979f-d52278719a2e','Naviculadicta cosmopolitiana','15e02de4-2495-59c9-979f-d52278719a2e','Naviculadicta cosmopolitiana','7e127ca0-ab0b-5916-92d5-2961be77d0ec','Naviculadicta cosmopolitian','3a36cb0a-6b00-4fe5-b9ee-54f0b2951b34','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Naviculadicta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a3b7aef-2ae6-4115-a1b5-a10ac9508118','','','3c2b837c-6caa-5a92-a249-c2558b3fd1d1','Phlyctochytrium indicum Karling','Karling',0,0,'2bf03e6f-66a4-56d3-93c9-cfa169efcd94','Phlyctochytrium indicum','2bf03e6f-66a4-56d3-93c9-cfa169efcd94','Phlyctochytrium indicum','f268140a-9e3b-5147-9d54-4023b54de04c','Phlyctochytrium indic','3a3b7aef-2ae6-4115-a1b5-a10ac9508118','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Phlyctochytriaceae|Phlyctochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a3b1983-2757-4446-a7d6-8fee976fd881','','','1329dcfc-fe99-507b-9fa4-9de474a83da6','Polycephalomyces formosus Kobayasi','Kobayasi',0,0,'8fbb0147-1eed-5433-9dde-bd0b8b24e22d','Polycephalomyces formosus','8fbb0147-1eed-5433-9dde-bd0b8b24e22d','Polycephalomyces formosus','46490a0e-f3c3-5938-9009-2670cb204bed','Polycephalomyces formos','3a3b1983-2757-4446-a7d6-8fee976fd881','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Polycephalomycetaceae|Polycephalomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a3d9729-61a2-4a77-a6ff-7e870d295c3d','','','26643e6e-2326-584d-8b48-fa40fe3496fd','Chiloscyphus excipulatus (Steph.) J.J.Engel & R.M.Schust.','(Steph.) J.J.Engel & R.M.Schust.',0,0,'caa28a9a-c3f2-57bd-8d48-8fc8c286df54','Chiloscyphus excipulatus','caa28a9a-c3f2-57bd-8d48-8fc8c286df54','Chiloscyphus excipulatus','7b826d68-daa9-5c4c-b595-a7112ebd5e4f','Chiloscyphus excipulat','116d794c-681a-41d9-98be-ead4feda213b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a40ceb4-f106-4e11-94e3-b7d13eb22a8f','','','141841d5-f053-5d5e-bd5a-2566ab9b2c98','Raorhynchus','',0,0,'141841d5-f053-5d5e-bd5a-2566ab9b2c98','Raorhynchus','141841d5-f053-5d5e-bd5a-2566ab9b2c98','Raorhynchus','141841d5-f053-5d5e-bd5a-2566ab9b2c98','Raorhynchus','3a40ceb4-f106-4e11-94e3-b7d13eb22a8f','Animalia|Gnathifera|Acanthocephala|Echinorhynchidae|Rhadinorhynchidae|Raorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a44f72f-6c8b-4f5f-952d-337d4b18289f','','','de56e1f3-a7dc-5cb1-bdf0-3d47749da045','Antimelatoma benthicola Powell, 1942','Powell, 1942',1942,0,'dd133bb2-7966-54a7-80cc-7b34d3523c6a','Antimelatoma benthicola','dd133bb2-7966-54a7-80cc-7b34d3523c6a','Antimelatoma benthicola','313e749e-8c6e-56e6-8beb-417ce8db73f1','Antimelatoma benthicol','3a44f72f-6c8b-4f5f-952d-337d4b18289f','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Antimelatoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a40c506-f416-4a91-939c-fb0e90d7e972','','','c66e9761-180c-5eca-aa35-40b1b88d6e81','Rhaphiolepis ×delacourii André','André',0,0,'c16ce446-2690-5d09-8dba-78047c74ee0f','Rhaphiolepis delacourii','82c38cb9-91f5-5c78-acf9-6f428c4797da','Rhaphiolepis × delacourii','737a5311-f2f4-5b55-a366-ff08c79ac581','Rhaphiolepis delacour','3a40c506-f416-4a91-939c-fb0e90d7e972','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rhaphiolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('3a4aace3-0994-41c3-b057-8132b803b935','','','b10cdb52-28ed-5ba3-8332-45c88cd8e2b0','Eutryblidiella hysterina (Dufour) Petr.','(Dufour) Petr.',0,0,'583491d1-025e-51ad-bc7b-77af7c66a659','Eutryblidiella hysterina','583491d1-025e-51ad-bc7b-77af7c66a659','Eutryblidiella hysterina','52dcb759-2e33-56af-8cf8-1fe64248b5cb','Eutryblidiella hysterin','6064b73d-f786-4f4b-a345-e0b2645ef7a7','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Eutryblidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a49e69a-8cab-4eda-bc21-eb0b5d7df6f1','','','e2a9ab97-05a7-5e86-976e-1510cbd52345','Grammatophora','',0,0,'e2a9ab97-05a7-5e86-976e-1510cbd52345','Grammatophora','e2a9ab97-05a7-5e86-976e-1510cbd52345','Grammatophora','e2a9ab97-05a7-5e86-976e-1510cbd52345','Grammatophora','3a49e69a-8cab-4eda-bc21-eb0b5d7df6f1','Chromista|Ochrophyta|Bacillariophyceae|Striatellales|Striatellaceae|Grammatophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a4d20de-e4ac-4ddb-9e34-56b268cb8300','','','a52cac0a-dc8e-5891-bb23-4bcfed3cc827','Parabetyla tahi Naumann, 1988','Naumann, 1988',1988,0,'b0fe1b84-b350-5371-bf3a-d5548b881ee9','Parabetyla tahi','b0fe1b84-b350-5371-bf3a-d5548b881ee9','Parabetyla tahi','3fc7cca8-64f6-53c0-83dd-765f42c04256','Parabetyla tah','3a4d20de-e4ac-4ddb-9e34-56b268cb8300','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Parabetyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a514eaa-c721-4f1b-815e-d0f8271f2735','','','f64eff3b-2706-5cd9-a502-92568ac3f809','Schizothyrioma aterrimum (P. Karst.) L. Holm','(P. Karst.) L. Holm',0,0,'779871db-bfd9-5036-a2a4-21a57b691cc0','Schizothyrioma aterrimum','779871db-bfd9-5036-a2a4-21a57b691cc0','Schizothyrioma aterrimum','176328de-8781-57b7-a146-1f678ceccfb4','Schizothyrioma aterrim','3a514eaa-c721-4f1b-815e-d0f8271f2735','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Schizothyrioma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a569e83-54ed-472b-8fa7-0121b50f1531','','','7d7ea8b5-7403-52da-8e7b-10f9ce04e7cb','Amphiascus waihonu (Hicks, 1986)','(Hicks, 1986)',1986,0,'7d382b92-7f21-5a3d-a7e0-bf8687b4fd17','Amphiascus waihonu','7d382b92-7f21-5a3d-a7e0-bf8687b4fd17','Amphiascus waihonu','492a020d-59dd-56c5-a363-ff9ac14792c4','Amphiascus waihon','3a569e83-54ed-472b-8fa7-0121b50f1531','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Amphiascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a5747a3-3c2f-4979-af94-13bee23e5d26','','','e559902d-b6ab-583e-8714-0cfc3e73cf7d','Jungermannia marginata Lehm & Lindenb.','Lehm & Lindenb.',0,0,'21336900-6bc2-5d0d-aa93-3e4171f47b46','Jungermannia marginata','21336900-6bc2-5d0d-aa93-3e4171f47b46','Jungermannia marginata','834881b3-f954-51c5-ba59-54f3a2768cc7','Jungermannia marginat','3a5747a3-3c2f-4979-af94-13bee23e5d26','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a5615e3-2027-4f5c-ae4c-76bde4addb17','','','5ff3e11c-b923-5cda-91ea-605181f04461','Ambeodontus Lacordaire, 1869','Lacordaire, 1869',1869,0,'87f3aadc-0152-5f49-85ca-1bb6447a34af','Ambeodontus','87f3aadc-0152-5f49-85ca-1bb6447a34af','Ambeodontus','87f3aadc-0152-5f49-85ca-1bb6447a34af','Ambeodontus','3a5615e3-2027-4f5c-ae4c-76bde4addb17','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Ambeodontus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a5620bd-48a3-4d31-b839-d29d808e7a2a','','','9467bb7e-67bf-5fa7-9bc0-d2f02196e40e','Kavinia Pilát','Pilát',0,0,'fc37f346-1257-5845-bfd0-99f0fbb4c71f','Kavinia','fc37f346-1257-5845-bfd0-99f0fbb4c71f','Kavinia','fc37f346-1257-5845-bfd0-99f0fbb4c71f','Kavinia','3a5620bd-48a3-4d31-b839-d29d808e7a2a','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Lentariaceae|Kavinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a609100-5057-4a74-b2c8-2617df2c9f78','','','c97edfe4-4679-551a-bea8-47fca0f39e6a','Chalcolampra subg. Eualema','',0,0,'73e7a703-5224-5e5c-ab46-a947a94c4647','Eualema','3b802c0b-4cf6-50bb-8ec1-06f9bcef9daa','Chalcolampra subgen. Eualema','73e7a703-5224-5e5c-ab46-a947a94c4647','Eualema','3a609100-5057-4a74-b2c8-2617df2c9f78','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Chalcolampra','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('3a531707-b508-4914-a4bb-e51eee6e9262','','','567a8ee3-6871-5253-b892-3b531841ce18','Xenopsylla vexabilis Jordan, 1925','Jordan, 1925',1925,0,'31c0fdc0-802b-51e7-8ed5-049cb0961ff3','Xenopsylla vexabilis','31c0fdc0-802b-51e7-8ed5-049cb0961ff3','Xenopsylla vexabilis','2161eee7-7263-57e8-98f6-fee3e8744dc1','Xenopsylla uexabil','3a531707-b508-4914-a4bb-e51eee6e9262','Animalia|Arthropoda|Insecta|Siphonaptera|Pulicidae|Xenopsylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a5b4a75-b6fb-497f-a49d-ded28f5279bd','','','abc771fd-3230-513e-9f9c-a8e14a25f282','Eugenia ventenatii Benth.','Benth.',0,0,'709721ff-eb28-5619-b1be-4ff40fa6e926','Eugenia ventenatii','709721ff-eb28-5619-b1be-4ff40fa6e926','Eugenia ventenatii','b058953a-525f-53fa-a77a-2da702217896','Eugenia uentenat','e24161aa-2dc9-443a-b229-8071f9e74e9d','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eugenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a60fc5a-9d13-4ec9-97dc-ad5fd18591af','','','896116d7-7bbb-55b6-9b14-3b6909c12207','Rhynchosphaeria (Sacc.) Berl.','(Sacc.) Berl.',0,0,'a67c39c7-f024-5c87-809d-6ddbbeed43ff','Rhynchosphaeria','a67c39c7-f024-5c87-809d-6ddbbeed43ff','Rhynchosphaeria','a67c39c7-f024-5c87-809d-6ddbbeed43ff','Rhynchosphaeria','3a60fc5a-9d13-4ec9-97dc-ad5fd18591af','Fungi|Ascomycota|Sordariomycetes|||Rhynchosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a5ad0c9-f508-4afd-a54b-f0ee20d889b5','','','e50c6cab-eccd-517e-9b07-b145ec09718c','Hypnum austropusillum Müll.Hal.','Müll.Hal.',0,0,'ff9ed994-b3dc-5a4e-9afc-e1eb485e1c68','Hypnum austropusillum','ff9ed994-b3dc-5a4e-9afc-e1eb485e1c68','Hypnum austropusillum','91da829b-67c7-5df4-bdd3-59243af2380a','Hypnum austropusill','6b9234c0-9925-481e-9e71-24d9d6410683','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a665b60-9158-4f6f-8f75-1d5c15286b45','','','2d54c868-b413-560d-aecc-dc50f3a6cc8e','Callistocythere puri McKenzie, 1967','McKenzie, 1967',1967,0,'5f6c642d-272b-598e-9c44-8a319e226f53','Callistocythere puri','5f6c642d-272b-598e-9c44-8a319e226f53','Callistocythere puri','1d4994d2-e2da-5881-84e9-93c4a59940a8','Callistocythere pur','3a665b60-9158-4f6f-8f75-1d5c15286b45','Animalia|Arthropoda|Ostracoda|Podocopida|Leptocytheridae|Callistocythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a6529a4-13e0-462f-9169-5a514827662c','','','eb136522-f0a0-51bc-b14f-549ab6ed50ed','Lanceoppia poppi Hammer, 1968','Hammer, 1968',1968,0,'ba3c5719-ea3f-5eb7-93bd-4e02d2f7f7ad','Lanceoppia poppi','ba3c5719-ea3f-5eb7-93bd-4e02d2f7f7ad','Lanceoppia poppi','94e6fbf3-36aa-53ef-b499-a9e23a6966d4','Lanceoppia popp','3a6529a4-13e0-462f-9169-5a514827662c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a6704ff-ee09-4010-bcd6-cb64df88f6bb','','','b5d3b816-ce12-51bc-baa1-66425d6ccae1','Keratella quadrata (Müller, 1786)','(Müller, 1786)',1786,0,'73e3240b-e2ae-523c-ad24-92939c0cbc67','Keratella quadrata','73e3240b-e2ae-523c-ad24-92939c0cbc67','Keratella quadrata','6940304d-2a25-5852-8122-9d06c174b3e5','Keratella quadrat','3a6704ff-ee09-4010-bcd6-cb64df88f6bb','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Keratella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a68507b-d46a-4eb2-9ad7-ee2c7d79b459','','','8f75dfb3-3880-5b23-ae87-d58e0ff4097c','Hendersonia junci G. Boyer & Jacz.','G. Boyer & Jacz.',0,0,'326d5c91-5b40-548b-9f04-d014028b9e48','Hendersonia junci','326d5c91-5b40-548b-9f04-d014028b9e48','Hendersonia junci','34aa62d1-a907-5fbc-8dee-afed382bbf4a','Hendersonia iunc','3a68507b-d46a-4eb2-9ad7-ee2c7d79b459','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a701747-9704-49c2-af40-64297062ddac','','','49682c27-ad59-5465-98cd-75e9f60ab781','Pseudanabaena','',0,0,'49682c27-ad59-5465-98cd-75e9f60ab781','Pseudanabaena','49682c27-ad59-5465-98cd-75e9f60ab781','Pseudanabaena','49682c27-ad59-5465-98cd-75e9f60ab781','Pseudanabaena','3a701747-9704-49c2-af40-64297062ddac','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Pseudanabaenaceae|Pseudanabaena','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('3a6fdeb4-1797-46ee-a0ac-5f0e1caa7434','','','bbf7444c-7f89-58ca-8d72-76ac03596d7a','Cymbopleura naviculiformis (Auerswald) Krammer','(Auerswald) Krammer',0,0,'0f0c4f39-7304-5293-a8f0-7259d3010453','Cymbopleura naviculiformis','0f0c4f39-7304-5293-a8f0-7259d3010453','Cymbopleura naviculiformis','83bebd6f-d723-5d01-8460-e5e3b2ed5a97','Cymbopleura nauiculiform','3a6fdeb4-1797-46ee-a0ac-5f0e1caa7434','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Cymbopleura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a6ccf40-7c7f-4bf7-b605-78625c20c8fa','','','69180f59-8a8d-5817-ae54-d18cf3489814','Clitocybe olearia (DC.) Maire','(DC.) Maire',0,0,'f1c50205-2897-507e-8cc4-df919d8cc9a1','Clitocybe olearia','f1c50205-2897-507e-8cc4-df919d8cc9a1','Clitocybe olearia','7c6a1383-8508-57d6-bca8-3c2a715dd29e','Clitocybe olear','afaa099f-293b-497d-b121-81e4e0e0914e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a7946f8-da02-4b45-a2e7-1d5d3765ca0d','','','6dc58734-a859-5385-b262-6066e7de7bf3','Saccopharynx','',0,0,'6dc58734-a859-5385-b262-6066e7de7bf3','Saccopharynx','6dc58734-a859-5385-b262-6066e7de7bf3','Saccopharynx','6dc58734-a859-5385-b262-6066e7de7bf3','Saccopharynx','3a7946f8-da02-4b45-a2e7-1d5d3765ca0d','Animalia|Chordata|Actinopterygii|Saccopharyngiformes|Saccopharyngidae|Saccopharynx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a7147b5-e778-4052-8dee-ca48273ce749','','','d6c7ab27-c88e-51c5-a511-e5ae557a3930','Xenopsylla cheopis (Rothschild, 1903)','(Rothschild, 1903)',1903,0,'d5170fb5-59c6-5265-885b-294b324738df','Xenopsylla cheopis','d5170fb5-59c6-5265-885b-294b324738df','Xenopsylla cheopis','e20e197e-d02e-5cf8-840c-571af8d0d5e2','Xenopsylla cheop','3a7147b5-e778-4052-8dee-ca48273ce749','Animalia|Arthropoda|Insecta|Siphonaptera|Pulicidae|Xenopsylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3a7711ec-bbab-4d5b-b5e5-8b4bff503844','','','79668454-4fb0-5820-81c9-1b20d9f4ce5b','Myosotis tenericaulis Petrie','Petrie',0,0,'26a8f761-ac03-5b3b-a178-340025f431a0','Myosotis tenericaulis','26a8f761-ac03-5b3b-a178-340025f431a0','Myosotis tenericaulis','48165547-4538-59ea-9af0-06e316f6a81e','Myosotis tenericaul','3a7711ec-bbab-4d5b-b5e5-8b4bff503844','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3a795f7d-dd49-4a44-9022-ebbdad029000','','','587cbdb0-05a4-59ae-adc1-3655c9ae6c13','Parahebe macrantha (Hook.f.) Heads var. macrantha','',0,0,'88042b7e-6f20-530f-9409-297751d76140','Parahebe macrantha macrantha','198eb503-ef6b-5ad8-8adb-2b1c5ddcc981','Parahebe macrantha var. macrantha','059cba05-7713-5666-b177-9e4ec531a01c','Parahebe macranth macranth','6aea8ece-51bc-4509-9fbe-0cfa87367eb4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('368d418a-d6b9-4b11-bf46-f9a264505d72','','','0de88d38-76ab-53e1-9f8b-c3f0f1a839fd','Aegina citrea Eschscholtz, 1829','Eschscholtz, 1829',1829,0,'17d56416-88fe-5d95-8ae4-7b8f9341a5c3','Aegina citrea','17d56416-88fe-5d95-8ae4-7b8f9341a5c3','Aegina citrea','665860ea-ef34-5b4f-93ea-830526afe2dd','Aegina citre','368d418a-d6b9-4b11-bf46-f9a264505d72','Animalia|Cnidaria|Hydrozoa|Narcomedusae|Aeginidae|Aegina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3691019e-99ef-4d69-8f33-518adaaa4811','','','ff4aaeac-88b3-5434-866a-29619941b888','Acanthaster','',0,0,'ff4aaeac-88b3-5434-866a-29619941b888','Acanthaster','ff4aaeac-88b3-5434-866a-29619941b888','Acanthaster','ff4aaeac-88b3-5434-866a-29619941b888','Acanthaster','3691019e-99ef-4d69-8f33-518adaaa4811','Animalia|Echinodermata|Asteroidea|Valvatida|Acanthasteridae|Acanthaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('369006ed-0cd0-43d0-8560-12c5b8406284','','','2cbf921c-53a2-5bcf-9a71-b68ac400bcb5','Asaphodes obarata (Felder & Rogenhofer, 1875)','(Felder & Rogenhofer, 1875)',1875,0,'cca0118b-d360-5d72-8636-04ca75ad3458','Asaphodes obarata','cca0118b-d360-5d72-8636-04ca75ad3458','Asaphodes obarata','40ceefc1-96e3-5334-844d-863c74913d93','Asaphodes obarat','369006ed-0cd0-43d0-8560-12c5b8406284','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('368e531d-6386-4c09-ab1c-d48ba5076ab1','','','32b00196-5cd2-5d0c-a8f4-82a41a917f63','Pervicacia','',0,0,'32b00196-5cd2-5d0c-a8f4-82a41a917f63','Pervicacia','32b00196-5cd2-5d0c-a8f4-82a41a917f63','Pervicacia','32b00196-5cd2-5d0c-a8f4-82a41a917f63','Pervicacia','368e531d-6386-4c09-ab1c-d48ba5076ab1','Animalia|Mollusca|Gastropoda|Neogastropoda|Terebridae|Pervicacia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('368f7c91-4cfd-4215-a7ce-baf175f3304c','','','5851942c-d15e-5fe8-8c27-c89b2c922d43','Acia subceracea Wakef.','Wakef.',0,0,'bfb0eb00-e024-53d8-bf21-9fa246f6e046','Acia subceracea','bfb0eb00-e024-53d8-bf21-9fa246f6e046','Acia subceracea','a4054447-e88d-5d3d-813e-47a9f9b7b9ec','Acia subcerace','6b5980c4-3825-474c-b717-33435f9f9b0b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Acia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3695c547-f07b-43c1-93e7-2403be7dfbcc','','','c003b480-940d-5b52-a593-881bac8f54ee','Protrellus','',0,0,'c003b480-940d-5b52-a593-881bac8f54ee','Protrellus','c003b480-940d-5b52-a593-881bac8f54ee','Protrellus','c003b480-940d-5b52-a593-881bac8f54ee','Protrellus','3695c547-f07b-43c1-93e7-2403be7dfbcc','Animalia|Nematoda|Secernentea|Oxyurida|Thelastomatidae|Protrellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('369a6279-9a82-432a-a6f3-3d116d0603e8','','','8b0baa29-c7ce-54af-9854-2d00d5641351','Ophiopogon planiscapus ''Nigrescens''','',0,0,'31d21784-79f1-5ae9-8671-71cfcee6386c','Ophiopogon planiscapus','31d21784-79f1-5ae9-8671-71cfcee6386c','Ophiopogon planiscapus','d973d6a6-38e1-5053-824f-bfc457023e17','Ophiopogon planiscap','369a6279-9a82-432a-a6f3-3d116d0603e8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Ophiopogon','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('3693f6ff-61c1-48e4-b5f5-588ca3c08c6e','','','3f678c6f-8e87-593f-b254-f48050d8de98','Mycosphaerella vaccinii (Cooke) J. Schröt.','(Cooke) J. Schröt.',0,0,'549f4bd5-8e5a-5d67-a691-2646fbd436c9','Mycosphaerella vaccinii','549f4bd5-8e5a-5d67-a691-2646fbd436c9','Mycosphaerella vaccinii','fac7d248-b98a-5178-a0e9-8c9f25ef967c','Mycosphaerella uaccin','3693f6ff-61c1-48e4-b5f5-588ca3c08c6e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('369b7c13-218a-44e6-9198-b54d1a0be1d9','','','f34aa412-e764-5c53-90c1-5eca7c9d1eb1','Zasmidium eriolobi (Thaung) K. Schub. & U. Braun','(Thaung) K. Schub. & U. Braun',0,0,'442bb0b5-3e1e-578f-8547-97b25076e844','Zasmidium eriolobi','442bb0b5-3e1e-578f-8547-97b25076e844','Zasmidium eriolobi','ccab1e64-ae93-5e2a-ac92-51e3e3685ab1','Zasmidium eriolob','369b7c13-218a-44e6-9198-b54d1a0be1d9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Zasmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('369ebf7d-c8b4-4270-a829-2685562a46d0','','','98580715-0964-5f6b-a318-20d6ac285767','Phylliroe','',0,0,'98580715-0964-5f6b-a318-20d6ac285767','Phylliroe','98580715-0964-5f6b-a318-20d6ac285767','Phylliroe','98580715-0964-5f6b-a318-20d6ac285767','Phylliroe','369ebf7d-c8b4-4270-a829-2685562a46d0','Animalia|Mollusca|Gastropoda|Nudibranchia|Phylliroidae|Phylliroe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('369df839-1fef-4e19-80a1-5495050f6b98','','','c2dba3a5-f048-59ec-9c6f-1179566b8d59','Veronica propinqua var. major Cockayne','Cockayne',0,0,'2fc22a8a-8583-5418-84f6-4b0be09810a8','Veronica propinqua major','b464d923-be09-5176-a879-ef9334d7e7ba','Veronica propinqua var. major','fe897eb7-33e6-5217-9c2a-0aad151399d1','Veronica propinqu maior','73c37131-6958-40d6-82a9-75f4e8f49cec','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('36a26785-140c-49dc-a9c2-a5a3de2ee855','','','ed9777ef-ff0d-5594-8b82-562edbc6081f','Plectania Fuckel','Fuckel',0,0,'c59f90fd-2ee9-5e3f-b9c3-6ba4d9ffee35','Plectania','c59f90fd-2ee9-5e3f-b9c3-6ba4d9ffee35','Plectania','c59f90fd-2ee9-5e3f-b9c3-6ba4d9ffee35','Plectania','36a26785-140c-49dc-a9c2-a5a3de2ee855','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Plectania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('36a018a3-f95e-4731-b3b7-e39186b52072','','','ef611dc3-3039-5385-8b6b-09b448907678','Sarracenia psittacina Michx.','Michx.',0,0,'2260a394-9529-5616-973c-a4fed691548b','Sarracenia psittacina','2260a394-9529-5616-973c-a4fed691548b','Sarracenia psittacina','fb778030-5e83-5b1c-9b7f-e91d675d0d44','Sarracenia psittacin','36a018a3-f95e-4731-b3b7-e39186b52072','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sarraceniaceae|Sarracenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36a6b682-262c-496e-9fe8-5b67511095f7','','','5af93c42-bfef-581d-b7f9-baf5172ce72c','Aciphylla cartilaginea Petrie','Petrie',0,0,'5705c421-2199-5de9-a9a4-b8992d9b7e07','Aciphylla cartilaginea','5705c421-2199-5de9-a9a4-b8992d9b7e07','Aciphylla cartilaginea','1b11970e-b4e0-55cd-9db5-f80a99d89c88','Aciphylla cartilagine','36a6b682-262c-496e-9fe8-5b67511095f7','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36a73f43-0bac-427e-ab5c-68d7bc3d8f46','','','e2eca613-dc51-5291-9e9e-a4766a0dd189','Cytospora curvata Norph., Bulgakov, T.C. Wen & K.D. Hyde','Norph., Bulgakov, T.C. Wen & K.D. Hyde',0,0,'c737dd79-1c20-52d2-a4d3-8e2d1df294dd','Cytospora curvata','c737dd79-1c20-52d2-a4d3-8e2d1df294dd','Cytospora curvata','07141e5a-2a18-5507-bf73-0b8285c4a5b5','Cytospora curuat','36a73f43-0bac-427e-ab5c-68d7bc3d8f46','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36ad8251-6ef1-4932-adf2-9a4dbd9cd20f','','','25c4dc16-a010-5921-8420-a15e2922b7c2','Gleichenia alpina R.Br.','R.Br.',0,0,'b1f0f2f1-d86a-56a9-8786-17397e5a85b8','Gleichenia alpina','b1f0f2f1-d86a-56a9-8786-17397e5a85b8','Gleichenia alpina','d21fd1dc-d44f-500e-9e59-e5fd32ce2c9a','Gleichenia alpin','36ad8251-6ef1-4932-adf2-9a4dbd9cd20f','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36aee1ed-e2af-4f46-b2d6-9942ac39b8b0','','','d79cf23f-1a30-5419-9cb0-cd6b886be206','Peziza arenula Alb. & Schwein.','Alb. & Schwein.',0,0,'b4a5a1b2-7239-5ab6-9895-7403b1fdfc0e','Peziza arenula','b4a5a1b2-7239-5ab6-9895-7403b1fdfc0e','Peziza arenula','1d7b96d6-a71b-5938-a677-63049d0db60b','Peziza arenul','36aee1ed-e2af-4f46-b2d6-9942ac39b8b0','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36b1df67-9978-4627-840f-afe51983e234','','','bf41ff34-f726-55d3-9a42-d8a2180aaece','Septoria rudbeckiae var. oaklandica Sacc.','Sacc.',0,0,'e6776ca1-01ef-5ec0-93f3-39a8ba734550','Septoria rudbeckiae oaklandica','5d6d31b9-86d6-5b5b-a463-51ad2a94c52f','Septoria rudbeckiae var. oaklandica','64046e6c-4cb1-5bd9-a7fb-c0f26c96e17a','Septoria rudbecki oaklandic','36b1df67-9978-4627-840f-afe51983e234','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('36b299b6-a307-4222-868a-dae364ff6f98','','','e9c3d5f3-25de-5f3b-8661-38163fcd4704','Grateloupia turuturu Yamada','Yamada',0,0,'cccae8f2-c238-5118-a9c1-4dccdd564721','Grateloupia turuturu','cccae8f2-c238-5118-a9c1-4dccdd564721','Grateloupia turuturu','29d0ba3e-41cd-5347-b5bc-66007b93d889','Grateloupia turutur','36b299b6-a307-4222-868a-dae364ff6f98','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Halymeniaceae|Grateloupia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36b78658-c782-4b94-bc3c-76a1cefc4498','','','b1eef328-a70d-588d-9070-bb91ec35fbae','Zosterops lateralis (Latham)','(Latham)',0,0,'627c2014-8bca-52f2-a565-5c5723171b17','Zosterops lateralis','627c2014-8bca-52f2-a565-5c5723171b17','Zosterops lateralis','6678a824-6d96-545e-8588-88898475703c','Zosterops lateral','36b78658-c782-4b94-bc3c-76a1cefc4498','Animalia|Chordata|Aves|Passeriformes|Zosteropidae|Zosterops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36bbf84b-c878-4d03-ae7a-8392e8666aac','','','2904b834-e62b-5f3f-b49f-f5e73f41e90c','Proterodiplosis Wyatt, 1963','Wyatt, 1963',1963,0,'4b801a93-9894-510d-b74f-b9a8b37a3267','Proterodiplosis','4b801a93-9894-510d-b74f-b9a8b37a3267','Proterodiplosis','4b801a93-9894-510d-b74f-b9a8b37a3267','Proterodiplosis','36bbf84b-c878-4d03-ae7a-8392e8666aac','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Proterodiplosis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('36bb8cd5-d45b-4782-ac40-9a54bf5a35f8','','','46ec9fe9-90a4-5f6f-88fa-03d7ac26c9d0','Earina aestivalis Cheeseman','Cheeseman',0,0,'785d03c9-b82e-5a6e-9c08-ec16bd32f2d9','Earina aestivalis','785d03c9-b82e-5a6e-9c08-ec16bd32f2d9','Earina aestivalis','c0b62352-0341-55a9-a127-75bf3c4c2bf4','Earina aestiual','36bb8cd5-d45b-4782-ac40-9a54bf5a35f8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Earina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36b93b25-32d8-41e6-a735-e97e9690db61','','','c12f8a6a-9b42-5ba8-a3f5-53f94fce00c2','Trechini','',0,0,'c12f8a6a-9b42-5ba8-a3f5-53f94fce00c2','Trechini','c12f8a6a-9b42-5ba8-a3f5-53f94fce00c2','Trechini','c12f8a6a-9b42-5ba8-a3f5-53f94fce00c2','Trechini','36b93b25-32d8-41e6-a735-e97e9690db61','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('36c1922b-e511-464d-8b67-1f5c9ed39fe2','','','0aafa1ab-813e-5ac9-ae2c-13c486f37193','Coenocorypha aucklandica iredalei Rothschild','Rothschild',0,0,'61c8a272-f5e1-5dd0-96a8-2ee6cef3a480','Coenocorypha aucklandica iredalei','61c8a272-f5e1-5dd0-96a8-2ee6cef3a480','Coenocorypha aucklandica iredalei','f3b0d6d5-861b-5e81-a71c-04077401113f','Coenocorypha aucklandic iredale','d32bcc32-3a6d-4617-b08f-a2a7ab2d7fbb','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Coenocorypha','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('36bc2b09-1bda-49f1-943f-66b334954220','','','e0cf52b1-d899-5e1a-ba78-f9c62a2d525d','Leptoporus Quél.','Quél.',0,0,'35ad17e3-6a53-5bc2-8b9b-8af7f96c1e61','Leptoporus','35ad17e3-6a53-5bc2-8b9b-8af7f96c1e61','Leptoporus','35ad17e3-6a53-5bc2-8b9b-8af7f96c1e61','Leptoporus','36bc2b09-1bda-49f1-943f-66b334954220','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Leptoporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('36bd86ae-71ee-47c1-8516-cf209ed47cc4','','','93783edd-70b6-520a-9ab9-672f5861cbe8','Sphaeria graminis Pers.','Pers.',0,0,'91b3a02a-064c-5e9d-8f33-98415829a695','Sphaeria graminis','91b3a02a-064c-5e9d-8f33-98415829a695','Sphaeria graminis','9181c232-5ab2-502d-965c-7b877f48209d','Sphaeria gramin','c256b3d3-4dd7-41de-ada6-374b08d2c5e0','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36be3065-c441-4383-bf0a-87f4bf5a26f5','','','7549d5b2-47da-5752-a608-68c0ee6f6027','Nuncia (Micronuncia) roeweri pilgrimi Forster, 1954','Forster, 1954',1954,0,'d9f88c31-1233-5df5-9d9e-9f6f63780b7b','Nuncia roeweri pilgrimi','d9f88c31-1233-5df5-9d9e-9f6f63780b7b','Nuncia roeweri pilgrimi','33a71973-44fd-5eec-8a98-7a58c9f758ba','Nuncia roewer pilgrim','36be3065-c441-4383-bf0a-87f4bf5a26f5','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('36c82034-899e-4d7c-a8d3-1723f4f37e96','','','d9fc49eb-2ded-5748-bf5d-3e3313496d32','Marsupella sparsifolia (Lindb.) Dumort. subsp. sparsifolia','',0,0,'224ecac5-770c-5024-ad04-25230cb7a201','Marsupella sparsifolia sparsifolia','825ec3f9-c872-5cb0-a179-7718f5cc097a','Marsupella sparsifolia subsp. sparsifolia','47b5e9b8-cc1e-5da0-bba7-6a09cba18c3c','Marsupella sparsifol sparsifol','36c82034-899e-4d7c-a8d3-1723f4f37e96','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Marsupella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('36c47e33-249f-4662-a6d2-1a4a447cd767','','','acfbf5a7-2959-581f-9884-28d6c5930530','Alnus rhombifolia Nutt.','Nutt.',0,0,'ef56509d-3cb4-509e-883e-1422cf88bd20','Alnus rhombifolia','ef56509d-3cb4-509e-883e-1422cf88bd20','Alnus rhombifolia','f89449ac-8b7e-5237-ae59-8306b711db72','Alnus rhombifol','36c47e33-249f-4662-a6d2-1a4a447cd767','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36c992cb-ee57-4dd3-b5e9-ef327b60a9c6','','','cf2ffffc-43e2-5a3c-a033-ee73baf6afaa','Achnanthales','',0,0,'cf2ffffc-43e2-5a3c-a033-ee73baf6afaa','Achnanthales','cf2ffffc-43e2-5a3c-a033-ee73baf6afaa','Achnanthales','cf2ffffc-43e2-5a3c-a033-ee73baf6afaa','Achnanthales','36c992cb-ee57-4dd3-b5e9-ef327b60a9c6','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('36c23774-e67c-43a3-aebe-c0670d3add59','','','7b16c476-0499-5245-b0b7-5545d1512c15','Scarabaeoidea','',0,0,'7b16c476-0499-5245-b0b7-5545d1512c15','Scarabaeoidea','7b16c476-0499-5245-b0b7-5545d1512c15','Scarabaeoidea','7b16c476-0499-5245-b0b7-5545d1512c15','Scarabaeoidea','36c23774-e67c-43a3-aebe-c0670d3add59','Animalia|Arthropoda|Insecta|Coleoptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('36cb6538-7689-4c3a-aab3-f770557ae297','','','b6c68fdf-ed75-5e90-bca5-508147c40d98','Helvella acetabulum (L.) Quél.','(L.) Quél.',0,0,'d75cf142-c478-5f04-8672-5e7989ee270a','Helvella acetabulum','d75cf142-c478-5f04-8672-5e7989ee270a','Helvella acetabulum','e04011d2-9751-536a-9bae-2d8f5cdd75fd','Helvella acetabul','36cb6538-7689-4c3a-aab3-f770557ae297','Fungi|Ascomycota|Pezizomycetes|Pezizales|Helvellaceae|Helvella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36c32615-a47c-4e9d-9fb0-e23fb33ec10f','','','e7a190db-d526-5a3f-8fc8-6d94145fb113','Harpographium fasciculatum (Sacc.) Sacc.','(Sacc.) Sacc.',0,0,'effbed41-9dd6-5814-9885-ac7e803c31c7','Harpographium fasciculatum','effbed41-9dd6-5814-9885-ac7e803c31c7','Harpographium fasciculatum','ab0159d4-133d-5d30-9204-e3cb9b47b863','Harpographium fasciculat','36c32615-a47c-4e9d-9fb0-e23fb33ec10f','Fungi|Ascomycota||||Harpographium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36cec2e4-922c-45b7-9e3a-0a71eb2c41ae','','','e38d437b-a22b-5270-9b65-a89319f8f733','Chlidonias Rafinesque','Rafinesque',0,0,'c6fc1199-0c96-500a-8481-a2bf8c082288','Chlidonias','c6fc1199-0c96-500a-8481-a2bf8c082288','Chlidonias','c6fc1199-0c96-500a-8481-a2bf8c082288','Chlidonias','36cec2e4-922c-45b7-9e3a-0a71eb2c41ae','Animalia|Chordata|Aves|Charadriiformes|Laridae|Chlidonias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('36d18247-e845-4a0b-af45-083edc71f3be','','','25eaa4f5-af1c-57d4-99d7-4bfd17ff708b','Thersitina inopinata Percival, 1937','Percival, 1937',1937,0,'2f8f004a-7779-558b-a82b-399788456a9c','Thersitina inopinata','2f8f004a-7779-558b-a82b-399788456a9c','Thersitina inopinata','8dd939f5-90b9-5fb2-b7bd-6e2de92100ae','Thersitina inopinat','36d18247-e845-4a0b-af45-083edc71f3be','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Ergasilidae|Thersitina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36ccc42e-7082-4087-84c8-50e04d38b8b9','','','d9a71758-5848-5393-af16-0e6a642b9487','Septoria dearnessii Ellis & Everh.','Ellis & Everh.',0,0,'ab253028-3a77-5efd-8e62-3fa06207bb70','Septoria dearnessii','ab253028-3a77-5efd-8e62-3fa06207bb70','Septoria dearnessii','064c6626-4e94-5f8e-954e-4305bc23b3d7','Septoria dearness','36ccc42e-7082-4087-84c8-50e04d38b8b9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36d185de-5bc7-4ca1-bba6-bcae27eb4d0b','','','5e06dc3f-59f0-557c-90c0-661f17aa5a6e','Apium leptophyllum (Pers.) F. Muell. ex Benth.','(Pers.) F. Muell. ex Benth.',0,0,'a16238cf-001b-5f70-a336-01460a5dbfc9','Apium leptophyllum','a16238cf-001b-5f70-a336-01460a5dbfc9','Apium leptophyllum','93972ab2-6b13-535e-9a77-802dfcf127a2','Apium leptophyll','60ec2d2a-6e80-48eb-8760-da9c415272d0','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Apium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('36ccc3f9-aa9d-46b3-8d99-d9bfda13162f','','','a3d8f439-7ff8-587a-a88e-4af375e75f90','Arthonia polymorpha Ach.','Ach.',0,0,'73e1cead-147c-549f-961e-65547b633c1d','Arthonia polymorpha','73e1cead-147c-549f-961e-65547b633c1d','Arthonia polymorpha','6ff67181-3bd0-5479-a05c-f71a74ebfd9e','Arthonia polymorph','36ccc3f9-aa9d-46b3-8d99-d9bfda13162f','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36d52077-4367-4375-8127-0fc33d7bde80','','','ca64ba11-3cb9-51c7-863e-c46af59ab48e','Adelencyrtoides inconstans Noyes, 1988','Noyes, 1988',1988,0,'bf2f5ac5-6dd6-5c99-ba32-1afbe7ce0fe4','Adelencyrtoides inconstans','bf2f5ac5-6dd6-5c99-ba32-1afbe7ce0fe4','Adelencyrtoides inconstans','bf2f5ac5-6dd6-5c99-ba32-1afbe7ce0fe4','Adelencyrtoides inconstans','36d52077-4367-4375-8127-0fc33d7bde80','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Adelencyrtoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36d3ded8-1006-40e7-b5fc-8390c8bea7b4','','','4ae758a0-caaf-5824-b156-d67ef4726296','Eugyra','',0,0,'4ae758a0-caaf-5824-b156-d67ef4726296','Eugyra','4ae758a0-caaf-5824-b156-d67ef4726296','Eugyra','4ae758a0-caaf-5824-b156-d67ef4726296','Eugyra','36d3ded8-1006-40e7-b5fc-8390c8bea7b4','Animalia|Tunicata|Ascidiacea|Pleurogona|Molgulidae|Eugyra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('36d5fa45-ee49-4ae2-b8bf-990f0e9b94a7','','','a9ff7afc-e12d-55d8-a660-f5a552301d78','Sagitella kowalewskii Wagner, 1872','Wagner, 1872',1872,0,'80a13c50-a0be-5ca4-b62f-57fd503c913a','Sagitella kowalewskii','80a13c50-a0be-5ca4-b62f-57fd503c913a','Sagitella kowalewskii','4894b28b-54e9-5916-addf-77cd3f0826fb','Sagitella kowalewsk','36d5fa45-ee49-4ae2-b8bf-990f0e9b94a7','Animalia|Annelida|Polychaeta|Phyllodocida|Typhloscolecidae|Sagitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ed3859a-0ac8-4124-8ea9-27df20333a8c','','','b5fa57cf-a721-51dc-b42d-41cc4823477c','Iris polystachya Thunb.','Thunb.',0,0,'549a55bd-fbf4-581d-850f-f99a7835d6dd','Iris polystachya','549a55bd-fbf4-581d-850f-f99a7835d6dd','Iris polystachya','bba962e4-9f16-5108-b9d5-8dc65099ef1e','Iris polystachy','ac78bc75-6cf8-4ee2-8fef-857dbb4ef63e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Iris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ed1edff-1bf3-4f77-8509-8e825f97a6ad','','','f7065e32-7914-537e-84fc-8b62d83ed94f','Pleospora herbarum f. lactucum Padhi & Snyder','Padhi & Snyder',0,0,'805a76f7-1f66-5192-b517-6ca8c9e86898','Pleospora herbarum lactucum','817e1e6b-b7f4-5ab8-9eed-618f050ec041','Pleospora herbarum f. lactucum','e0354984-91b9-5279-9306-f68449c798af','Pleospora herbar lactuc','07ec381a-ca9f-4d64-a140-c1fd27529e27','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ed2c248-0e95-43e1-a4b9-5a90149344cc','','','00a174be-cf5a-56e0-ae7a-491dfb430f91','Dahlia scapigera var. australis Sherff','Sherff',0,0,'55952210-28ee-5d90-bd81-d4ac3e8a2ce8','Dahlia scapigera australis','9ff1cabe-7210-5b5e-909c-5344c0327952','Dahlia scapigera var. australis','62189871-1b51-51b7-baa8-1b36a9298e53','Dahlia scapiger austral','0e5bda3c-46de-449f-883f-ecfb8df07cbf','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dahlia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ed19a36-2992-4cf4-86cb-a618885f8458','','','835f72ff-98cb-5591-84e8-0249e3f75357','Pottiaceae subfamily Trichostomoideae','Trichostomoideae',0,0,'4b01b8e9-5e18-5d5a-b6c2-995935ba733b','Pottiaceae subfamily','4b01b8e9-5e18-5d5a-b6c2-995935ba733b','Pottiaceae subfamily','4b01b8e9-5e18-5d5a-b6c2-995935ba733b','Pottiaceae subfamily','3ed19a36-2992-4cf4-86cb-a618885f8458','Plantae||Bryopsida|Pottiales|Pottiaceae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ed2c6c1-93c7-4a4e-b69a-ca3e74aad709','','','41e9a17f-d335-546b-9260-a84cdb6041d2','Pseudaneitea nodosa Burton, 1977','Burton, 1977',1977,0,'aa43b3c7-3070-5cd8-af12-7d45147d587b','Pseudaneitea nodosa','aa43b3c7-3070-5cd8-af12-7d45147d587b','Pseudaneitea nodosa','55a6192d-76ea-502d-96d1-c9cd89ee77fb','Pseudaneitea nodos','3ed2c6c1-93c7-4a4e-b69a-ca3e74aad709','Animalia|Mollusca|Gastropoda|Stylommatophora|Athoracophoridae|Pseudaneitea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ed1a61f-5942-49f4-bb8a-fcc2687eb830','','','e453a8b8-327a-5492-a228-25f201142fcd','Helophilus cingulatus (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'f8bdfc1a-e2c7-503d-9536-4cd36ba695e7','Helophilus cingulatus','f8bdfc1a-e2c7-503d-9536-4cd36ba695e7','Helophilus cingulatus','28d05558-3721-5268-b0b5-d3a4b2e5ff15','Helophilus cingulat','3ed1a61f-5942-49f4-bb8a-fcc2687eb830','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Helophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ed75491-7caa-40f4-8380-6fa44f26794f','','','d7cc2c69-d0a5-509e-a0f7-38503af9a3b8','Pannaria obliterans Nyl.','Nyl.',0,0,'e3b3e9ad-a862-5586-8f01-981b7f42d36d','Pannaria obliterans','e3b3e9ad-a862-5586-8f01-981b7f42d36d','Pannaria obliterans','e3b3e9ad-a862-5586-8f01-981b7f42d36d','Pannaria obliterans','234e8ff8-9c6f-4d23-92e7-9b6ab26e2f31','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ed4df87-91b4-4e62-aa9f-e7326745ba9e','','','b660abec-f3e4-570a-a7b5-138e2a232c72','Pahoroides','',0,0,'b660abec-f3e4-570a-a7b5-138e2a232c72','Pahoroides','b660abec-f3e4-570a-a7b5-138e2a232c72','Pahoroides','b660abec-f3e4-570a-a7b5-138e2a232c72','Pahoroides','3ed4df87-91b4-4e62-aa9f-e7326745ba9e','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Pahoroides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ed3b503-5540-47ed-b398-f584fabf9ed3','','','379d86be-5bd4-5156-a4c3-a00c0ad53bd1','Micromelo','',0,0,'379d86be-5bd4-5156-a4c3-a00c0ad53bd1','Micromelo','379d86be-5bd4-5156-a4c3-a00c0ad53bd1','Micromelo','379d86be-5bd4-5156-a4c3-a00c0ad53bd1','Micromelo','3ed3b503-5540-47ed-b398-f584fabf9ed3','Animalia|Mollusca|Gastropoda||Hydatinidae|Micromelo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ed865cc-1f69-4bb6-af24-9d10012e8d18','','','93c17f58-2594-5888-aa09-341f63ef747e','Cassidulina carinata Silvestri, 1896','Silvestri, 1896',1896,0,'1d6caf9f-fd76-522c-ac6c-489181e42250','Cassidulina carinata','1d6caf9f-fd76-522c-ac6c-489181e42250','Cassidulina carinata','2771b3b1-7dac-5dcc-83e7-c67e16788a57','Cassidulina carinat','3ed865cc-1f69-4bb6-af24-9d10012e8d18','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Cassidulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ed7bda7-ed59-4c4f-89a7-a60c8a2ad223','','','43150d42-f6fd-59ed-963a-2d2e1776e650','Bezu wakefieldi (White, 1878)','(White, 1878)',1878,0,'75a812da-521c-5ea1-bebd-eb73313b6d26','Bezu wakefieldi','75a812da-521c-5ea1-bebd-eb73313b6d26','Bezu wakefieldi','543d9c1d-3485-5da6-831e-f5ca757192a9','Bezu wakefield','3ed7bda7-ed59-4c4f-89a7-a60c8a2ad223','Animalia|Arthropoda|Insecta|Hemiptera|Berytidae|Bezu','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ee0399f-8d8b-4bf2-9047-09c2aa04450b','','','32d27997-7afc-53bb-b73d-b253e683992c','Parochmastis hilderi (Bradley, 1956)','(Bradley, 1956)',1956,0,'d99f5131-1f8b-56d7-a086-c8f4b02166f7','Parochmastis hilderi','d99f5131-1f8b-56d7-a086-c8f4b02166f7','Parochmastis hilderi','2452e66e-db91-5413-8ff5-52b7aff9cbfd','Parochmastis hilder','3ee0399f-8d8b-4bf2-9047-09c2aa04450b','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Parochmastis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3edaf5fd-2baa-4d87-bd33-270bb6f1e1ef','','','195c5c5b-1196-55a6-9ac5-9f8734e323b4','Zalea johnsi McAlpine, 2007','McAlpine, 2007',2007,0,'817c637a-55c0-5c5e-988c-48999fec9ee7','Zalea johnsi','817c637a-55c0-5c5e-988c-48999fec9ee7','Zalea johnsi','bd9b54c9-5533-57b9-a7d2-2b71887a4dbe','Zalea iohns','3edaf5fd-2baa-4d87-bd33-270bb6f1e1ef','Animalia|Arthropoda|Insecta|Diptera|Canacidae|Zalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3edb3936-4e66-4c7c-83cf-d1c56f65b7fe','','','46388c82-cd5b-5a94-bb35-146355556ed7','Porina semecarpi Vain.','Vain.',0,0,'ec66d997-e2a2-5833-976f-e87ba839fad9','Porina semecarpi','ec66d997-e2a2-5833-976f-e87ba839fad9','Porina semecarpi','a0bd61f2-bf90-5d97-8224-2b376169b29e','Porina semecarp','3edb3936-4e66-4c7c-83cf-d1c56f65b7fe','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3edd623e-a8af-4e1d-b3da-bdb06dc6192b','','','91c9142b-cd40-52ee-9376-bbfead9065f5','Stanwellia houhora (Forster, 1968)','(Forster, 1968)',1968,0,'058745d4-1309-5c1d-8ef0-c4c2595b6c92','Stanwellia houhora','058745d4-1309-5c1d-8ef0-c4c2595b6c92','Stanwellia houhora','79db0c33-3f41-5ca9-a06e-57a6a7870e1a','Stanwellia houhor','3edd623e-a8af-4e1d-b3da-bdb06dc6192b','Animalia|Arthropoda|Arachnida|Araneae|Nemesiidae|Stanwellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3edbef63-a321-4370-8f49-d251247b061a','','','a9f4a77d-00bf-5520-81a8-7203e62b7f71','Phaeoramularia levieri (Magnus) U. Braun','(Magnus) U. Braun',0,0,'18df9ffb-9904-5192-ac64-b7f089b67ce8','Phaeoramularia levieri','18df9ffb-9904-5192-ac64-b7f089b67ce8','Phaeoramularia levieri','f2e4e759-51e3-5b6f-b113-0e96572e15ee','Phaeoramularia leuier','ae1d84f3-4a6e-4380-87e6-83ab2d69f2b8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phaeoramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ee4831d-454f-46e0-993a-6a49ee95645f','','','3e228770-75a4-5926-9149-81824ac11796','Antiguraleus rossianus Powell, 1942','Powell, 1942',1942,0,'38c0e76a-e912-55af-a04c-adaa51b6dca7','Antiguraleus rossianus','38c0e76a-e912-55af-a04c-adaa51b6dca7','Antiguraleus rossianus','9a81bb1c-751b-5737-9244-da550e1e31e5','Antiguraleus rossian','3ee4831d-454f-46e0-993a-6a49ee95645f','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Antiguraleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ee283a1-2dc0-43ab-bba7-a475e7d4d288','','','15c7f523-4dbd-56ba-9ec9-f27fb97c9253','Crucibulum vulgare Tul. & C. Tul.','Tul. & C. Tul.',0,0,'2d032adc-fb29-5d08-9f3c-df5bb8d1ec0c','Crucibulum vulgare','2d032adc-fb29-5d08-9f3c-df5bb8d1ec0c','Crucibulum vulgare','38db79f0-7b91-59a7-b434-56f94a5c08e9','Crucibulum uulgar','17ffa142-975b-4b44-8ca2-a7ceee02e3f2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Crucibulum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ee0c440-e883-46b8-81dd-f912404e83fa','','','665e181e-9ca6-5054-85af-38900a67950a','Dimerium costaricense Syd.','Syd.',0,0,'06243279-4344-56f2-a02d-ca247be209b7','Dimerium costaricense','06243279-4344-56f2-a02d-ca247be209b7','Dimerium costaricense','808f9bee-5ccf-541c-899c-efb4268d7a85','Dimerium costaricens','3ee0c440-e883-46b8-81dd-f912404e83fa','Fungi|Ascomycota|Dothideomycetes||Dimeriaceae|Dimerium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ee79898-d7a3-494d-9b94-f4e63f2938f7','','','9220649d-09e0-50b4-9752-84a5335644f0','Mazus novaezeelandiae W.R.Barker subsp. novaezeelandiae','',0,0,'ed5ef149-b686-51e4-a141-2e3d8acaef28','Mazus novaezeelandiae novaezeelandiae','9276c21c-c1f2-5325-b880-05f21383cf67','Mazus novaezeelandiae subsp. novaezeelandiae','260adbda-e759-5c22-8000-fe7493c6f141','Mazus nouaezeelandi nouaezeelandi','3ee79898-d7a3-494d-9b94-f4e63f2938f7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Mazus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3eed3e31-f42c-4bd7-83a3-7e6a7079a1dc','','','8d790f57-3f95-59fe-bf8e-1a12e0bf3fae','Pestalotiopsis microspora (Speg.) G.C. Zhao & N. Li','(Speg.) G.C. Zhao & N. Li',0,0,'a475164e-f1fe-5c55-b2f3-2c72bf6ba263','Pestalotiopsis microspora','a475164e-f1fe-5c55-b2f3-2c72bf6ba263','Pestalotiopsis microspora','1f8cef46-9b65-54c3-996d-89e2efe6531a','Pestalotiopsis microspor','3eed3e31-f42c-4bd7-83a3-7e6a7079a1dc','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3eefe900-75fd-4bdc-9686-ff3d88c0f4ec','','','7a198539-222a-5b02-b9da-1fe4fc22b9fc','Epilobium nummulariifolium A.Cunn.','A.Cunn.',0,0,'024017dd-94a8-5733-bdeb-641565e3e4fa','Epilobium nummulariifolium','024017dd-94a8-5733-bdeb-641565e3e4fa','Epilobium nummulariifolium','cca67265-8007-572f-8b18-230140e4a67e','Epilobium nummulariifoli','3eefe900-75fd-4bdc-9686-ff3d88c0f4ec','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ef1d951-2921-4216-85af-70f80b66f633','','','a9391170-f613-5688-8e5b-bfce2ede024e','Serrata plicatula (Suter, 1910)','(Suter, 1910)',1910,0,'aa4c8865-9a36-5adc-9919-efde2e95966f','Serrata plicatula','aa4c8865-9a36-5adc-9919-efde2e95966f','Serrata plicatula','5613dd3b-6cd3-5526-be79-1ae9d4493d6c','Serrata plicatul','3ef1d951-2921-4216-85af-70f80b66f633','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Serrata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3efe9c1a-bb90-49ca-a724-47c0599578e0','','','c8ea87e8-70af-57f2-813f-003ce8343515','Iotonchus paraschokkei (Allgén, 1929)','(Allgén, 1929)',1929,0,'fe4a9900-5ee5-5650-8f64-7e4e7f4bdc39','Iotonchus paraschokkei','fe4a9900-5ee5-5650-8f64-7e4e7f4bdc39','Iotonchus paraschokkei','711cb861-3cee-5554-b8bd-3e0d10766179','Iotonchus paraschokke','3efe9c1a-bb90-49ca-a724-47c0599578e0','Animalia|Nematoda|Adenophorea|Mononchida||Iotonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ef32663-eaf6-4f7d-8e98-e7ac2c60b57b','','','789ea9a7-9484-5c74-ab70-4ce93269c500','Durandiella fraxini (Schwein.) Seaver','(Schwein.) Seaver',0,0,'7359476f-c218-576a-95bc-5ed63d2a679c','Durandiella fraxini','7359476f-c218-576a-95bc-5ed63d2a679c','Durandiella fraxini','6a8ace6d-70f8-5a5e-b1d3-07c1546466ff','Durandiella fraxin','3ef32663-eaf6-4f7d-8e98-e7ac2c60b57b','Fungi|Ascomycota|Leotiomycetes|Leotiales|Tympanidaceae|Durandiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f02985c-1158-46e3-ba41-7a98b58a8187','','','7e605c0e-b077-5cea-9e91-ef0a2f6c93ec','Cambridgea tuiae Blest & Vink, 2000','Blest & Vink, 2000',2000,0,'ade605b8-d1f9-5349-b809-9b9c0c3f29d7','Cambridgea tuiae','ade605b8-d1f9-5349-b809-9b9c0c3f29d7','Cambridgea tuiae','678d93a5-1f35-5f39-8179-c59514f47690','Cambridgea tui','3f02985c-1158-46e3-ba41-7a98b58a8187','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Cambridgea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3effb0f6-d65c-4741-8624-d81f1f888692','','','ee0a86d5-e42e-50f0-8430-e41881ae87c3','Rumex vesicarius L.','L.',0,0,'b2d8b140-185a-5520-ad49-60e59506ccee','Rumex vesicarius','b2d8b140-185a-5520-ad49-60e59506ccee','Rumex vesicarius','ab15e9c3-69fe-52be-bfe4-985fa590a8c0','Rumex uesicar','3effb0f6-d65c-4741-8624-d81f1f888692','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Rumex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3efe17c4-5a6a-4579-9269-f2487c245304','','','34d1d1f6-f214-5583-a767-b1791bc3692d','Hippomedon hake Lowry & Stoddart, 1983','Lowry & Stoddart, 1983',1983,0,'71a3c17e-535c-5d29-8ed3-cf3d1db1412a','Hippomedon hake','71a3c17e-535c-5d29-8ed3-cf3d1db1412a','Hippomedon hake','7d664fd8-d2fe-5c7f-8d8a-4c6a6a5f424b','Hippomedon hak','3efe17c4-5a6a-4579-9269-f2487c245304','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Hippomedon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f09d22f-5306-402e-8bc8-58a4a0fabd81','','','2f957395-f10c-582e-ba12-77b78ce8894f','Accipitriformes','',0,0,'2f957395-f10c-582e-ba12-77b78ce8894f','Accipitriformes','2f957395-f10c-582e-ba12-77b78ce8894f','Accipitriformes','2f957395-f10c-582e-ba12-77b78ce8894f','Accipitriformes','3f09d22f-5306-402e-8bc8-58a4a0fabd81','Animalia|Chordata|Aves|Accipitriformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f09673c-f740-4e6b-82a0-6f830cc15c24','','','730ad154-63a7-5c95-b146-a2c0986637bb','Ornithodoros capensis Neumann, 1901','Neumann, 1901',1901,0,'0e34327e-6bbe-5cd1-8bf0-792282e12e84','Ornithodoros capensis','0e34327e-6bbe-5cd1-8bf0-792282e12e84','Ornithodoros capensis','8db36e19-0d1e-589e-b5da-0d9433fb5219','Ornithodoros capens','3f09673c-f740-4e6b-82a0-6f830cc15c24','Animalia|Arthropoda|Arachnida|Ixodida|Argasidae|Ornithodoros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f0e7af7-7223-4248-9928-9c18dfe07dab','','','f5c1e964-c230-5e6e-9bf0-40cc807a9486','Pachycheles pisoides (Heller, 1865)','(Heller, 1865)',1865,0,'83c5cf6f-1910-568e-86cb-e138b0f332a1','Pachycheles pisoides','83c5cf6f-1910-568e-86cb-e138b0f332a1','Pachycheles pisoides','89b98ab4-8dc4-5145-aabb-33561b9375c9','Pachycheles pisoid','3f0e7af7-7223-4248-9928-9c18dfe07dab','Animalia|Arthropoda|Malacostraca|Decapoda|Porcellanidae|Pachycheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f0e4421-0389-440e-b86b-9ba5aa2c3323','','','5293295e-4ac1-5802-8f32-1744067b072c','Plagiomyia Curran, 1927','Curran, 1927',1927,0,'a86ce3ae-33bf-5c3a-8546-dfbdb537636f','Plagiomyia','a86ce3ae-33bf-5c3a-8546-dfbdb537636f','Plagiomyia','a86ce3ae-33bf-5c3a-8546-dfbdb537636f','Plagiomyia','3f0e4421-0389-440e-b86b-9ba5aa2c3323','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Plagiomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f160999-b5cc-4cf9-9b01-331816f347e6','','','057085a5-258c-575e-b4fe-75a1476bb591','Veronica haastii var. macrocalyx (J.B.Armstr.) Cheeseman','(J.B.Armstr.) Cheeseman',0,0,'93a4f4ff-5c14-5976-b196-b3356f5de4f4','Veronica haastii macrocalyx','f5b9ac73-d746-54fa-a29f-9426fc494c05','Veronica haastii var. macrocalyx','234ff9ee-a448-53fa-bdd3-1ccc6155491a','Veronica haast macrocalyx','4d9cc428-2864-4bfe-bdfd-6c310ec96276','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f1119ce-b3c5-4a49-9b34-636697763a07','','','1c5828f4-e54e-5718-98f3-224878132762','Adiantum affine sensu G.M.Thomson','',0,0,'37cf13d3-7f67-5489-a20f-a2fb1db9221d','Adiantum affine','37cf13d3-7f67-5489-a20f-a2fb1db9221d','Adiantum affine','19d98a6e-6912-5078-8f0d-9d768aa02fbc','Adiantum affin','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3f175ff1-5c61-4d22-b539-6cb64d237688','','','1bb75c7a-038c-5033-958b-1a92fec22319','Neocyba metrosideros (Broun, 1880)','(Broun, 1880)',1880,0,'0500a7f5-5d28-5807-94b8-ced2c9790ad0','Neocyba metrosideros','0500a7f5-5d28-5807-94b8-ced2c9790ad0','Neocyba metrosideros','220a993b-682f-58a0-affa-d12470ee2ab9','Neocyba metrosider','3f175ff1-5c61-4d22-b539-6cb64d237688','Animalia|Arthropoda|Insecta|Coleoptera|Apionidae|Neocyba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f183006-69f3-49f4-9896-b7f37bdcba55','','','ee375b4e-6e53-51f8-bb17-6be41a1af100','Sarcosoma zelandicum Lloyd','Lloyd',0,0,'b7d14d5e-99f9-5e27-a9b6-8d259f5695c9','Sarcosoma zelandicum','b7d14d5e-99f9-5e27-a9b6-8d259f5695c9','Sarcosoma zelandicum','d59a249a-dc90-5175-87eb-4fca2341068c','Sarcosoma zelandic','3f183006-69f3-49f4-9896-b7f37bdcba55','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Sarcosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f141d48-bb69-478c-847b-d3dbaba6e68c','','','712fc87f-cdcf-55b5-a725-32c4ee626800','Sabatinca rosicoma Meyrick, 1914','Meyrick, 1914',1914,0,'8b5da18c-93c7-5975-a8c2-b3d880f726d7','Sabatinca rosicoma','8b5da18c-93c7-5975-a8c2-b3d880f726d7','Sabatinca rosicoma','4bdf7321-68eb-5c39-8729-443b66e508ab','Sabatinca rosicom','08b79756-5ba4-484f-9ebd-ff21c4676acb','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3db2c12f-c240-457f-ab9f-0338ea5ee2ad','','','2a4cc511-1d45-532e-a9f1-50869a31cd89','Capillaria erinacei Rudolphi, 1819','Rudolphi, 1819',1819,0,'14dd4440-787f-5b06-8b62-e4d4a5d77250','Capillaria erinacei','14dd4440-787f-5b06-8b62-e4d4a5d77250','Capillaria erinacei','b23d0b55-bc62-5f00-927e-2aa938eea88e','Capillaria erinace','3db2c12f-c240-457f-ab9f-0338ea5ee2ad','Animalia|Nematoda|Adenophorea|Trichocephalida|Trichinellidae|Capillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3db15335-ad7b-4368-bb97-36a3cad4b42f','','','ed0ebf32-eb1a-501b-b3d8-b10f00471ba2','Lenticulina submamilligera (Cushman, 1917)','(Cushman, 1917)',1917,0,'a77e60dc-3ddc-5b7b-a508-29c1d987cd33','Lenticulina submamilligera','a77e60dc-3ddc-5b7b-a508-29c1d987cd33','Lenticulina submamilligera','9863632a-fd22-57e9-a378-41c81b3f6bc7','Lenticulina submamilliger','3db15335-ad7b-4368-bb97-36a3cad4b42f','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lenticulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f1dd893-b258-47f7-98f3-bbd117d8adb6','','','84f81afd-73cd-58fd-b2ed-4cf18a802497','Syringotrema','',0,0,'84f81afd-73cd-58fd-b2ed-4cf18a802497','Syringotrema','84f81afd-73cd-58fd-b2ed-4cf18a802497','Syringotrema','84f81afd-73cd-58fd-b2ed-4cf18a802497','Syringotrema','3f1dd893-b258-47f7-98f3-bbd117d8adb6','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cellariidae|Syringotrema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3db4360a-b390-443b-b63d-00dc708fb6bc','','','8b5feda9-912e-5d84-bc58-262693ba86e0','Theopsis Nakai','Nakai',0,0,'f4fca36c-287e-50ef-8370-877568e51781','Theopsis','f4fca36c-287e-50ef-8370-877568e51781','Theopsis','f4fca36c-287e-50ef-8370-877568e51781','Theopsis','3db4360a-b390-443b-b63d-00dc708fb6bc','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Theopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3db6c3f3-be3d-41d7-9a87-2df0e9cafc7f','','','ffa74f37-8522-5a60-a8ab-caf662742d8e','Mucronothrus','',0,0,'ffa74f37-8522-5a60-a8ab-caf662742d8e','Mucronothrus','ffa74f37-8522-5a60-a8ab-caf662742d8e','Mucronothrus','ffa74f37-8522-5a60-a8ab-caf662742d8e','Mucronothrus','3db6c3f3-be3d-41d7-9a87-2df0e9cafc7f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Trhypochthonidae|Mucronothrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3db72c1f-b1cc-45b7-babf-9e21a0f60f91','','','3d228586-b4f9-5f95-af5c-c9b727d5c2b6','Haemogregarina coelorhynchi laird, 1952','',0,0,'e4f5dd1e-5805-5649-b3a9-6b6f563c83db','Haemogregarina coelorhynchi','e4f5dd1e-5805-5649-b3a9-6b6f563c83db','Haemogregarina coelorhynchi','dc2a0a7c-be4b-5931-853f-bac800b7289f','Haemogregarina coelorhynch','3db72c1f-b1cc-45b7-babf-9e21a0f60f91','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Haemogregarinidae|Haemogregarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3db35546-545f-4938-a121-f880dbc4606b','','','7cbee0b3-cf20-5979-b0cd-042584b055ae','Polystichum perelegans (Colenso) C.Chr.','(Colenso) C.Chr.',0,0,'01a5c729-0ed0-5f40-b804-c2f2e21fbcaf','Polystichum perelegans','01a5c729-0ed0-5f40-b804-c2f2e21fbcaf','Polystichum perelegans','01a5c729-0ed0-5f40-b804-c2f2e21fbcaf','Polystichum perelegans','71af5aa0-2f2d-4e2c-ad01-39a926ebf738','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dba9543-1bf8-420c-ae9f-225cfdfb6df9','','','43f50bc2-6e64-51f8-8df4-8dad21ce0409','Holopsis oblonga Endrody-Younga, 1964','Endrody-Younga, 1964',1964,0,'d593879e-ee4c-5339-8aa4-40e7b7691253','Holopsis oblonga','d593879e-ee4c-5339-8aa4-40e7b7691253','Holopsis oblonga','5ffea30d-cf71-5172-b306-84afa8cb8b1d','Holopsis oblong','3dba9543-1bf8-420c-ae9f-225cfdfb6df9','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|Holopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dba3274-92be-4f51-9f9c-2e6d2380dc05','','','fd375dd7-0adb-5ce9-b0a5-b1274ffbb902','Coenocorypha aucklandica huegeli (Tristram)','(Tristram)',0,0,'0f6e12f4-1346-5535-ad0e-8eee166bfde3','Coenocorypha aucklandica huegeli','0f6e12f4-1346-5535-ad0e-8eee166bfde3','Coenocorypha aucklandica huegeli','e35337a4-458d-502d-9281-3e88ce1fb03a','Coenocorypha aucklandic huegel','39a8a968-70a1-4a9f-9de9-3e9df6a9db12','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Coenocorypha','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3db99d4b-c574-4364-8003-ae53166eff11','','','929db498-efae-5767-8b2a-b9b16fcbab99','Polymastia species 2 Kelly & Wilkinson, 2000','',0,0,'f8896cd7-be1a-5430-9749-dd72b5df2fc1','Polymastia','f8896cd7-be1a-5430-9749-dd72b5df2fc1','Polymastia','f8896cd7-be1a-5430-9749-dd72b5df2fc1','Polymastia','3db99d4b-c574-4364-8003-ae53166eff11','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|Polymastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3dc24cdf-cca7-4778-9eb5-0534a2f598a6','','','6fe83da0-1934-574b-985d-d186fde64336','Ramularia calthae Lindr.','Lindr.',0,0,'0e295500-4be3-5a34-b75e-73a56cb226a7','Ramularia calthae','0e295500-4be3-5a34-b75e-73a56cb226a7','Ramularia calthae','1e47241a-9021-5c5c-ad53-9b030bd707da','Ramularia calth','3dc24cdf-cca7-4778-9eb5-0534a2f598a6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dbeff01-8514-40e7-ae13-5a0014b3ac52','','','49d7af1a-873e-518e-ab8d-de3539f97b58','Megalopsalis grimmetti Forster, 1944','Forster, 1944',1944,0,'9c2cc284-a3f3-5231-966f-585cc001c69e','Megalopsalis grimmetti','9c2cc284-a3f3-5231-966f-585cc001c69e','Megalopsalis grimmetti','574b445e-f4aa-5c88-8f78-1dd573ad3044','Megalopsalis grimmett','3dbeff01-8514-40e7-ae13-5a0014b3ac52','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Megalopsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dbea7a9-db4b-40ba-bb13-9614a8ee2302','','','c3f5e406-7ef4-56f9-aba3-573e5b374852','Raspailia subg. Clathriodendron','',0,0,'b740233a-dc07-527c-979b-560ed0d9994e','Clathriodendron','8769b319-c9a7-5fa3-8b8e-3009ee9ffb48','Raspailia subgen. Clathriodendron','b740233a-dc07-527c-979b-560ed0d9994e','Clathriodendron','3dbea7a9-db4b-40ba-bb13-9614a8ee2302','Animalia|Porifera|Demospongiae|Poecilosclerida|Raspailiidae|Raspailia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('3dbdc426-05ab-49d9-a757-ce1b01e3d331','','','e2f9508b-2da2-5833-aeae-3f2ba23c4718','Eudyptes chrysocome filholi Hutton','Hutton',0,0,'be24ac06-0a6c-5897-943d-7d813416a677','Eudyptes chrysocome filholi','be24ac06-0a6c-5897-943d-7d813416a677','Eudyptes chrysocome filholi','a440bc07-c4f1-528c-897e-cdbe10210672','Eudyptes chrysocom filhol','ab1e8365-f19a-41a7-8c4a-a337902f6f2b','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dbfaff6-70a6-4d05-bf7a-956f316e6779','','','9410fc8a-4ff2-5f9f-bbbf-34c372ea2e3f','Styphelia nana (M.I.Dawson & Heenan) Hislop, Crayn & Puente-Lel.','(M.I.Dawson & Heenan) Hislop, Crayn & Puente-Lel.',0,0,'8b8ccc43-69e7-5689-a9f6-d649c7dabcf1','Styphelia nana','8b8ccc43-69e7-5689-a9f6-d649c7dabcf1','Styphelia nana','35705470-4896-5367-a6ef-ad747ad68119','Styphelia nan','3dbfaff6-70a6-4d05-bf7a-956f316e6779','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Styphelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dc6d073-a560-4e23-a007-7d5c8af1a4b1','','','cba3cbe3-47ae-5821-8aa0-7a8715d8eceb','Ptyelus trimaculatus Butler, 1874','Butler, 1874',1874,0,'7790be1f-7b3b-56bc-b4f7-e3b67903c8dd','Ptyelus trimaculatus','7790be1f-7b3b-56bc-b4f7-e3b67903c8dd','Ptyelus trimaculatus','07286719-a76c-530e-a3a9-50b0a0b95351','Ptyelus trimaculat','d49d1d7c-3b34-4994-932b-fa5c060d860c','Animalia|Arthropoda|Insecta|Hemiptera|Cercopidae|Ptyelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dc39735-e106-448e-a7de-b6d62ddd0320','','','ded08b13-2079-5b24-be13-78b9192d8d24','Procellariinae','',0,0,'ded08b13-2079-5b24-be13-78b9192d8d24','Procellariinae','ded08b13-2079-5b24-be13-78b9192d8d24','Procellariinae','ded08b13-2079-5b24-be13-78b9192d8d24','Procellariinae','3dc39735-e106-448e-a7de-b6d62ddd0320','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dc2a54f-88b8-4551-ab03-efae4fb4b1a9','','','2abe76e4-d6c8-51ea-85b3-2e71dba889b5','Tortugaster','',0,0,'2abe76e4-d6c8-51ea-85b3-2e71dba889b5','Tortugaster','2abe76e4-d6c8-51ea-85b3-2e71dba889b5','Tortugaster','2abe76e4-d6c8-51ea-85b3-2e71dba889b5','Tortugaster','3dc2a54f-88b8-4551-ab03-efae4fb4b1a9','Animalia|Arthropoda|Maxilopoda|Kentrogonida|Peltogastridae|Tortugaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dcabc3a-357b-453d-8a5d-087732bbc065','','','d7e4e308-229b-5796-9294-c0af2ab44a31','Acremonium glaucum W. Gams','W. Gams',0,0,'0a60df18-1919-55ef-a128-14d31fc5f81f','Acremonium glaucum','0a60df18-1919-55ef-a128-14d31fc5f81f','Acremonium glaucum','0e0cb5dc-e985-58fd-b367-0ef166dae0d0','Acremonium glauc','6520049c-c7d1-43e2-9095-11d9de5df854','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dc844f8-b7ea-4e92-ad4b-47dee1a95e32','','','7385e986-3765-570d-a086-cb1863ae8bdf','Dorylaimus','',0,0,'7385e986-3765-570d-a086-cb1863ae8bdf','Dorylaimus','7385e986-3765-570d-a086-cb1863ae8bdf','Dorylaimus','7385e986-3765-570d-a086-cb1863ae8bdf','Dorylaimus','3dc844f8-b7ea-4e92-ad4b-47dee1a95e32','Animalia|Nematoda|Adenophorea|Dorylaimida|Dorylaimidae|Dorylaimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dc84670-b924-4969-9a51-3b37a1cae3f1','','','21d01ddf-ce40-5681-bc18-6f50321a7b6a','Cladosporium avellaneum G.A. de Vries','G.A. de Vries',0,0,'6ee2105d-b8c2-50f7-992d-b036fe05564f','Cladosporium avellaneum','6ee2105d-b8c2-50f7-992d-b036fe05564f','Cladosporium avellaneum','3b8c24dc-f6a8-5286-bb49-6ef2003b1609','Cladosporium auellane','4fd227b5-4e68-4e45-954c-8a6bf08c0638','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dc8a7ef-0a00-46ec-9700-c66f7fb5391e','','','57197acc-16e4-51b3-b7f3-e246844f9582','Calicium nigrum (Schaer.) Körb.','(Schaer.) Körb.',0,0,'0e75f3c4-4264-52ef-ada1-abe962b82ca5','Calicium nigrum','0e75f3c4-4264-52ef-ada1-abe962b82ca5','Calicium nigrum','e7b079ec-a8c9-565b-9fab-e617bad8f0ae','Calicium nigr','3dc8a7ef-0a00-46ec-9700-c66f7fb5391e','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dc85897-84e7-42f6-9aaa-ef06b856adca','','','f670494a-256a-5fa1-8cbb-96aa9ee3aca6','Sparganium subglobosum Morong','Morong',0,0,'4304230d-7ae8-59a5-b12d-1a9196d111f6','Sparganium subglobosum','4304230d-7ae8-59a5-b12d-1a9196d111f6','Sparganium subglobosum','f49bf682-0f1f-522d-826a-d8366e09dfb5','Sparganium subglobos','3dc85897-84e7-42f6-9aaa-ef06b856adca','Plantae|Tracheophyta|Magnoliopsida|Poales|Sparganiaceae|Sparganium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dd03399-45ae-4388-bba7-416a8bed7826','','','6454594f-6dc6-5747-961b-661c1944aaf5','Prosthecium pyriforme Jaklitsch & Voglmayr','Jaklitsch & Voglmayr',0,0,'8129a9b4-21f9-5219-a2e5-d80696090895','Prosthecium pyriforme','8129a9b4-21f9-5219-a2e5-d80696090895','Prosthecium pyriforme','62af5963-274a-5b74-8505-9c44aa9a5b90','Prosthecium pyriform','f56a5fe7-196c-43d6-b7a8-7a518840b1a7','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Stilbosporaceae|Prosthecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dd31d79-605d-4ba0-a887-bb3010bf1da0','','','9bc63c51-6b3a-5bda-92fc-684d8467268e','Heterargus ruficornis (Broun, 1893)','(Broun, 1893)',1893,0,'00183c14-e2d5-5892-a296-bab17e53294c','Heterargus ruficornis','00183c14-e2d5-5892-a296-bab17e53294c','Heterargus ruficornis','f1e703ca-0273-572e-8af5-54f1b0702d92','Heterargus ruficorn','3dd31d79-605d-4ba0-a887-bb3010bf1da0','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Heterargus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ddb46c8-1b0f-4aff-a98a-2211852dac23','','','ba971b06-4260-59b4-a132-2878ffe7eacb','Fissidens Hedw.','Hedw.',0,0,'caa45427-6cd7-5b9c-bf21-eb49ae51df06','Fissidens','caa45427-6cd7-5b9c-bf21-eb49ae51df06','Fissidens','caa45427-6cd7-5b9c-bf21-eb49ae51df06','Fissidens','3ddb46c8-1b0f-4aff-a98a-2211852dac23','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dd6652a-ef9f-454f-a018-343281b8c24e','','','4e47e3c3-d9f2-5939-825e-ba1a462f5c07','Bacidiaceae Walt. Watson','Walt. Watson',0,0,'8e926202-7344-56b0-af65-ec35f275ed38','Bacidiaceae','8e926202-7344-56b0-af65-ec35f275ed38','Bacidiaceae','8e926202-7344-56b0-af65-ec35f275ed38','Bacidiaceae','adccd24a-c994-40e9-a55c-8a8ef54ea664','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Bacidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dd89c30-5e20-4b04-8892-6aaa6cb4fcd6','','','b45bad36-c0f7-567c-a042-d3213a975cb6','Eutorna symmorpha Meyrick, 1889','Meyrick, 1889',1889,0,'0e71f828-0a86-5668-9d04-c3a00033fb15','Eutorna symmorpha','0e71f828-0a86-5668-9d04-c3a00033fb15','Eutorna symmorpha','e202971d-8c38-5626-9c0c-dabbab9093bb','Eutorna symmorph','3dd89c30-5e20-4b04-8892-6aaa6cb4fcd6','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Eutorna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ddb0851-b44e-42fb-96e4-ce9f162ebeed','','','7fc6fd12-3423-5518-93bd-cb4a9d04c9ef','Agaricus rhacodes Vittad.','Vittad.',0,0,'147ea2d3-8097-5447-829b-f6ec8a21aeca','Agaricus rhacodes','147ea2d3-8097-5447-829b-f6ec8a21aeca','Agaricus rhacodes','672675a5-5519-55be-9ea0-414e2ee2d1f3','Agaricus rhacod','b262905a-2f7d-4fe7-a8f6-f545bbeca7ed','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ddc0a68-ac0b-4e7c-8510-7924d6c933ff','','','f86d0721-9687-5d74-8f59-8a7a65113cda','Viburnum henryi Hemsl.','Hemsl.',0,0,'2cd1a684-3a07-5c9a-a408-b2af708acf9e','Viburnum henryi','2cd1a684-3a07-5c9a-a408-b2af708acf9e','Viburnum henryi','1848bf9c-4c7b-5dad-a3ec-c8f52dbddb4e','Viburnum henry','3ddc0a68-ac0b-4e7c-8510-7924d6c933ff','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Adoxaceae|Viburnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3de01c4b-ce41-4421-88ed-9de1de7e1419','','','a5d16dfb-54a1-57d2-ba30-7614719a1a77','Orcularia insperata (Nyl.) Kalb & Giralt','(Nyl.) Kalb & Giralt',0,0,'0bc4635d-cf02-543b-b276-ac3b490e71c0','Orcularia insperata','0bc4635d-cf02-543b-b276-ac3b490e71c0','Orcularia insperata','435e8c52-e20d-5be1-b981-c12436c15560','Orcularia insperat','3de01c4b-ce41-4421-88ed-9de1de7e1419','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Orcularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3de7735f-26d7-484f-bd38-2397f8bc3c1b','','','123fd535-d859-5709-a395-05a5ad5a9037','Selidosema colpogramma Meyrick, 1936','Meyrick, 1936',1936,0,'bf4cb9e3-9a11-5471-8b50-8e0baad2660b','Selidosema colpogramma','bf4cb9e3-9a11-5471-8b50-8e0baad2660b','Selidosema colpogramma','73013e0d-1347-56f6-a1a1-042f2a243380','Selidosema colpogramm','7e37f545-5d0d-4bae-9742-ab42df9d58e3','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Selidosema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3dea02be-71cd-44b3-b213-46332893fc0b','','','9a30c662-93b1-5de9-b30c-1a4dfa8bbaf0','Caberea zelandica (Gray, 1843)','(Gray, 1843)',1843,0,'9077530a-2b3f-524e-b7c8-c93142c183d0','Caberea zelandica','9077530a-2b3f-524e-b7c8-c93142c183d0','Caberea zelandica','60ee4428-01e2-5343-b71c-db3e42230979','Caberea zelandic','3dea02be-71cd-44b3-b213-46332893fc0b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Caberea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3de48a8a-b11c-4157-a675-a301326506ad','','','61a8c74e-0f41-5ce1-ad6d-88f3e6000ec1','Microthelia incrustans (Ellis & Everh.) Corlett & S. Hughes','(Ellis & Everh.) Corlett & S. Hughes',0,0,'63966c3b-55e1-5a70-b351-31c4d398c7bc','Microthelia incrustans','63966c3b-55e1-5a70-b351-31c4d398c7bc','Microthelia incrustans','63966c3b-55e1-5a70-b351-31c4d398c7bc','Microthelia incrustans','7cdd70c0-3f15-4088-9561-9b2952e7be35','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleomassariaceae|Microthelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dee1f6a-ef81-491d-aeab-04cd20d2ce37','','','2f5c36a3-1c57-513d-aa80-eb3bfb86e824','Austrostipa nodosa (S.T.Blake) S.W.L.Jacobs & J.Everett','(S.T.Blake) S.W.L.Jacobs & J.Everett',0,0,'f1e064c3-3953-5df3-90bf-e399a7178b12','Austrostipa nodosa','f1e064c3-3953-5df3-90bf-e399a7178b12','Austrostipa nodosa','2e686051-1d0b-52fd-8b44-27215dec98c9','Austrostipa nodos','3dee1f6a-ef81-491d-aeab-04cd20d2ce37','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austrostipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fb54cba-09de-4854-999d-25fdfac57bdc','','','6af0ce6e-01c1-588c-97f2-bf15d82e27ac','Bertrandia species','',0,0,'21e81860-3bbc-59eb-9b27-020e21b661fc','Bertrandia','21e81860-3bbc-59eb-9b27-020e21b661fc','Bertrandia','21e81860-3bbc-59eb-9b27-020e21b661fc','Bertrandia','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Bertrandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3fba4a01-9b71-4a75-ac8c-26590d57cb9d','','','abdfc4c3-ac36-5de4-b1fd-41407d8de82d','Neorhynchia','',0,0,'abdfc4c3-ac36-5de4-b1fd-41407d8de82d','Neorhynchia','abdfc4c3-ac36-5de4-b1fd-41407d8de82d','Neorhynchia','abdfc4c3-ac36-5de4-b1fd-41407d8de82d','Neorhynchia','3fba4a01-9b71-4a75-ac8c-26590d57cb9d','Animalia|Brachiopoda|Rhynchonellata|Rhynchonellida|Frieleiidae|Neorhynchia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fb62d0e-61e7-4020-9c59-342edbaac388','','','e6216d8e-9c5c-5bc1-805d-cf60a4f15f70','Watsonia pillansii L.Bolus','L.Bolus',0,0,'03ea4679-34ef-51d4-8ef8-d7e62980fcf0','Watsonia pillansii','03ea4679-34ef-51d4-8ef8-d7e62980fcf0','Watsonia pillansii','ad5fde14-122d-5a99-95e1-c7fa92a8d25d','Watsonia pillans','3fb62d0e-61e7-4020-9c59-342edbaac388','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Watsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fb83e5c-1885-4ddd-9813-95663dd2bdf2','','','6b1caa1e-c237-521c-b9e6-d9e3decc14bb','Sporolithales Le Gall & G.W.Saunders','Le Gall & G.W.Saunders',0,0,'24020cd4-e37d-560a-ada1-dee0a674356b','Sporolithales','24020cd4-e37d-560a-ada1-dee0a674356b','Sporolithales','24020cd4-e37d-560a-ada1-dee0a674356b','Sporolithales','3fb83e5c-1885-4ddd-9813-95663dd2bdf2','Plantae|||Sporolithales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fbf60da-6b3c-4ed4-82a9-1a94a9b41de7','','','65f4cbb2-6fe4-5018-8ae9-85b541b5f01a','Gallinago hardwickii J.E. Gray, 1831','J.E. Gray, 1831',1831,0,'c621d43c-9e76-5fe0-b38b-8b7f3b4f88b1','Gallinago hardwickii','c621d43c-9e76-5fe0-b38b-8b7f3b4f88b1','Gallinago hardwickii','e6a884dc-15d3-5139-946f-a13eacd2a625','Gallinago hardwick','3fbf60da-6b3c-4ed4-82a9-1a94a9b41de7','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Gallinago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fbb2c6b-5b82-40a4-ad7c-860836362b63','','','43a4456e-ecea-5300-aff9-05f6f782f1d7','Cibicides robertsonianus (Brady, 1881)','(Brady, 1881)',1881,0,'b4ddb5fd-55c9-5cc6-a658-fdca78f083e1','Cibicides robertsonianus','b4ddb5fd-55c9-5cc6-a658-fdca78f083e1','Cibicides robertsonianus','8831a6b7-0d29-59ce-bb01-0b4a159f0c60','Cibicides robertsonian','3fbb2c6b-5b82-40a4-ad7c-860836362b63','Chromista|Foraminifera|Polythalamea|Rotaliida|Cibicidae|Cibicides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fc2e369-88e9-4fd5-8047-c24406a4d81a','','','bdc2a85a-4866-512a-b60d-00d7c52d270a','Odostomia acutangula Suter, 1908','Suter, 1908',1908,0,'24c0bc5e-b96c-5b24-88a2-9a36a0246542','Odostomia acutangula','24c0bc5e-b96c-5b24-88a2-9a36a0246542','Odostomia acutangula','20b15343-619e-5bd6-adf3-3880865f3fdf','Odostomia acutangul','3fc2e369-88e9-4fd5-8047-c24406a4d81a','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Odostomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fc33467-c582-4731-ab62-f3be36ca63a5','','','457d5e57-3ccc-554b-93ec-7f9c5b75bba1','Australachalcus luteipes (Parent, 1933)','(Parent, 1933)',1933,0,'e63ff685-1425-5c83-b3d8-c1bd8fb2932a','Australachalcus luteipes','e63ff685-1425-5c83-b3d8-c1bd8fb2932a','Australachalcus luteipes','99886243-843b-5123-b981-e88ef147403a','Australachalcus luteip','3fc33467-c582-4731-ab62-f3be36ca63a5','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Australachalcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fc99db6-db8d-4633-ad1e-ce56acaa8005','','','bd1c3c13-16a2-55bc-adaa-6f0d559f7403','Allodiscus granum (Pfeiffer, 1857)','(Pfeiffer, 1857)',1857,0,'5cf7dfac-d40b-5638-96ba-9e526181b2a4','Allodiscus granum','5cf7dfac-d40b-5638-96ba-9e526181b2a4','Allodiscus granum','68c1bf42-cd0c-557a-9ccb-4866eb530e01','Allodiscus gran','3fc99db6-db8d-4633-ad1e-ce56acaa8005','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Allodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fc74f45-cc76-452c-b135-c06222ce2b2a','','','8cc55ef4-f67e-5b84-9e1c-d46bc02a39fb','Trichomanes endlicherianum C.Presl','C.Presl',0,0,'8d1d56af-5ede-5232-ba99-2b61ecac40b1','Trichomanes endlicherianum','8d1d56af-5ede-5232-ba99-2b61ecac40b1','Trichomanes endlicherianum','69620024-7008-5628-a07f-4eaf0ba05227','Trichomanes endlicherian','3fc74f45-cc76-452c-b135-c06222ce2b2a','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fd27cf0-e6f5-4fff-b610-9c62db0843af','','','abe1fe12-70e6-5b84-b9b6-b94f5c90efe7','Megadromus (Megadromus) bucolicus (Broun, 1903)','(Broun, 1903)',1903,0,'cb30c367-3a99-59e1-ab97-643095dfcec4','Megadromus bucolicus','cb30c367-3a99-59e1-ab97-643095dfcec4','Megadromus bucolicus','2d8ceb0c-3220-57cb-a682-eb73f23f56a8','Megadromus bucolic','3fd27cf0-e6f5-4fff-b610-9c62db0843af','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fd06bbe-5cb8-4451-b24c-b939d94f7cc1','','','706f34b3-e86e-52bd-82e0-f7260cdf80e1','Gaultheria rupestris var. parvifolia sensu Cheeseman','',0,0,'f7873e09-fe46-5514-aee1-faf6de877bf5','Gaultheria rupestris parvifolia','a7a3d29c-b40c-533b-80a3-1b0c94b1b065','Gaultheria rupestris var. parvifolia','235c15db-ba8c-5be5-9587-88f99611b9d6','Gaultheria rupestr paruifol','0eab4413-d665-4d02-bed6-b8388b132737','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('3fcfcf9a-73c4-42cc-96fe-e671924cc93b','','','ec73a974-ad7b-54e4-929e-298ddc1a342a','Limosella lineata var. spathulata Glück','Glück',0,0,'29282e25-9a5a-52a4-9576-472f626f36c7','Limosella lineata spathulata','5c97a15b-7f9e-59cf-a04d-48c94e0f4c0f','Limosella lineata var. spathulata','a0d087c5-2d04-5fd4-a28e-eb2acca30503','Limosella lineat spathulat','3fcfcf9a-73c4-42cc-96fe-e671924cc93b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Limosella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fd462a5-3ee2-4934-97d3-482850748f12','','','a28826a0-a612-5658-9a51-db7012dd4458','Aeromonas species','',0,0,'06b89647-4682-5f2d-9925-573df3d7be20','Aeromonas','06b89647-4682-5f2d-9925-573df3d7be20','Aeromonas','06b89647-4682-5f2d-9925-573df3d7be20','Aeromonas','','Bacteria|Pseudomonadota|Gammaproteobacteria|Aeromonadales|Aeromonadaceae|Aeromonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('3fd9e3e2-ce90-4e90-9943-2b539a7c4d6c','','','73453512-0ce1-514d-805d-b04d21ba8932','Eustheniidae','',0,0,'73453512-0ce1-514d-805d-b04d21ba8932','Eustheniidae','73453512-0ce1-514d-805d-b04d21ba8932','Eustheniidae','73453512-0ce1-514d-805d-b04d21ba8932','Eustheniidae','3fd9e3e2-ce90-4e90-9943-2b539a7c4d6c','Animalia|Arthropoda|Insecta|Plecoptera|Eustheniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fdbccc8-f039-451f-97b2-4881ccb3968e','','','d0eed247-be35-5a60-b367-57c5e5fce124','Trichaptum cervinogilvum (Jungh.) G. Cunn.','(Jungh.) G. Cunn.',0,0,'3ca8a2b3-70f8-5240-a94d-84dfbfc67c40','Trichaptum cervinogilvum','3ca8a2b3-70f8-5240-a94d-84dfbfc67c40','Trichaptum cervinogilvum','5302bb80-3558-5b49-b5c0-62b26c925408','Trichaptum ceruinogilu','49cbb915-24ff-45b1-b2b4-53c74c15c983','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Trichaptum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fd41755-9b8c-4a1b-932b-59495a33f0ff','','','ab2d627b-7070-59e9-ba9f-78862414a167','Pantopsalis wattsi Hogg, 1920','Hogg, 1920',1920,0,'d6f629bf-deb1-5810-b422-9ee3d62f26b7','Pantopsalis wattsi','d6f629bf-deb1-5810-b422-9ee3d62f26b7','Pantopsalis wattsi','e2fa4311-796f-5eeb-bce6-17b8305b8e08','Pantopsalis watts','fa5625d5-0647-4909-8368-ffbc1b429506','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Pantopsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fd5cf79-9839-474f-8824-7e1abcc7b729','','','fe418c09-9ba2-5399-b54c-864a674cf1e0','Coronosphaera mediterranea (Lohmann) Gaarder','(Lohmann) Gaarder',0,0,'65f849fa-d639-5137-a6fa-1055f8643975','Coronosphaera mediterranea','65f849fa-d639-5137-a6fa-1055f8643975','Coronosphaera mediterranea','3921845e-7021-59fb-b994-4e73ff314703','Coronosphaera mediterrane','3fd5cf79-9839-474f-8824-7e1abcc7b729','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Syracosphaeraceae|Coronosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fe0d653-d546-4aa8-b1f5-05b50cfba665','','','d75381bd-7f7f-5d27-abc8-044056147b9f','Theora subg. Endopleura','',0,0,'07cb9289-8754-511c-a81b-ab57e7bcef8b','Endopleura','dda6ff2f-e36c-54b9-99d9-7a9ce60dc368','Theora subgen. Endopleura','07cb9289-8754-511c-a81b-ab57e7bcef8b','Endopleura','3fe0d653-d546-4aa8-b1f5-05b50cfba665','Animalia|Mollusca|Bivalvia|Veneroida|Semelidae|Theora','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('3fdc04bc-81d0-4660-a969-128305bc4499','','','9549875f-bbbd-5ba9-97be-d2b3e29728b3','Verrucaria striatula Wahlenb.','Wahlenb.',0,0,'38aef694-249d-5be4-b98c-3dd811eea1b4','Verrucaria striatula','38aef694-249d-5be4-b98c-3dd811eea1b4','Verrucaria striatula','5082a4fb-d0c8-5356-ac86-5e73be342da9','Verrucaria striatul','3fdc04bc-81d0-4660-a969-128305bc4499','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fde89d8-a2a8-4e21-b673-0728a4cef982','','','3f4308a9-b454-5fec-8312-4492500e9092','Deleatidium vernale Phillips, 1930','Phillips, 1930',1930,0,'68b4de62-7151-59ce-b9d4-98d1c9b2fba2','Deleatidium vernale','68b4de62-7151-59ce-b9d4-98d1c9b2fba2','Deleatidium vernale','a89822fa-b28e-5056-980d-f8886320d3b3','Deleatidium uernal','3fde89d8-a2a8-4e21-b673-0728a4cef982','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Deleatidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fe08072-39f3-469b-97c0-f674167a77ff','','','b450e538-701e-5233-8402-acf5924f0813','Cosmarium laeve Rabenh.','Rabenh.',0,0,'4145738e-8c45-5f1c-84e2-62a03091a522','Cosmarium laeve','4145738e-8c45-5f1c-84e2-62a03091a522','Cosmarium laeve','3a67c8ff-f991-50b8-a3fe-696ddfb5e525','Cosmarium laeu','3fe08072-39f3-469b-97c0-f674167a77ff','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fe560a5-c774-46bd-af37-2930589ab884','','','fe0046c4-eaef-5fa7-8398-eef3c883f9b4','Glaucocharis parorma (Meyrick, 1924)','(Meyrick, 1924)',1924,0,'80096767-4260-5e28-8f26-52a0649b8e67','Glaucocharis parorma','80096767-4260-5e28-8f26-52a0649b8e67','Glaucocharis parorma','a506f34e-cb9b-564a-b611-6149dbcd7a37','Glaucocharis parorm','3fe560a5-c774-46bd-af37-2930589ab884','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Glaucocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fe310c1-ac92-4e03-95fa-6a345595ee91','','','1d4c25f1-41fb-54dc-9cf0-68275f71bf2b','Clonograptus species 2','',0,0,'07c3d38e-09c8-5bbb-ab2d-daee39bb1610','Clonograptus','07c3d38e-09c8-5bbb-ab2d-daee39bb1610','Clonograptus','07c3d38e-09c8-5bbb-ab2d-daee39bb1610','Clonograptus','3fe310c1-ac92-4e03-95fa-6a345595ee91','Animalia|Hemichordata|Graptolithina|Graptoloidea|Anisograptidae|Clonograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3fe4d9fd-2c71-41fc-9e9c-6094619e2e34','','','1a122aa2-c32e-53cb-ba04-7bcfcc7f2770','Ugyops','',0,0,'1a122aa2-c32e-53cb-ba04-7bcfcc7f2770','Ugyops','1a122aa2-c32e-53cb-ba04-7bcfcc7f2770','Ugyops','1a122aa2-c32e-53cb-ba04-7bcfcc7f2770','Ugyops','3fe4d9fd-2c71-41fc-9e9c-6094619e2e34','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Ugyops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fe61cfd-64eb-4e36-a942-65194be7a266','','','edc84bd1-7f4d-5fa8-8440-943a1ef55e86','Adiantum formosum sensu A.Rich.','',0,0,'16bd8131-ac27-501e-9ae6-88d75f9b6c75','Adiantum formosum','16bd8131-ac27-501e-9ae6-88d75f9b6c75','Adiantum formosum','ee632a9a-cd08-5ec3-8392-5f808a807a9b','Adiantum formos','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3fe460c9-0ace-41ad-b043-b993fe329c87','','','7a08570c-8975-567d-84b7-40afe7c42d45','Xylodisculidae','',0,0,'7a08570c-8975-567d-84b7-40afe7c42d45','Xylodisculidae','7a08570c-8975-567d-84b7-40afe7c42d45','Xylodisculidae','7a08570c-8975-567d-84b7-40afe7c42d45','Xylodisculidae','3fe460c9-0ace-41ad-b043-b993fe329c87','Animalia|Mollusca|Gastropoda|Heterostropha|Xylodisculidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fe3c793-551a-4f73-a399-cd983b649af6','','','348c338f-b2e1-5524-bfc5-0957e7396177','Agaricus argenteus With.','With.',0,0,'60d2a75d-9e1d-582d-9451-39f84b90e819','Agaricus argenteus','60d2a75d-9e1d-582d-9451-39f84b90e819','Agaricus argenteus','e218a77b-2971-584f-a328-96c243efebc8','Agaricus argente','4eb8c4f8-6184-4398-9472-da7c86890d54','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fe5c78a-9712-4568-b161-cccbea12c8be','','','4d6f22bd-6c1b-5b86-b0f8-a09c3eb8e92a','Lopharia involuta (Klotzsch ex Fr.) G. Cunn.','(Klotzsch ex Fr.) G. Cunn.',0,0,'dde05525-ebf5-5472-b040-4ab1edeee4a9','Lopharia involuta','dde05525-ebf5-5472-b040-4ab1edeee4a9','Lopharia involuta','bd5ffa85-3f6e-586a-91c6-8aa2b1b70bf0','Lopharia inuolut','87220f97-1d96-4a88-bac2-4b3d4a6b4ac4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lopharia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3fe25309-c35f-435e-8db5-e6629968dc77','','','12e56426-e580-5e46-bdf3-d54f544a468a','Gyalidea hensseniae Hafellner, Poelt & Vězda','Hafellner, Poelt & Vězda',0,0,'617b75b0-f30f-5257-8f3c-578a1435631a','Gyalidea hensseniae','617b75b0-f30f-5257-8f3c-578a1435631a','Gyalidea hensseniae','b3f9ee55-a9fe-5922-98d6-785eaed0e1e5','Gyalidea hensseni','3fe25309-c35f-435e-8db5-e6629968dc77','Fungi||Ascomycetes|Lecanorales|Solorinellaceae|Gyalidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fee6213-a9dc-4d0f-b6ae-490091b556c5','','','1baf923a-381c-5946-85bf-2e43beed1656','Pseudaega tertia Jansen, 1978','Jansen, 1978',1978,0,'7658c06f-f401-58c1-81d7-2a363f1d6da1','Pseudaega tertia','7658c06f-f401-58c1-81d7-2a363f1d6da1','Pseudaega tertia','d6fc688d-82eb-51b0-90fa-7eeb9a7fe343','Pseudaega tert','3fee6213-a9dc-4d0f-b6ae-490091b556c5','Animalia|Arthropoda|Malacostraca|Isopoda|Cirolanidae|Pseudaega','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ff2ac23-0115-4046-a3a3-09711a430f92','','','4dfc7499-31ac-5b1d-bae8-001f609a8bf6','Malva multiflora (Cav.) Soldano, Banfi & Galasso','(Cav.) Soldano, Banfi & Galasso',0,0,'a05ad5b1-51ce-5cf4-8800-c389706ad48c','Malva multiflora','a05ad5b1-51ce-5cf4-8800-c389706ad48c','Malva multiflora','b60826e0-25df-543d-8099-6ee619a40032','Malva multiflor','3ff2ac23-0115-4046-a3a3-09711a430f92','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Malva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ff2919c-a032-4c9c-bece-758042273369','','','eecef654-8c32-5a10-81e3-2a1a50a6e12d','Puccinellia raroflorens Edgar','Edgar',0,0,'968730f9-4fcf-5876-8876-536ed9713a60','Puccinellia raroflorens','968730f9-4fcf-5876-8876-536ed9713a60','Puccinellia raroflorens','968730f9-4fcf-5876-8876-536ed9713a60','Puccinellia raroflorens','3ff2919c-a032-4c9c-bece-758042273369','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Puccinellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fefcc58-5ecb-47ac-9965-c6dcc766ed0e','','','fc270e99-03e9-5e1c-82cf-60a0f33c7b26','Zenion leptolepis (Gilchrist & von Bonde, 1924)','(Gilchrist & von Bonde, 1924)',1924,0,'201f3208-1d2d-5b7c-b184-26c46343ae88','Zenion leptolepis','201f3208-1d2d-5b7c-b184-26c46343ae88','Zenion leptolepis','99cb4e79-56f4-5cb4-a296-85b48e87fac9','Zenion leptolep','3fefcc58-5ecb-47ac-9965-c6dcc766ed0e','Animalia|Chordata|Actinopterygii|Zeiformes|Macrurocyttidae|Zenion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ffdaab7-7e68-49cf-be81-8fe11cdd5e4e','','','f793172a-9736-55ea-98ae-183f8b8b0942','Thrips phormicola Mound, 1978','Mound, 1978',1978,0,'c1f7b73d-6e41-5c95-9851-40fad2cf9eda','Thrips phormicola','c1f7b73d-6e41-5c95-9851-40fad2cf9eda','Thrips phormicola','3edb19dc-cead-5295-a0d6-fba14539a3ab','Thrips phormicol','3ffdaab7-7e68-49cf-be81-8fe11cdd5e4e','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Thrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e3ffa7d-1c83-4008-b839-a658e5882c4c','','','e88a77d9-023a-5150-8aa8-d68ba80df0ae','Listeria ivanovii Seeliger et al., 1984','Seeliger et al., 1984',1984,0,'a3acbaee-6278-571f-9c52-f548d213fbc9','Listeria ivanovii','a3acbaee-6278-571f-9c52-f548d213fbc9','Listeria ivanovii','6f99cebb-9c6b-5aac-9f22-0d150929e6ea','Listeria iuanou','3e3ffa7d-1c83-4008-b839-a658e5882c4c','Bacteria|Bacillota|Bacilli|Bacillales|Listeriaceae|Listeria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('3e47ff09-a5dc-4341-a5d4-143763f59732','','','f4f207de-f8ff-54a9-acd8-bf8df127f9be','Glomerella rufomaculans var. vaccinii Shear','Shear',0,0,'408b56fa-51cc-5c1e-ac22-da623a63c45c','Glomerella rufomaculans vaccinii','865ee175-e36b-5191-91bc-8e11184ca795','Glomerella rufomaculans var. vaccinii','d652d71c-73ca-5009-8b69-3d86b96d599c','Glomerella rufomaculans uaccin','10ddb6fa-d6da-4e2f-9a9f-151a94923f3b','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Glomerella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e471891-9061-48dd-8689-178d1c894df4','','','d208336e-8d96-5866-946d-60948ba9d612','Actinotaenium subglobosum (Nordst.) Teiling','(Nordst.) Teiling',0,0,'1e8c0a5e-7793-52ab-ae9e-1340180c2bf0','Actinotaenium subglobosum','1e8c0a5e-7793-52ab-ae9e-1340180c2bf0','Actinotaenium subglobosum','66b721e0-ea48-5665-b6cd-e9e5d5434b76','Actinotaenium subglobos','3e471891-9061-48dd-8689-178d1c894df4','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Actinotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e443905-d050-427f-80bd-cdba98a55437','','','74e1d311-2eef-5d8a-a6ad-06b63bc96583','Sphyrion laevigatum (Quoy & Gaimard, 1824)','(Quoy & Gaimard, 1824)',1824,0,'a8d4497b-9148-5f2c-9cce-ae2b45a9051e','Sphyrion laevigatum','a8d4497b-9148-5f2c-9cce-ae2b45a9051e','Sphyrion laevigatum','1066e5e2-a34a-5947-8c58-3d82276a45a6','Sphyrion laeuigat','3e443905-d050-427f-80bd-cdba98a55437','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Sphyriidae|Sphyrion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e4b02a6-b74f-46ac-bf36-2026a15cbc48','','','3ef6305f-7d49-50bf-9307-823ee43ad71f','Calodera grandipennis Bernhauer, 1943','Bernhauer, 1943',1943,0,'063c41fa-b854-5d9a-816f-f2711fb8629d','Calodera grandipennis','063c41fa-b854-5d9a-816f-f2711fb8629d','Calodera grandipennis','b23f3508-fe91-5baa-adbe-83ff181bd3a5','Calodera grandipenn','3e4b02a6-b74f-46ac-bf36-2026a15cbc48','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Calodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e4d6931-ee12-495a-aa41-a164d6a4dcd3','','','379bace5-da11-5820-b6d5-9a568083bbe5','Dicellograptus anceps Nicholson, 1867','Nicholson, 1867',1867,0,'95b9c9cc-d64a-53df-a6bc-01f5b694e3c0','Dicellograptus anceps','95b9c9cc-d64a-53df-a6bc-01f5b694e3c0','Dicellograptus anceps','95b9c9cc-d64a-53df-a6bc-01f5b694e3c0','Dicellograptus anceps','3e4d6931-ee12-495a-aa41-a164d6a4dcd3','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Dicellograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e4de87a-d498-406c-88db-c544d15291b2','','','f63475b1-d9d0-5603-a1fd-ca5d54ce16e0','Frustulia mageliesmontana Cholnoky','Cholnoky',0,0,'ce7be49f-1b1c-532f-bc28-542edebd1b34','Frustulia mageliesmontana','ce7be49f-1b1c-532f-bc28-542edebd1b34','Frustulia mageliesmontana','cafaa1a7-b05e-5117-a0c8-192e32b438ce','Frustulia mageliesmontan','3e4de87a-d498-406c-88db-c544d15291b2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Frustulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e50a225-42ad-47fc-a3e0-cfd12cdbd0da','','','b81f2b79-c62d-5ba7-9c8b-b3e38f3aaa68','Raphignathus crustus Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'98faf8c7-336f-541d-9079-6800eb81cfcf','Raphignathus crustus','98faf8c7-336f-541d-9079-6800eb81cfcf','Raphignathus crustus','67523ae5-5148-5bcf-a0d0-9ca6392550d0','Raphignathus crust','3e50a225-42ad-47fc-a3e0-cfd12cdbd0da','Animalia|Arthropoda|Arachnida|Trombidiformes|Raphignathidae|Raphignathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e541f0e-c326-4e77-9612-2d1eea2cba05','','','eb943143-febe-5d24-837f-7f5e76a6873d','Zelandomyia otagensis (Alexander, 1923)','(Alexander, 1923)',1923,0,'ba8453cb-3c52-5785-a9d5-6ca5118abc83','Zelandomyia otagensis','ba8453cb-3c52-5785-a9d5-6ca5118abc83','Zelandomyia otagensis','42a65575-6cb8-5a16-ba65-51c121460362','Zelandomyia otagens','3e541f0e-c326-4e77-9612-2d1eea2cba05','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zelandomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e555f49-6532-49c7-931a-c1bfc5bdd062','','','1717b7a4-498e-57d6-9382-61572a26addb','Lecidea crustulata var. soredizodes Lamy','Lamy',0,0,'352a4e0c-a2f3-5cca-8eef-93a148ceb50e','Lecidea crustulata soredizodes','08d22c0e-4b00-54f4-8830-9807aa2ea897','Lecidea crustulata var. soredizodes','dc06f571-4ebc-5e23-a22f-ebcef1e45985','Lecidea crustulat soredizod','3490f4a2-302a-481e-bf7c-e630e01d241c','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e55d639-d62a-4896-88d4-e29bef8a8ef2','','','f870eb23-0a9b-5246-9f10-5ae52efa465e','Ligula','',0,0,'f870eb23-0a9b-5246-9f10-5ae52efa465e','Ligula','f870eb23-0a9b-5246-9f10-5ae52efa465e','Ligula','f870eb23-0a9b-5246-9f10-5ae52efa465e','Ligula','3e55d639-d62a-4896-88d4-e29bef8a8ef2','Animalia|Platyhelminthes|Neoophora|Pseudophyllidea|Diphyllobothriidae|Ligula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e59bfac-4141-43aa-886b-d016ca2c0865','','','58149479-b954-5249-88cf-0b9aa0904eca','Habrobracon hebetor Say, 1836','Say, 1836',1836,0,'117922f0-a577-5d3d-8c80-d0f402a19f8f','Habrobracon hebetor','117922f0-a577-5d3d-8c80-d0f402a19f8f','Habrobracon hebetor','117922f0-a577-5d3d-8c80-d0f402a19f8f','Habrobracon hebetor','3e59bfac-4141-43aa-886b-d016ca2c0865','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Habrobracon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e54ef3e-b4bc-450d-8a06-cb326330c59b','','','69e594d5-2c41-5c87-bc42-d94a849e51ea','Patellaria otagensis (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'aad4b4d1-3517-5b23-af8f-d0179c22398a','Patellaria otagensis','aad4b4d1-3517-5b23-af8f-d0179c22398a','Patellaria otagensis','ec3ee2d9-1a72-5e0a-b567-a37492f11175','Patellaria otagens','7bca253c-2c5f-43c2-b8cf-6903d2f1d8b6','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e5ba76d-4873-41fe-8752-5b6d3e0a98e0','','','c846a926-78c1-5011-93d0-734b6d97b740','Haploniscus','',0,0,'c846a926-78c1-5011-93d0-734b6d97b740','Haploniscus','c846a926-78c1-5011-93d0-734b6d97b740','Haploniscus','c846a926-78c1-5011-93d0-734b6d97b740','Haploniscus','3e5ba76d-4873-41fe-8752-5b6d3e0a98e0','Animalia|Arthropoda|Malacostraca|Isopoda|Haploniscidae|Haploniscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e6332e7-9a2b-432e-a61e-766e73f597f4','','','1044bf09-65e8-50e9-a774-0de624d831fc','Juncus effusus L. var. effusus','',0,0,'7a87f99e-4556-5c90-a92c-9ad4184ff5e6','Juncus effusus effusus','468d6d4f-339e-55a5-99b5-705fae40274d','Juncus effusus var. effusus','309864a6-cb85-5c37-a814-e5dec69404e2','Juncus effus effus','3e6332e7-9a2b-432e-a61e-766e73f597f4','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e5d41ef-baa0-420e-a559-e8dbf80a7751','','','f8c81d54-e215-52fa-bc04-0fdaa2cdb96a','Ulocladium atrum Preuss','Preuss',0,0,'c0f1f8b4-f2be-50b5-93fc-a33ce1764f50','Ulocladium atrum','c0f1f8b4-f2be-50b5-93fc-a33ce1764f50','Ulocladium atrum','1ea162ec-de47-5b25-8860-68ccac16580f','Ulocladium atr','0bf7a1ab-7bbe-43b3-992d-75ec4e5da16d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Ulocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e69034d-cdb2-43a2-8fe0-0d7623632d9b','','','e250416d-5eb3-545f-b6f8-80a52e19a51f','Cymatium exaratum (Reeve, 1844)','(Reeve, 1844)',1844,0,'cd3f6ba8-ffc5-507e-a2e0-63fb94539a35','Cymatium exaratum','cd3f6ba8-ffc5-507e-a2e0-63fb94539a35','Cymatium exaratum','d086675b-d859-5a0a-89cd-03cae587daeb','Cymatium exarat','3e69034d-cdb2-43a2-8fe0-0d7623632d9b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|Cymatium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e672011-dfbf-4279-8eea-bd6dc7781dcd','','','80addd2f-5b3c-5172-b9b5-a4fe2a5f4f8d','Rhododendron lucidum Franch.','Franch.',0,0,'7bb82d7b-3f8d-5d1b-8fba-0c7f1d33acba','Rhododendron lucidum','7bb82d7b-3f8d-5d1b-8fba-0c7f1d33acba','Rhododendron lucidum','c8ab6b6a-ceaf-5507-b949-9ddc405145ac','Rhododendron lucid','','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e68485c-cdd6-4aa3-bc63-f79565c39e6a','','','b0953525-52e0-50b2-9f61-4b1954732cc8','Xylodon asperus (Fr.) Hjortstam & Ryvarden','(Fr.) Hjortstam & Ryvarden',0,0,'f2b5e110-08e9-5789-b0ff-d187d7733e48','Xylodon asperus','f2b5e110-08e9-5789-b0ff-d187d7733e48','Xylodon asperus','839a847b-dfa4-50dd-9f79-6585b679c042','Xylodon asper','3e68485c-cdd6-4aa3-bc63-f79565c39e6a','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Xylodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e6ba307-3158-4e1b-a169-232b3b6cdf25','','','214b2002-942b-52c8-bde4-40a89d9eb394','Vampyroteuthis','',0,0,'214b2002-942b-52c8-bde4-40a89d9eb394','Vampyroteuthis','214b2002-942b-52c8-bde4-40a89d9eb394','Vampyroteuthis','214b2002-942b-52c8-bde4-40a89d9eb394','Vampyroteuthis','3e6ba307-3158-4e1b-a169-232b3b6cdf25','Animalia|Mollusca|Cephalopoda|Teuthida|Vampyroteuthididae|Vampyroteuthis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e6d3d8f-bc4d-4329-910f-1e7f77192e89','','','339b3a80-54a7-553e-a1b8-48ea46e63a09','Illosporium carneum Fr.','Fr.',0,0,'f7494b50-c8ab-52b1-b2ec-a536c15e3125','Illosporium carneum','f7494b50-c8ab-52b1-b2ec-a536c15e3125','Illosporium carneum','9108d67d-1bf4-5c8f-a9e3-175e45da9f76','Illosporium carne','3e6d3d8f-bc4d-4329-910f-1e7f77192e89','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Illosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e708354-67f4-4c5c-accf-718927718a20','','','4f2e1e5d-b8e7-53ca-b207-a77ff8400d96','Lagurus cylindricus L.','L.',0,0,'67f3020f-a131-585c-8d63-0521078647d7','Lagurus cylindricus','67f3020f-a131-585c-8d63-0521078647d7','Lagurus cylindricus','0f7fa309-c44e-58f0-932e-77dd893fde2d','Lagurus cylindric','cd653092-85aa-4366-9c8f-7ec5e71512ef','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lagurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e709c11-78f7-4848-a3d0-cebb5310ce00','','','ebbe6da4-235b-583c-8d19-3c4cc6849909','Legionellaceae Brenner et al., 1979','Brenner et al., 1979',1979,0,'ee2d6bea-9ffe-5a95-a6b4-baf0204cbdb7','Legionellaceae','ee2d6bea-9ffe-5a95-a6b4-baf0204cbdb7','Legionellaceae','ee2d6bea-9ffe-5a95-a6b4-baf0204cbdb7','Legionellaceae','3e709c11-78f7-4848-a3d0-cebb5310ce00','Bacteria|Pseudomonadota|Gammaproteobacteria|Legionellales|Legionellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('3e719f93-8f11-4da3-a64a-2e7455f18716','','','c8ef5236-167f-5988-8924-9ec1a2fb298f','Contusus','',0,0,'c8ef5236-167f-5988-8924-9ec1a2fb298f','Contusus','c8ef5236-167f-5988-8924-9ec1a2fb298f','Contusus','c8ef5236-167f-5988-8924-9ec1a2fb298f','Contusus','3e719f93-8f11-4da3-a64a-2e7455f18716','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Tetraodontidae|Contusus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e6b499c-f0c3-43f3-8b46-ee9dbf3c190c','','','df90f1ad-7ac0-5421-90f7-8d347bf59f4a','Rayforstia scuta (Forster, 1959)','(Forster, 1959)',1959,0,'b6a46f17-6c3c-51f5-8713-cd6840071529','Rayforstia scuta','b6a46f17-6c3c-51f5-8713-cd6840071529','Rayforstia scuta','c7cca956-9fca-559d-84a6-857b3333ce8e','Rayforstia scut','3e6b499c-f0c3-43f3-8b46-ee9dbf3c190c','Animalia|Arthropoda|Arachnida|Araneae|Micropholcommatidae|Rayforstia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e76cc20-5a94-4863-8486-3ff8cb5b6fb7','','','92e00a90-5b1f-5364-84aa-9027cb0729b0','Blepharostoma palmatum Pearson','Pearson',0,0,'e1df8d35-cf71-527f-b2fa-e6e1fd5f36f7','Blepharostoma palmatum','e1df8d35-cf71-527f-b2fa-e6e1fd5f36f7','Blepharostoma palmatum','8ff9cc59-85e5-58b4-bed4-e701879161aa','Blepharostoma palmat','05fd3e21-1f62-47bf-9b20-8edb09692200','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Blepharostomataceae|Blepharostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e74bcb6-bdcb-40ed-b5ef-6c67360e88f8','','','021ce56c-d9e4-5b7c-afc0-c468a723dbce','Hypocrea tuberculariformis Rehm ex Sacc.','Rehm ex Sacc.',0,0,'16a1147c-9072-5d63-bb59-54eaa5f1299f','Hypocrea tuberculariformis','16a1147c-9072-5d63-bb59-54eaa5f1299f','Hypocrea tuberculariformis','2a84b46f-60fd-5382-9a58-e2f45e321cd4','Hypocrea tuberculariform','8d8c773d-0df8-4a85-a160-0500cecfdfce','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3e727385-cd81-449f-bb4c-76685e2bf072','','','bcbe5fee-b482-531b-8385-39dc7e87f697','Thalassoica Reichenbach','Reichenbach',0,0,'b94ea0ac-fcc8-55e5-8c89-0932d0f70fed','Thalassoica','b94ea0ac-fcc8-55e5-8c89-0932d0f70fed','Thalassoica','b94ea0ac-fcc8-55e5-8c89-0932d0f70fed','Thalassoica','3e727385-cd81-449f-bb4c-76685e2bf072','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Thalassoica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e786b6f-1056-4d06-b0eb-95017707b554','','','086272a4-cf71-509b-b6a2-cd7730342f60','Polyporus nilgheriensis Mont.','Mont.',0,0,'44be802c-4927-5b79-85ab-b9e3fa0e9da8','Polyporus nilgheriensis','44be802c-4927-5b79-85ab-b9e3fa0e9da8','Polyporus nilgheriensis','26137f5d-52ff-54ac-af49-e866e7d2bcb3','Polyporus nilgheriens','586e1a9e-14f9-4fb5-80af-a3867076dae1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e7d6699-e314-49d1-91b9-ba390c7ad31f','','','58366a4c-c661-5c42-946a-edbbcd7d8392','Trinchesia','',0,0,'58366a4c-c661-5c42-946a-edbbcd7d8392','Trinchesia','58366a4c-c661-5c42-946a-edbbcd7d8392','Trinchesia','58366a4c-c661-5c42-946a-edbbcd7d8392','Trinchesia','3e7d6699-e314-49d1-91b9-ba390c7ad31f','Animalia|Mollusca|Gastropoda|Nudibranchia|Tergipedidae|Trinchesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e7c5494-244a-412c-8453-eab939300307','','','2dd783f6-1d1a-53d1-b5e1-c0f60007854c','Peziza laevis Huds.','Huds.',0,0,'8633bfc2-8b67-5787-bd22-561665f3fed0','Peziza laevis','8633bfc2-8b67-5787-bd22-561665f3fed0','Peziza laevis','9d287de7-895b-512d-a0e3-29cc94a5fb98','Peziza laeu','17ffa142-975b-4b44-8ca2-a7ceee02e3f2','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e7e5f48-507f-4b71-9b5d-1c341d683e72','','','386cba17-1f3e-5bc9-bc49-1f0ef08b7e08','Colaranea viriditas (Urquhart, 1887)','(Urquhart, 1887)',1887,0,'f437d2c6-bcfa-5e92-b8fc-0f280d35f983','Colaranea viriditas','f437d2c6-bcfa-5e92-b8fc-0f280d35f983','Colaranea viriditas','a1b59b71-bac1-5b3a-996a-6cf3d0376b49','Colaranea uiridit','3e7e5f48-507f-4b71-9b5d-1c341d683e72','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Colaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e82ad24-9a54-4c13-9a95-bd232d79000e','','','5057f81f-f3ca-5951-b31e-095f934c654a','Tingena enodis (Philpott, 1927)','(Philpott, 1927)',1927,0,'eea17c97-0f47-5b04-ae34-8d8a8bf4edc2','Tingena enodis','eea17c97-0f47-5b04-ae34-8d8a8bf4edc2','Tingena enodis','1c600012-c3b1-58e2-989f-40d2932ca689','Tingena enod','3e82ad24-9a54-4c13-9a95-bd232d79000e','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e7f7f96-33ea-435b-85b1-94bb8f7dc29f','','','db71d7b8-4366-58ff-97f3-4967a7f66807','Melanitis leda (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'eeffcbfd-1502-5e98-b2c4-4fea54c9cde8','Melanitis leda','eeffcbfd-1502-5e98-b2c4-4fea54c9cde8','Melanitis leda','d5deded2-41c6-502a-926f-d48f1c51dfaa','Melanitis led','3e7f7f96-33ea-435b-85b1-94bb8f7dc29f','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Melanitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e83fa19-d51e-4cc7-b01b-2e694f524467','','','f4c72a61-c459-5ded-8d03-2c6afe8eed91','Caloplaca concilians (Nyl.) H.Olivier','(Nyl.) H.Olivier',0,0,'4d787dad-5de1-576d-afca-cf9b630b6606','Caloplaca concilians','4d787dad-5de1-576d-afca-cf9b630b6606','Caloplaca concilians','4d787dad-5de1-576d-afca-cf9b630b6606','Caloplaca concilians','3e83fa19-d51e-4cc7-b01b-2e694f524467','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e85aeb6-7855-43e3-b30b-65e23d555aec','','','0e20ad5d-cc59-5cdf-bbc4-9a58740fe4ea','Neokalmusia arundinis Thambugala and K.D. Hyde, 2017','Thambugala and K.D. Hyde, 2017',2017,0,'a9b41263-6731-5133-a437-a52ec06591a9','Neokalmusia arundinis','a9b41263-6731-5133-a437-a52ec06591a9','Neokalmusia arundinis','17f37236-afbc-5dd2-a259-e93919a4327e','Neokalmusia arundin','3e85aeb6-7855-43e3-b30b-65e23d555aec','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Neokalmusia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('3e88df0b-d9f7-43bd-b1b5-a4f78d1b51da','','','855106ac-2629-5e3c-ba1a-65a81306a122','Byssochlamys fulva Olliver & G. Sm.','Olliver & G. Sm.',0,0,'aaaa7574-f517-5e16-92dc-d371ec59205d','Byssochlamys fulva','aaaa7574-f517-5e16-92dc-d371ec59205d','Byssochlamys fulva','5208755d-b11a-514f-a900-16cbf9012b8f','Byssochlamys fulu','3e88df0b-d9f7-43bd-b1b5-a4f78d1b51da','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Byssochlamys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3df8af38-afbe-4f72-870e-4c77d52e88d3','','','f660ed24-3a55-593c-a33e-a8979f3db8d7','Euastrum insulare (Wittr.) J.Roy','(Wittr.) J.Roy',0,0,'30908c90-a3a2-52e6-9e79-98b29ed3b5c0','Euastrum insulare','30908c90-a3a2-52e6-9e79-98b29ed3b5c0','Euastrum insulare','cc78731b-90d6-520b-8141-de8993d8e5c8','Euastrum insular','3df8af38-afbe-4f72-870e-4c77d52e88d3','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3dfd954f-0a22-47a8-8f56-e2c3602988fb','','','e1ca1617-7c6d-548b-a674-6026f9a2d04a','Isolembidium cucullatum (E.A.Hodgs.) R.M.Schust.','(E.A.Hodgs.) R.M.Schust.',0,0,'b92b12e9-af2f-5629-b36f-1c8ca9b2a03c','Isolembidium cucullatum','b92b12e9-af2f-5629-b36f-1c8ca9b2a03c','Isolembidium cucullatum','f80467e2-0246-5d5a-9fcd-dbca17bc0c7a','Isolembidium cucullat','cb3837c7-5d5f-48df-b3d6-3f16dc83ae7a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Isolembidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e06ba0d-35b8-4fbd-b282-5b754ef582e6','','','1346bffe-7a12-5788-ab71-2516e83c7fde','Ustilago crypta McAlpine','McAlpine',0,0,'ea27dc66-7c89-5acb-8d0a-865fd68fd85a','Ustilago crypta','ea27dc66-7c89-5acb-8d0a-865fd68fd85a','Ustilago crypta','0f10db6a-faf5-52d2-819c-aa2b305a5554','Ustilago crypt','e7c2b13b-5708-4710-8fda-8f82ae112ae1','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e0188b5-4483-4977-9109-a7309fe0f59f','','','c3b8e36a-1962-5159-a108-db010adb7cec','Geochus kuscheli and Leschen, Davis, Brown, Brav-Cubitt, and Buckley, 2022','',0,0,'870b2a93-3c42-5ab7-b9cc-418a6f3cc1f6','Geochus kuscheli','870b2a93-3c42-5ab7-b9cc-418a6f3cc1f6','Geochus kuscheli','7e4825a5-9ff5-5035-87e7-a6fe4bde7454','Geochus kuschel','3e0188b5-4483-4977-9109-a7309fe0f59f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Geochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3e015038-d6c8-4176-959c-f47f17f47b9f','','','90e11971-1d78-5ad5-af11-b4371bc72361','Ranunculus royi G.Simpson','G.Simpson',0,0,'f7a71778-39bb-5b15-97b8-336930ea3adf','Ranunculus royi','f7a71778-39bb-5b15-97b8-336930ea3adf','Ranunculus royi','c4f27211-ea3d-5f91-93f7-40ad425f8374','Ranunculus roy','3e015038-d6c8-4176-959c-f47f17f47b9f','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e0afe2f-739e-49bc-ba70-09c55aeab697','','','5f544f70-7eb7-5403-9f0f-10b6063591c3','Veronica subgen. Pseudo-veronica J.B.Armstr.','J.B.Armstr.',0,0,'e8bde035-077a-5ada-a780-db77eb75d862','Pseudo-veronica','74c934cc-f4af-5288-96bf-42c7951ab6aa','Veronica subgen. Pseudo-veronica','e8bde035-077a-5ada-a780-db77eb75d862','Pseudo-veronica','3e0afe2f-739e-49bc-ba70-09c55aeab697','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('3e0b14fb-73d9-410d-b858-7a6efa71a63e','','','1f29d9bd-4ec6-539d-bf63-aa55608a3f0f','Pavo Linnaeus','Linnaeus',0,0,'79ab2660-6e30-5ff7-8a40-8aeedccb1528','Pavo','79ab2660-6e30-5ff7-8a40-8aeedccb1528','Pavo','79ab2660-6e30-5ff7-8a40-8aeedccb1528','Pavo','3e0b14fb-73d9-410d-b858-7a6efa71a63e','Animalia|Chordata|Aves|Galliformes|Phasianidae|Pavo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e091df7-59d3-4dde-b94c-7cc9b221eee7','','','c1bb76e3-0327-50a2-b25b-5b389c2ed376','Zoothamnium','',0,0,'c1bb76e3-0327-50a2-b25b-5b389c2ed376','Zoothamnium','c1bb76e3-0327-50a2-b25b-5b389c2ed376','Zoothamnium','c1bb76e3-0327-50a2-b25b-5b389c2ed376','Zoothamnium','3e091df7-59d3-4dde-b94c-7cc9b221eee7','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Zoothamniidae|Zoothamnium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e0f966c-ba6e-4e7f-924e-399533facb84','','','d03961a5-00b2-59fc-882b-d33d5feb7da3','Arthrobotrys cladodes Drechsler','Drechsler',0,0,'bb21829c-4c87-51eb-9c88-cf671088a864','Arthrobotrys cladodes','bb21829c-4c87-51eb-9c88-cf671088a864','Arthrobotrys cladodes','5b81ef8b-34f3-5cd4-9053-43b1c404f166','Arthrobotrys cladod','3e0f966c-ba6e-4e7f-924e-399533facb84','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Arthrobotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e0c24e0-6651-4f56-9701-30348229896a','','','62d7d1e3-9d86-5666-90e6-d71babe3274f','Kikihia dugdalei Fleming, 1984','Fleming, 1984',1984,0,'96531a52-f003-57cb-a982-305ae075270d','Kikihia dugdalei','96531a52-f003-57cb-a982-305ae075270d','Kikihia dugdalei','b7fb4c4a-1934-51d5-9a0a-581afd55fac0','Kikihia dugdale','3e0c24e0-6651-4f56-9701-30348229896a','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Kikihia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e17c344-d664-4b73-b41b-2ccd5450e030','','','119bd6c8-049a-5767-a182-6ee09c34f92a','Cacalia repens L.','L.',0,0,'0f46d7bf-cdc2-5216-ad72-d5f741205ad1','Cacalia repens','0f46d7bf-cdc2-5216-ad72-d5f741205ad1','Cacalia repens','0f46d7bf-cdc2-5216-ad72-d5f741205ad1','Cacalia repens','63cc1cc2-7229-4341-aaac-0a242bfbd8db','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cacalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e117c43-6eab-458b-ba2d-2ddf321e5ba2','','','7daf29ab-33a7-57e0-a039-ad7feda00bf1','Dracophyllum urvilleanum var. scoparium (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'8ff83e56-67d2-57e4-8c70-904a8fe7830e','Dracophyllum urvilleanum scoparium','becd2802-7998-578b-85bd-c4efc4604a53','Dracophyllum urvilleanum var. scoparium','8721ec2f-a1d5-5fd5-a725-e9669a910cb9','Dracophyllum uruillean scopari','3ca9b628-2435-400a-972e-63793e8c06ae','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e103c41-bc90-451c-9a0f-a8354da75195','','','b7dc05d9-63f7-575b-a1ae-dfee0e34e2e4','Microcosmus squamiger Hartmeyer & Michaelsen, 1928','Hartmeyer & Michaelsen, 1928',1928,0,'02bd0b50-e6b8-5159-a83a-2dadadfdfa8d','Microcosmus squamiger','02bd0b50-e6b8-5159-a83a-2dadadfdfa8d','Microcosmus squamiger','02bd0b50-e6b8-5159-a83a-2dadadfdfa8d','Microcosmus squamiger','3e103c41-bc90-451c-9a0f-a8354da75195','Animalia|Tunicata|Ascidiacea|Pleurogona|Pyuridae|Microcosmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e19a30d-a0f5-447b-bd66-2a74fe8753ad','','','b3f77157-f3e9-582d-9957-3821a74d8fbb','Penium','',0,0,'b3f77157-f3e9-582d-9957-3821a74d8fbb','Penium','b3f77157-f3e9-582d-9957-3821a74d8fbb','Penium','b3f77157-f3e9-582d-9957-3821a74d8fbb','Penium','3e19a30d-a0f5-447b-bd66-2a74fe8753ad','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Peniaceae|Penium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e1c1da9-ad25-494d-a390-5a4a7ab6346d','','','1dc6a233-f630-574b-96f0-6e09da354389','Pinus lanceolata Lamb.','Lamb.',0,0,'b5b02c89-f795-53a8-9ff7-36e3f86d022e','Pinus lanceolata','b5b02c89-f795-53a8-9ff7-36e3f86d022e','Pinus lanceolata','52f14be9-35c8-57d0-9f90-459244c71d88','Pinus lanceolat','a978efd9-2d97-4e75-8976-57c3460a6d5e','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e17effc-518c-455b-b43f-7a4c0b2e982c','','','56e3d77b-64ae-5367-aa3e-12789867bc4c','Physarum contextum (Pers.) Pers.','(Pers.) Pers.',0,0,'4cc76dae-a1cd-548e-91fe-16d69b8d63a4','Physarum contextum','4cc76dae-a1cd-548e-91fe-16d69b8d63a4','Physarum contextum','39aee19d-4fd7-5475-8c55-365f5144685f','Physarum context','3e17effc-518c-455b-b43f-7a4c0b2e982c','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e1bdd77-4bb4-4c3d-a34e-abd6bee4f2b9','','','fc7d4011-e043-5746-b41d-9775de43d6b1','Russula roseopileata McNabb','McNabb',0,0,'324771fd-ee05-5626-a66d-5cceec60bd3f','Russula roseopileata','324771fd-ee05-5626-a66d-5cceec60bd3f','Russula roseopileata','5ba86d97-49ca-5269-86f1-89e7d34942da','Russula roseopileat','3e1bdd77-4bb4-4c3d-a34e-abd6bee4f2b9','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e249c90-8928-4501-80c3-72c7938bab02','','','7a603063-5385-597c-8263-6ccc85100fef','Euconnus waikawensis Franz, 1975','Franz, 1975',1975,0,'6f00ec86-7cdf-5170-a547-8c7711c73549','Euconnus waikawensis','6f00ec86-7cdf-5170-a547-8c7711c73549','Euconnus waikawensis','213f572b-96cf-5624-98cf-822a448149c6','Euconnus waikawens','c01262da-c310-4790-a4a0-0326615df481','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e197623-247d-43c9-8347-fa1e364aa10a','','','74109b03-60e6-55f4-9c86-8761080241b3','Cyathodes juniperina (J.R.Forst. & G.Forst.) Druce var. juniperina','',0,0,'4323ff2a-c446-51ca-86fc-69ccfa72d3a9','Cyathodes juniperina juniperina','3e9d4444-5f62-5896-9513-e0f8d897511c','Cyathodes juniperina var. juniperina','c7f821d8-c9e4-5f2b-bec2-b163e54126d1','Cyathodes iuniperin iuniperin','fca949c2-5aff-4d78-955b-840a2bae6dd6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Cyathodes','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e20a8d6-9d9a-4d3d-842c-f6d0829afae0','','','c66e1232-03f4-5943-90cb-92961980388c','Pachyptila salvini (Mathews, 1912)','(Mathews, 1912)',1912,0,'2f9bd46c-f593-57b5-bb2a-08b2d6bfb5c2','Pachyptila salvini','2f9bd46c-f593-57b5-bb2a-08b2d6bfb5c2','Pachyptila salvini','2fb135a7-9315-56d2-9ab5-4ab4287adf08','Pachyptila saluin','3e20a8d6-9d9a-4d3d-842c-f6d0829afae0','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pachyptila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e258a98-7f96-4719-8962-c843af25906b','','','05a97193-63a7-5c9b-9e97-d89362b8c6e7','Sophora tetraptera var. prostrata (Buchanan) Kirk','(Buchanan) Kirk',0,0,'3320c256-e5f8-58e2-a9ad-8368f4e7b1d2','Sophora tetraptera prostrata','d5bc1bc3-f774-5a5c-867d-ccf8d45abc8e','Sophora tetraptera var. prostrata','106ae826-e1d0-5ddd-acaf-e217d720eab5','Sophora tetrapter prostrat','cde6580e-7604-4581-8fc6-8a0476af5ad8','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e27aa35-f1b4-4319-ae7b-4bd49c2db6f9','','','8f19e979-8057-5531-b447-bf7af7db375e','Fellhanera Vězda','Vězda',0,0,'3fcc17d2-a42d-5fd1-8a11-4fa1abe7325f','Fellhanera','3fcc17d2-a42d-5fd1-8a11-4fa1abe7325f','Fellhanera','3fcc17d2-a42d-5fd1-8a11-4fa1abe7325f','Fellhanera','3e27aa35-f1b4-4319-ae7b-4bd49c2db6f9','Fungi||Ascomycetes|Lecanorales|Pilocarpaceae|Fellhanera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e27ef87-7841-4880-9011-3e4ffa0ab774','','','beb491c3-40aa-5b8f-a21d-0fd679ee9e93','Cotula dispersa D.G.Lloyd','D.G.Lloyd',0,0,'78b1b9ea-459b-5f8f-9cbd-c26154aa2f8b','Cotula dispersa','78b1b9ea-459b-5f8f-9cbd-c26154aa2f8b','Cotula dispersa','f5bec163-e57f-53ef-b27f-41b219d70697','Cotula dispers','c3d1a26b-40f6-4840-897c-515b03e8bf84','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e286fb8-aca9-49d9-a15d-e3ff709c3212','','','36a4baab-ed3a-5697-bc45-90a7e03cdae7','Caloptilia chrysitis (Felder & Rogenhofer, 1875)','(Felder & Rogenhofer, 1875)',1875,0,'8d036c15-ed08-5161-9fad-f737cafbd273','Caloptilia chrysitis','8d036c15-ed08-5161-9fad-f737cafbd273','Caloptilia chrysitis','64f6be56-102b-5bd8-89a8-ce81ba9e2ea6','Caloptilia chrysit','3e286fb8-aca9-49d9-a15d-e3ff709c3212','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Caloptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e28a1d7-8b1a-4ab5-954f-fafa3fd8417a','','','2f5a6b86-b4d2-5ea0-a40f-22331aa19818','Laoma leimonias (Gray, 1850)','(Gray, 1850)',1850,0,'2b1c1d50-f8e0-5c86-9fbb-a0f6d810ce5a','Laoma leimonias','2b1c1d50-f8e0-5c86-9fbb-a0f6d810ce5a','Laoma leimonias','e936cee3-ffc2-5ded-9a77-c6a42980826e','Laoma leimoni','3e28a1d7-8b1a-4ab5-954f-fafa3fd8417a','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Laoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e2f76d2-60fe-49be-b01f-92d6fda79419','','','bc06993d-c711-5bae-9ee0-51469f0cde01','Tetraspora lemmermanii Fott','Fott',0,0,'d6dcd2d9-6630-5a9e-a3c0-9b961b6d31bf','Tetraspora lemmermanii','d6dcd2d9-6630-5a9e-a3c0-9b961b6d31bf','Tetraspora lemmermanii','61a2a327-9569-58a6-a0c7-c8ab554e900f','Tetraspora lemmerman','3e2f76d2-60fe-49be-b01f-92d6fda79419','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Tetrasporaceae|Tetraspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e342249-9924-4631-9f34-15b51ac68ed2','','','e87312f6-7f18-5fb0-9514-a6265102d81a','Cortinarius cremeolinus var. subpicoides Soop','Soop',0,0,'2afeec3e-db77-5d7b-84fd-3f9cab752cbe','Cortinarius cremeolinus subpicoides','ceefbe52-a32a-5bfb-a79c-e29d73c08002','Cortinarius cremeolinus var. subpicoides','032fe866-2b31-573d-95e7-5984d7820927','Cortinarius cremeolin subpicoid','3e342249-9924-4631-9f34-15b51ac68ed2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e346a6b-5559-469b-a202-57d88490cd3b','','','f5fcd3e7-5d7e-599c-9d1a-dfb8abb5c299','Euplectus crassipes Broun, 1884','Broun, 1884',1884,0,'ce90ba9b-0950-5bd2-95c9-0feb12773b27','Euplectus crassipes','ce90ba9b-0950-5bd2-95c9-0feb12773b27','Euplectus crassipes','014615d0-4615-5f71-b73c-4db3b6de2bfa','Euplectus crassip','b46b2350-d4c4-4cfd-8775-d0028192d4f1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e37dd75-95e0-4dfa-91ec-eda2da013e0f','','','df42bdba-e023-5937-80af-3ba58684dc81','Sertularella areyi Nutting, 1904','Nutting, 1904',1904,0,'5b571e4b-3be0-55dc-afe3-8b9047eedf6d','Sertularella areyi','5b571e4b-3be0-55dc-afe3-8b9047eedf6d','Sertularella areyi','14744fe0-cece-5bc3-8808-9def052bf12e','Sertularella arey','3e37dd75-95e0-4dfa-91ec-eda2da013e0f','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Sertularella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e3956a8-9ac7-4da0-9d73-5c6f622957a1','','','8128a01b-51b2-5fef-8016-3172da40aa00','Merelina coronata (Powell, 1926)','(Powell, 1926)',1926,0,'a065bc60-f0e3-5e0d-bc0d-9117a460fed1','Merelina coronata','a065bc60-f0e3-5e0d-bc0d-9117a460fed1','Merelina coronata','bc17b70f-9b7e-5210-a6ee-38a72c20938b','Merelina coronat','3e3956a8-9ac7-4da0-9d73-5c6f622957a1','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Merelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e89ac02-7cd3-404f-84bf-7a8567330d13','','','753382cb-c5d8-5dc3-98e8-f7a24eac3656','Mamestra acceptrix Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'05c55900-3b19-5d87-832b-26d68e870a37','Mamestra acceptrix','05c55900-3b19-5d87-832b-26d68e870a37','Mamestra acceptrix','05c55900-3b19-5d87-832b-26d68e870a37','Mamestra acceptrix','eaa56975-0d6b-416d-94b8-aa1eee7862e8','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Mamestra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e8a0f20-e435-4a22-960b-bdbf193efaac','','','d1d43de8-0a69-5e32-a19c-7be4c7bf21b4','Epipterygium opararense Fife & A.J.Shaw','Fife & A.J.Shaw',0,0,'39a27ddc-23dc-59f5-9168-5e70449318df','Epipterygium opararense','39a27ddc-23dc-59f5-9168-5e70449318df','Epipterygium opararense','789dac27-ae34-584a-8704-0fdde22989e8','Epipterygium opararens','3e8a0f20-e435-4a22-960b-bdbf193efaac','Plantae||Bryopsida|Bryales|Mielichhoferiaceae|Epipterygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e399c70-3678-4573-84a2-fadd6d0253ac','','','f1bf145f-5e09-54d0-a51f-a7c97c99f292','Sporotrichum narcissi Tochinai & Shimada','Tochinai & Shimada',0,0,'64e7f443-ed45-5fd0-871a-839a314e6917','Sporotrichum narcissi','64e7f443-ed45-5fd0-871a-839a314e6917','Sporotrichum narcissi','22cad479-3827-544f-a26a-f30cb5383a45','Sporotrichum narciss','fcb4bb63-bf30-4e95-b6db-b6512bd127a6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Sporotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e8af21b-009d-4007-aa4e-5447c0c5d554','','','96469ec5-17e4-5b86-a35e-c5b131d3d291','Agaricus funebris Speg.','Speg.',0,0,'4d6ba2b7-7a29-5333-a6fb-32a109723aec','Agaricus funebris','4d6ba2b7-7a29-5333-a6fb-32a109723aec','Agaricus funebris','28e5ceed-8fd0-5611-a2df-9216da21ed44','Agaricus funebr','f50db6a7-9843-4ad3-a4e4-e235eeb9dce5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e8d9f84-d49a-440c-8f94-a158e8ea64ef','','','8de56fd1-58d3-5f66-b3bf-9a6cb8add2cb','Clavaria echinonivosa R.H. Petersen','R.H. Petersen',0,0,'3e9ad0be-71bb-57ad-a0c3-d6d61f2f531f','Clavaria echinonivosa','3e9ad0be-71bb-57ad-a0c3-d6d61f2f531f','Clavaria echinonivosa','ca0be591-1709-517b-9150-a1fdd36869ba','Clavaria echinoniuos','3e8d9f84-d49a-440c-8f94-a158e8ea64ef','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e8e0b99-770a-46f9-9397-b7680d6de9af','','','e7a12cec-d10a-5d78-83aa-958d7c49cc07','Hercospora tuberculosa (Ellis) Petr.','(Ellis) Petr.',0,0,'137d8aac-5577-5722-885a-65f58d8fe8a6','Hercospora tuberculosa','137d8aac-5577-5722-885a-65f58d8fe8a6','Hercospora tuberculosa','3ab6af69-6ce2-5edb-999a-4a294e6681a2','Hercospora tuberculos','3e8e0b99-770a-46f9-9397-b7680d6de9af','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Lamproconiaceae|Hercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e8feb36-1701-4252-bd0f-142cd3b92b41','','','435653af-f4b6-5766-bf8a-62e5e38df079','Larus Linnaeus','Linnaeus',0,0,'ef94bc1c-ffff-5676-9185-f52d378a924d','Larus','ef94bc1c-ffff-5676-9185-f52d378a924d','Larus','ef94bc1c-ffff-5676-9185-f52d378a924d','Larus','3e8feb36-1701-4252-bd0f-142cd3b92b41','Animalia|Chordata|Aves|Charadriiformes|Laridae|Larus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e955a8a-77ae-463f-8260-5cccfa0b7b35','','','1347b5c0-f8e3-5fb3-aff5-e3e4b13c1dc4','Prunus spinosa L.','L.',0,0,'2e5d3fc3-e6f7-5383-824e-fd82667d3d79','Prunus spinosa','2e5d3fc3-e6f7-5383-824e-fd82667d3d79','Prunus spinosa','24cced2e-7205-5e65-8b44-1e7faea3a352','Prunus spinos','3e955a8a-77ae-463f-8260-5cccfa0b7b35','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e95bf11-4b30-4824-a848-938dd16fcb48','','','fbd4220f-88ae-52e9-b291-1381204f43d2','Odontodactylus','',0,0,'fbd4220f-88ae-52e9-b291-1381204f43d2','Odontodactylus','fbd4220f-88ae-52e9-b291-1381204f43d2','Odontodactylus','fbd4220f-88ae-52e9-b291-1381204f43d2','Odontodactylus','3e95bf11-4b30-4824-a848-938dd16fcb48','Animalia|Arthropoda|Malacostraca|Stomatopoda|Odontodactylidae|Odontodactylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3e93b9f1-4a5a-418a-89ac-e4faf34b4f39','','','580fba9b-ee10-5cf2-b4e0-42afe14f5479','Parasola setulosa (Berk. & Broome) Redhead, Vilgalys & Hopple','(Berk. & Broome) Redhead, Vilgalys & Hopple',0,0,'dbf1e1c7-be1e-51db-a8a2-45faba6ca711','Parasola setulosa','dbf1e1c7-be1e-51db-a8a2-45faba6ca711','Parasola setulosa','6aba6e8d-b38a-5e4e-8a48-2d729b261498','Parasola setulos','3e93b9f1-4a5a-418a-89ac-e4faf34b4f39','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Parasola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e9a3a0d-5a15-4a9b-b4ba-ea342556757b','','','ddbc8462-cdf4-506d-8f91-5b6bd974264e','Thermomicrobiales Garrity and Holt, 2002','Garrity and Holt, 2002',2002,0,'685c9521-9ab8-595a-a7a4-21b0153fe73b','Thermomicrobiales','685c9521-9ab8-595a-a7a4-21b0153fe73b','Thermomicrobiales','685c9521-9ab8-595a-a7a4-21b0153fe73b','Thermomicrobiales','3e9a3a0d-5a15-4a9b-b4ba-ea342556757b','Bacteria|Chlorobiota|Thermomicrobia|Thermomicrobiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('3e987f04-a190-41ad-9143-64f988c4bdab','','','55e5a66b-ac6c-5ed9-95ab-b74b94e1168c','Garrodia nereis (Gould, 1841)','(Gould, 1841)',1841,0,'88f52013-21ef-5b4e-81a6-033400f6f247','Garrodia nereis','88f52013-21ef-5b4e-81a6-033400f6f247','Garrodia nereis','3401f0ea-01ac-576c-bbbd-dfe31a6fc1fa','Garrodia nere','3e987f04-a190-41ad-9143-64f988c4bdab','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Garrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ea39627-72de-47ae-ac96-629a229edd1a','','','d2f4cc79-6b3b-52d8-858a-da7309845721','Collybia (Fr.) Staude','(Fr.) Staude',0,0,'312af673-a3c6-537d-82de-514c132ab2ba','Collybia','312af673-a3c6-537d-82de-514c132ab2ba','Collybia','312af673-a3c6-537d-82de-514c132ab2ba','Collybia','3ea39627-72de-47ae-ac96-629a229edd1a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clitocybaceae|Collybia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ea608ca-ec9e-4f49-a379-6e512178ce1d','','','bae76b40-fbef-565b-b461-78fc02182b56','Polyporus spumeus var. malicola Lloyd','Lloyd',0,0,'572fdacd-b23b-58db-8c47-77d306e9262f','Polyporus spumeus malicola','b718c7ad-16a1-5d13-b158-9846d2461447','Polyporus spumeus var. malicola','451b052c-3dc2-5edc-90f1-676e28f4e10f','Polyporus spume malicol','6d61db59-6435-4f51-b7ee-9438cc7900dd','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ea14e8a-5a43-403f-90d8-8bb50fa08e5f','','','ee693fbd-8a01-5c07-9ea0-ad8e315f2acc','Leptolegniella Huneycutt','Huneycutt',0,0,'95d68ea8-2175-5fcb-b621-c9e1ebd60de7','Leptolegniella','95d68ea8-2175-5fcb-b621-c9e1ebd60de7','Leptolegniella','95d68ea8-2175-5fcb-b621-c9e1ebd60de7','Leptolegniella','3ea14e8a-5a43-403f-90d8-8bb50fa08e5f','Chromista|Oomycota|Oomycetes|Leptomitales|Leptolegniellaceae|Leptolegniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3e9fe276-4336-4cf3-ad30-ad7d6cb25bba','','','d493e76d-f600-5be0-aa5f-d80d1d5bc5c6','Waitea Warcup & P.H.B. Talbot','Warcup & P.H.B. Talbot',0,0,'e02c6e0c-25a4-5a17-ba26-7d6a2c5c252e','Waitea','e02c6e0c-25a4-5a17-ba26-7d6a2c5c252e','Waitea','e02c6e0c-25a4-5a17-ba26-7d6a2c5c252e','Waitea','3e9fe276-4336-4cf3-ad30-ad7d6cb25bba','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Waitea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ea6d88b-022a-4d44-9443-d2b00b751cea','','','389d10ad-00bc-5a32-a9bc-0165162ffbb6','Cenchrus incertus','',0,0,'389d10ad-00bc-5a32-a9bc-0165162ffbb6','Cenchrus incertus','389d10ad-00bc-5a32-a9bc-0165162ffbb6','Cenchrus incertus','82bd0ce3-d107-517f-88d8-05fbcbf66741','Cenchrus incert','','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cenchrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ea71fd4-19ce-4105-b314-f599b003c46a','','','656a3483-cda2-5003-92dd-ff914065362c','Innocuonema paraheterophya (Allgén, 1932)','(Allgén, 1932)',1932,0,'f236bc2d-cffc-5c68-8157-1e3f3597e112','Innocuonema paraheterophya','f236bc2d-cffc-5c68-8157-1e3f3597e112','Innocuonema paraheterophya','bdec92ef-6168-5a6e-a24a-2feec6f6b425','Innocuonema paraheterophy','3ea71fd4-19ce-4105-b314-f599b003c46a','Animalia|Nematoda|Adenophorea|Chromadorida|Chromadoridae|Innocuonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ea8d541-4782-4dc1-8d44-0074c12e8ecf','','','af998067-1a5f-51bb-a87b-f6c9752e96f1','Anthracoidea verrucosa (Savile) Nannf.','(Savile) Nannf.',0,0,'16df9d60-e376-5009-9640-382501f7c794','Anthracoidea verrucosa','16df9d60-e376-5009-9640-382501f7c794','Anthracoidea verrucosa','cd5360d4-7646-55f5-9d4c-80185ae4c6f7','Anthracoidea uerrucos','3ea8d541-4782-4dc1-8d44-0074c12e8ecf','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ea965b3-2b63-45c3-b1a9-0d9871d5f6f5','','','2fb43221-6252-5814-8739-4efb1ec4665e','Myxofusicoccum Died.','Died.',0,0,'f51127b3-7305-58b9-86ce-ded2dd2fce15','Myxofusicoccum','f51127b3-7305-58b9-86ce-ded2dd2fce15','Myxofusicoccum','f51127b3-7305-58b9-86ce-ded2dd2fce15','Myxofusicoccum','0198a30e-dd70-4ce7-9731-000c8b3bfc76','Fungi|Ascomycota||||Myxofusicoccum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ea85360-dc40-4067-a74f-47b46ee91aec','','','ccfcaae4-4be5-5f68-b074-081244fc7233','Odontia barba-jovis (Bull.) Fr.','(Bull.) Fr.',0,0,'1e32ded2-ab2a-56f9-a8f6-5857c41ed0fc','Odontia barba-jovis','1e32ded2-ab2a-56f9-a8f6-5857c41ed0fc','Odontia barba-jovis','ff3fddcb-a1b2-5ae5-853c-3fbd79a3a19d','Odontia barba-iou','2a5c38ad-029c-432a-bf8f-f4e340dd8135','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ea997ac-ec73-4ea6-a0e8-a1beaf92a018','','','807b4d68-956c-5339-9561-91cfcdef3496','Pilodermataceae Jülich','Jülich',0,0,'d365598c-9ee8-51f8-ba19-28d884a8df7b','Pilodermataceae','d365598c-9ee8-51f8-ba19-28d884a8df7b','Pilodermataceae','d365598c-9ee8-51f8-ba19-28d884a8df7b','Pilodermataceae','3ea997ac-ec73-4ea6-a0e8-a1beaf92a018','Fungi|Basidiomycota|Agaricomycetes|Atheliales|Pilodermataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3eb248bd-a82a-4a76-b087-0fe5183215f4','','','e042e1f8-5bad-5740-96f5-176348e2eac5','Pseudafroneta pallida Blest, 1979','Blest, 1979',1979,0,'533585dd-ec5d-5978-bda7-310b282a7e41','Pseudafroneta pallida','533585dd-ec5d-5978-bda7-310b282a7e41','Pseudafroneta pallida','e7c45951-ee88-5516-8356-cd7efe647a7a','Pseudafroneta pallid','3eb248bd-a82a-4a76-b087-0fe5183215f4','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Pseudafroneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3eb23f3f-04a1-4b70-a64d-b0cbafe13a8d','','','14f61056-475c-5935-aa01-ee5b899651b8','Septoria oenanthis Ellis & Everh.','Ellis & Everh.',0,0,'590d414f-ac37-5487-9f26-f0677dfe2f4e','Septoria oenanthis','590d414f-ac37-5487-9f26-f0677dfe2f4e','Septoria oenanthis','d9c1195b-441d-56a4-8b5e-4ec2b488eede','Septoria oenanth','3eb23f3f-04a1-4b70-a64d-b0cbafe13a8d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3eae00d5-18e6-4342-b1ed-ee771b296073','','','fec7e895-3a5b-5cfb-9210-1033afa27a25','Polystichum hispidum (Sw.) J.Sm.','(Sw.) J.Sm.',0,0,'a8cddf05-02d3-50cb-bc51-ae845019aab4','Polystichum hispidum','a8cddf05-02d3-50cb-bc51-ae845019aab4','Polystichum hispidum','f72a0543-9e62-52be-a68b-a5583a2302d5','Polystichum hispid','f1895e0a-c4e4-40d2-9121-60b09201f3a3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3eb3a573-bd8c-481d-9039-b3723fc983fc','','','061cde6d-1580-5b48-a7f9-13d127955e2c','Planothidium rostratum (Østrup) Lange-Bertalot','(Østrup) Lange-Bertalot',0,0,'4f9a0008-2c43-5a77-bd4d-6c4115ec260a','Planothidium rostratum','4f9a0008-2c43-5a77-bd4d-6c4115ec260a','Planothidium rostratum','666b4f8a-3956-5464-a2e4-7e4df1c3146f','Planothidium rostrat','3eb3a573-bd8c-481d-9039-b3723fc983fc','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Planothidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3eb61cc4-dead-44bf-85da-bd0561e20e2f','','','d741b9ab-5497-5ac6-b0bf-16216e305bf9','Kelleria tessellata Heads','Heads',0,0,'804b2d52-4994-5d9c-8c82-954917968b52','Kelleria tessellata','804b2d52-4994-5d9c-8c82-954917968b52','Kelleria tessellata','8f51d9c1-342f-5445-aa75-857efcc168a2','Kelleria tessellat','3eb61cc4-dead-44bf-85da-bd0561e20e2f','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Kelleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3eb2db3a-98b0-4caa-aab3-c0f8b26b0ee1','','','f75a7291-8b96-5491-9dba-d140b1d66dd5','Thambotricha vates Meyrick, 1922','Meyrick, 1922',1922,0,'d4ebd5f6-955a-5abb-96cc-cf84df276bd6','Thambotricha vates','d4ebd5f6-955a-5abb-96cc-cf84df276bd6','Thambotricha vates','b7f97ea9-411b-54e3-9f97-b4e49e715963','Thambotricha uat','3eb2db3a-98b0-4caa-aab3-c0f8b26b0ee1','Animalia|Arthropoda|Insecta|Lepidoptera|Epermeniidae|Thambotricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3eb76762-6594-41d9-b844-f3bfb3f4314a','','','49fbaa3c-b7c7-5212-b051-c3b740fd2cb7','Tinea mayrella Hübner, 1811/17','Hübner, 1811/17',1811,0,'5a727482-fbc8-5778-ba7d-c411715e2d05','Tinea mayrella','5a727482-fbc8-5778-ba7d-c411715e2d05','Tinea mayrella','e52ebf24-c65d-58bf-8ca7-52b30150ad6f','Tinea mayrell','604b1d34-0bd9-4f17-a685-89295aefc860','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('3ebb000b-961f-4754-b111-8b0cf99d82b2','','','1794cd69-d1b6-5934-a223-6afc538590dd','Hebe pimeleoides (Hook.f.) Cockayne & Allan subsp. pimeleoides','',0,0,'7332c85f-71f0-54ff-aea9-160051ed356b','Hebe pimeleoides pimeleoides','72ce93ec-5c15-5a61-8e6b-46c6a0f658f6','Hebe pimeleoides subsp. pimeleoides','f160d537-f379-5fac-ac3a-a8c4958a66cd','Hebe pimeleoid pimeleoid','44971ef1-bed1-4dd9-8c42-4f2cfacf7fa3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ebd8a84-fd40-49fe-b032-f10a75f415b1','','','214ebc88-3183-548d-8a17-a6c2762fa4ca','Epuraeinae','',0,0,'214ebc88-3183-548d-8a17-a6c2762fa4ca','Epuraeinae','214ebc88-3183-548d-8a17-a6c2762fa4ca','Epuraeinae','214ebc88-3183-548d-8a17-a6c2762fa4ca','Epuraeinae','3ebd8a84-fd40-49fe-b032-f10a75f415b1','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ec2d85e-e00f-402e-b5f2-26d5220bb2b2','','','07330dac-d0ad-5c1f-852d-defed3b6c5f1','Robbsia Lopes-Santos et al., 2017','Lopes-Santos et al., 2017',2017,0,'78cc7b58-6edb-5d56-88e4-99e42f163f0d','Robbsia','78cc7b58-6edb-5d56-88e4-99e42f163f0d','Robbsia','78cc7b58-6edb-5d56-88e4-99e42f163f0d','Robbsia','3ec2d85e-e00f-402e-b5f2-26d5220bb2b2','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Robbsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('3ec1a122-270c-44b6-80cc-0b48ae523cdc','','','a154ac97-907f-5127-8471-fd3b585905e0','Amphicteis gunneri (Sars, 1835)','(Sars, 1835)',1835,0,'d53479a0-eafb-5a34-8c80-58e667b3031f','Amphicteis gunneri','d53479a0-eafb-5a34-8c80-58e667b3031f','Amphicteis gunneri','89f6068e-f812-52d7-b875-6c0afd388a74','Amphicteis gunner','3ec1a122-270c-44b6-80cc-0b48ae523cdc','Animalia|Annelida||Terebellida|Ampharetidae|Amphicteis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ec0a3f1-234a-48c0-be73-591010ad2e31','','','14d8d120-f467-5b04-9839-7a36b79041b3','Leptostroma litigiosum Desm.','Desm.',0,0,'3a934689-2aa2-5849-ad0c-f1a424367c7b','Leptostroma litigiosum','3a934689-2aa2-5849-ad0c-f1a424367c7b','Leptostroma litigiosum','7bb2bdc1-61b4-5fee-8a1f-922bbf317b99','Leptostroma litigios','6bd9876b-e407-4f00-9ba3-d07203e7134d','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Leptostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ec18cbb-1497-42a3-a24a-bb8861f160a9','','','1294c843-1902-5136-89ad-a9a7add20e0a','Anagotus','',0,0,'1294c843-1902-5136-89ad-a9a7add20e0a','Anagotus','1294c843-1902-5136-89ad-a9a7add20e0a','Anagotus','1294c843-1902-5136-89ad-a9a7add20e0a','Anagotus','3ec18cbb-1497-42a3-a24a-bb8861f160a9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Anagotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3ec05773-4386-4d6d-aa13-c5cf651bb517','','','08a218f0-1a1b-5885-8e5c-c5b951fe11f9','Stuckenia pectinata (L.) Börner','(L.) Börner',0,0,'ae23cad7-5945-5115-99c5-9021d0038b4f','Stuckenia pectinata','ae23cad7-5945-5115-99c5-9021d0038b4f','Stuckenia pectinata','e51d72b6-5cb0-59de-be32-4845c60cfca4','Stuckenia pectinat','3ec05773-4386-4d6d-aa13-c5cf651bb517','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Potamogetonaceae|Stuckenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ec68cf9-c534-4ca3-b9cb-32fe83b6e68a','','','c803c845-0be2-5f92-a6c9-3b735302aefe','Hapalosphaeria deformans (Syd.) Syd.','(Syd.) Syd.',0,0,'384c9fd1-9b2f-5737-952e-705679e1818a','Hapalosphaeria deformans','384c9fd1-9b2f-5737-952e-705679e1818a','Hapalosphaeria deformans','384c9fd1-9b2f-5737-952e-705679e1818a','Hapalosphaeria deformans','3ec68cf9-c534-4ca3-b9cb-32fe83b6e68a','Fungi|Ascomycota||||Hapalosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3ec92f4d-b98c-4c4b-9f40-760f6d9bcdad','','','c967193a-9ec4-51f3-9d28-0949d0ee7c5b','Hypnum sect. Ptychomnion Hook.f. & Wilson','Hook.f. & Wilson',0,0,'9ab7b2ea-8a5b-5091-868b-41d97cb61859','Ptychomnion','ea73c77f-d2c8-5250-bc90-973012f916b9','Hypnum sect. Ptychomnion','9ab7b2ea-8a5b-5091-868b-41d97cb61859','Ptychomnion','','|||||','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('3ec97311-2771-4a68-9995-7dff171d9bcf','','','08fcc63a-e7cc-59ca-b4df-f216cc2a40a1','Limonia weschei (Edwards, 1923)','(Edwards, 1923)',1923,0,'ab9b5174-c81f-50e6-838e-c5e6d3b1089a','Limonia weschei','ab9b5174-c81f-50e6-838e-c5e6d3b1089a','Limonia weschei','e8011446-ad43-5f1b-8500-fa42798dd22d','Limonia wesche','3ec97311-2771-4a68-9995-7dff171d9bcf','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f729a1f-61b1-4743-a20b-4807c70a7ffb','','','9a974b99-6fe3-57c3-ad86-3072c5222465','Aplidium oamaruensis (Brewin, 1950)','(Brewin, 1950)',1950,0,'4b288a69-e45e-5a7f-83fb-60cbb9b149ef','Aplidium oamaruensis','4b288a69-e45e-5a7f-83fb-60cbb9b149ef','Aplidium oamaruensis','9dc3cf27-a502-52fb-b5b5-8cd9471d6c05','Aplidium oamaruens','3f729a1f-61b1-4743-a20b-4807c70a7ffb','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Aplidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f6e05f3-26b5-4e54-adde-f40f38dcdc7d','','','729cdabe-2977-5197-b017-c54c6dfe46be','Bargmannia species','',0,0,'ee215c15-c641-5117-9100-62d0ee703ee3','Bargmannia','ee215c15-c641-5117-9100-62d0ee703ee3','Bargmannia','ee215c15-c641-5117-9100-62d0ee703ee3','Bargmannia','3f6e05f3-26b5-4e54-adde-f40f38dcdc7d','Animalia|Cnidaria|Hydrozoa|Siphonophora|Pyrostephidae|Bargmannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3f79f88f-9181-479a-bf8b-0153faccb30b','','','c6027515-987b-5b3f-b702-2c67de94aae5','Asordaria humana (Fuckel) Arx & Guarro','(Fuckel) Arx & Guarro',0,0,'f4188b8e-07f9-5bc2-8672-0343f806f37f','Asordaria humana','f4188b8e-07f9-5bc2-8672-0343f806f37f','Asordaria humana','82ee7d39-0b29-528a-9f26-62654ede6a7d','Asordaria human','7923ed42-3274-4734-b387-8a037753d64b','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Asordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f752802-7dc3-41bb-a0bf-3bf3706475d0','','','8e05ceb0-03f2-5f54-adf7-d65bece56fae','Stathmopoda albimaculata Philpott, 1931','Philpott, 1931',1931,0,'d5dbbe74-0cbf-553d-a383-556111ad3747','Stathmopoda albimaculata','d5dbbe74-0cbf-553d-a383-556111ad3747','Stathmopoda albimaculata','f7e3c9fb-6e73-523c-8616-3f994eecf0f0','Stathmopoda albimaculat','3f752802-7dc3-41bb-a0bf-3bf3706475d0','Animalia|Arthropoda|Insecta|Lepidoptera|Stathmopodidae|Stathmopoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f7aa935-a719-4f2e-b9ad-7a35ede5b259','','','2c39d961-499c-5b12-8f2e-60c2253f1b04','Propolis dendrobii P.R. Johnst.','P.R. Johnst.',0,0,'0e60fca4-cbfb-5a06-aa79-b6bacb9425aa','Propolis dendrobii','0e60fca4-cbfb-5a06-aa79-b6bacb9425aa','Propolis dendrobii','5f02f4df-01a8-5354-af4d-e29f6879fa53','Propolis dendrob','f2c6c91f-0f49-4fc6-807a-144ec3d523a0','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Propolis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f7a2d62-79ed-4f03-89b2-ac5272f3de55','','','684a6866-8f8a-5409-af61-3776ecec5e9e','Podosporiella Ellis & Everh.','Ellis & Everh.',0,0,'3e7a6966-9ef8-56cf-a011-0c5161a26342','Podosporiella','3e7a6966-9ef8-56cf-a011-0c5161a26342','Podosporiella','3e7a6966-9ef8-56cf-a011-0c5161a26342','Podosporiella','3f7a2d62-79ed-4f03-89b2-ac5272f3de55','Fungi|Ascomycota||||Podosporiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f7ebccd-68dd-4b61-89c5-15d251baa7f7','','','8506fee3-64c4-5004-9b58-d993180951ba','Empimorpha torrentalis Miller, 1923','Miller, 1923',1923,0,'bc43da6d-a864-5c01-b428-89de40cf57cd','Empimorpha torrentalis','bc43da6d-a864-5c01-b428-89de40cf57cd','Empimorpha torrentalis','274a03cb-eaa5-561b-bbe3-a194ca3e157e','Empimorpha torrental','7510148a-a5f7-4a0d-a418-25473636745d','Animalia|Arthropoda|Insecta|Diptera|Empididae|Empimorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f76f2e2-2993-4a58-838c-c9f1f47bb4ed','','','19999c6f-a31b-507f-9029-8d3f9014d5c5','Cephalocystis furcellata (J.Agardh) A.Millar, G.W.Saunders, I.M.Strachan & Kraft','(J.Agardh) A.Millar, G.W.Saunders, I.M.Strachan & Kraft',0,0,'dd397928-a5d8-5f31-ba57-15f2a6c50358','Cephalocystis furcellata','dd397928-a5d8-5f31-ba57-15f2a6c50358','Cephalocystis furcellata','faae2991-295e-57ac-b815-d120056936e1','Cephalocystis furcellat','3f76f2e2-2993-4a58-838c-c9f1f47bb4ed','Plantae|||Rhodymeniales|Rhodymeniaceae|Cephalocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f7fd280-4912-45de-9177-ea700ccc69d5','','','211ea50b-9eed-5f62-bb0d-4d2b20a50065','Encalypta australis Mitt.','Mitt.',0,0,'99a5c532-7f69-5290-86ad-64ff9cbe4d9b','Encalypta australis','99a5c532-7f69-5290-86ad-64ff9cbe4d9b','Encalypta australis','8e20c576-bd15-574e-b31c-6615462390ed','Encalypta austral','','Plantae||Bryopsida|Encalyptales|Encalyptaceae|Encalypta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f87a288-34f5-4d10-ad83-4e7c1c9af131','','','460888b0-29cf-55f3-9e1b-6e95885ad2fe','Ustilago orientalis Yen.','Yen.',0,0,'6e9008c3-c88e-5ec7-8dee-65f3834860e0','Ustilago orientalis','6e9008c3-c88e-5ec7-8dee-65f3834860e0','Ustilago orientalis','401199f8-ee0f-5588-ae9c-9b5f0ffaf495','Ustilago oriental','3f87a288-34f5-4d10-ad83-4e7c1c9af131','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f88ead1-d44d-4316-9771-7489089643cc','','','c10fe6d0-19c2-556e-a8f2-7057bd22013c','Chaetophoraceae','',0,0,'c10fe6d0-19c2-556e-a8f2-7057bd22013c','Chaetophoraceae','c10fe6d0-19c2-556e-a8f2-7057bd22013c','Chaetophoraceae','c10fe6d0-19c2-556e-a8f2-7057bd22013c','Chaetophoraceae','3f88ead1-d44d-4316-9771-7489089643cc','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f8c4cc5-014e-4345-ad40-03b2e5e1053c','','','1755cf8b-2519-5bb1-bb4f-6ecfff61e176','Pristoderus dissimilis (Sharp, 1886)','(Sharp, 1886)',1886,0,'684d9db7-af20-58af-bc17-39700455122c','Pristoderus dissimilis','684d9db7-af20-58af-bc17-39700455122c','Pristoderus dissimilis','cf7ed9dd-bc96-52aa-a84a-c1d7949ef5fb','Pristoderus dissimil','3f8c4cc5-014e-4345-ad40-03b2e5e1053c','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f8d3aec-95a9-4d39-a596-325ecbb4618d','','','a22576bd-c5b1-5621-aa7b-d78368eb834e','Guignardia fulvida F.R. Sand.','F.R. Sand.',0,0,'8bace9e6-9762-59fa-9119-86e883105a1c','Guignardia fulvida','8bace9e6-9762-59fa-9119-86e883105a1c','Guignardia fulvida','de4ef4c5-c2ef-5e63-8617-9650f912d897','Guignardia fuluid','85fab207-6a21-4f14-ad06-084072406ed6','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Guignardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f8d8e73-82c0-4362-bc97-9d42a4e06a37','','','e28adb03-b320-5b38-8fa1-700d0b1b2db0','Rhomboxiphus species 3 (NZOI P939)','',0,0,'db187e78-e28f-53c4-a6bb-1d8ad7dd8d26','Rhomboxiphus','db187e78-e28f-53c4-a6bb-1d8ad7dd8d26','Rhomboxiphus','db187e78-e28f-53c4-a6bb-1d8ad7dd8d26','Rhomboxiphus','3f8d8e73-82c0-4362-bc97-9d42a4e06a37','Animalia|Mollusca|Scaphopoda|Gadilida|Entalinidae|Rhomboxiphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3f96e1ba-3e58-4a95-ac08-188dc261acbf','','','aa7a74c9-3bf1-578c-87ea-89a3d97f7c20','Cassia odorata R.Morris','R.Morris',0,0,'b53d4182-b67a-5f13-9639-e203605c89b3','Cassia odorata','b53d4182-b67a-5f13-9639-e203605c89b3','Cassia odorata','04732757-9cc0-5408-810c-220118e7070d','Cassia odorat','578acfa9-75dc-40a7-892b-9ac47999c418','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cassia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f967467-5f4c-438b-8c81-2024e0bd25d6','','','0cc6905f-31ce-59a1-a9ee-c0acb739e236','Mycosphaerella richeae Petr.','Petr.',0,0,'f337efc6-1edf-5a54-ba3c-4a74da2bdc9a','Mycosphaerella richeae','f337efc6-1edf-5a54-ba3c-4a74da2bdc9a','Mycosphaerella richeae','97d7a8f1-c5cf-5c0c-934e-b0b893ce0f88','Mycosphaerella riche','3f967467-5f4c-438b-8c81-2024e0bd25d6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f92cad5-c954-473f-a4e8-90a1d61e8b82','','','6d766a76-33f2-5c78-9537-7a8910be5e84','Leptotarsus hudsonianus (Alexander, 1922)','(Alexander, 1922)',1922,0,'566b052a-441c-5533-a757-0e7189b0452c','Leptotarsus hudsonianus','566b052a-441c-5533-a757-0e7189b0452c','Leptotarsus hudsonianus','f38c4762-03a2-5ddd-a078-2a790fdcdd02','Leptotarsus hudsonian','3f92cad5-c954-473f-a4e8-90a1d61e8b82','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f928416-6bf6-44b3-9872-b3d85b17f319','','','03ec14b9-b932-5c8a-ad41-200c406b4007','Zorion nonmaculatum Schnitzler, 2005','Schnitzler, 2005',2005,0,'bcf152b3-d3bf-53f7-a563-5cc1b9f69ef6','Zorion nonmaculatum','bcf152b3-d3bf-53f7-a563-5cc1b9f69ef6','Zorion nonmaculatum','ff9fb716-546c-5a9a-8685-f3628e19b452','Zorion nonmaculat','3f928416-6bf6-44b3-9872-b3d85b17f319','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Zorion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f972a0d-973f-4a7a-9573-fc63ff3e2023','','','8ab629e9-5503-53a9-aa15-6adb1c53959c','Carmichaelia robusta Kirk','Kirk',0,0,'5efd1592-0a5b-56f8-a5e9-7a64a39ab328','Carmichaelia robusta','5efd1592-0a5b-56f8-a5e9-7a64a39ab328','Carmichaelia robusta','29dc0a30-8936-54e2-a2c2-30d280722381','Carmichaelia robust','9f8f602b-724f-4071-856c-7954e0923774','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f9bee1c-7fa0-494f-8615-1c94c1b85f61','','','2e3f89ef-25d7-53a8-b6e6-6a1658f759a9','Strigula novae-zelandiae (Nag Raj) Sérus.','(Nag Raj) Sérus.',0,0,'d924104f-1a97-5afe-8221-511be8f0b2b3','Strigula novae-zelandiae','d924104f-1a97-5afe-8221-511be8f0b2b3','Strigula novae-zelandiae','d266f665-bf67-51e1-a87d-3e647790940e','Strigula nouae-zelandi','3f9bee1c-7fa0-494f-8615-1c94c1b85f61','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f9f3642-92f0-435b-909c-5ae30bf3be2c','','','1bc5494d-67db-5dcf-b0bc-5bd8c5ae3da4','Mycena pinetorum J.E. Lange','J.E. Lange',0,0,'bc4062f4-bb4a-597c-99f7-91d13975bc57','Mycena pinetorum','bc4062f4-bb4a-597c-99f7-91d13975bc57','Mycena pinetorum','89bb3667-78a2-586f-ab9b-d15fc664bc36','Mycena pinetor','3f9f3642-92f0-435b-909c-5ae30bf3be2c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f9bc4cb-94bd-46ed-97df-de19e7a36332','','','bf8d10d6-03cc-58e7-9cb6-401b79a7f4e7','Trichocerca orca (Murray, 1913)','(Murray, 1913)',1913,0,'368651a9-0391-54f7-99cf-502fe0e1589e','Trichocerca orca','368651a9-0391-54f7-99cf-502fe0e1589e','Trichocerca orca','3189dc21-437f-5cb4-af5c-15bdd9505fe6','Trichocerca orc','3f9bc4cb-94bd-46ed-97df-de19e7a36332','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fa1fce1-70a3-45e9-9e8b-3306882148e7','','','df959e76-685b-5849-8600-eefbd689a867','Hypogymnia osseoalba (Vain.) Y.S.Park & Hale','(Vain.) Y.S.Park & Hale',0,0,'9d7a837e-77bf-5f23-b916-49b821baf236','Hypogymnia osseoalba','9d7a837e-77bf-5f23-b916-49b821baf236','Hypogymnia osseoalba','34ce11ca-f0a7-50e2-85fb-df4e3755c12f','Hypogymnia osseoalb','3fa1fce1-70a3-45e9-9e8b-3306882148e7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypogymnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f9f7e47-bb46-4c12-99c4-91dca7f38f71','','','333ebd43-e147-5bde-a95c-e02cac9516de','Attheyella stillicidarum Lewis, 1972','Lewis, 1972',1972,0,'d353c974-f6ed-5974-a4fa-6ee70fb78e5e','Attheyella stillicidarum','d353c974-f6ed-5974-a4fa-6ee70fb78e5e','Attheyella stillicidarum','6b6bda15-c648-565e-a883-542d8fdba454','Attheyella stillicidar','3f9f7e47-bb46-4c12-99c4-91dca7f38f71','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Attheyella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fa0e87b-adfc-483f-9c65-da64646b38a8','','','df568612-2353-5369-bc4f-0dcff0940254','Nanohystrix hammerae Norton & Faungarworn, 2015','Norton & Faungarworn, 2015',2015,0,'e60dc24a-fcf3-52b5-85c9-9d237f2a37c0','Nanohystrix hammerae','e60dc24a-fcf3-52b5-85c9-9d237f2a37c0','Nanohystrix hammerae','1287eba5-9716-577a-a1eb-26a4527c6482','Nanohystrix hammer','3fa0e87b-adfc-483f-9c65-da64646b38a8','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Nanohystricidae|Nanohystrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fad9907-5cb8-487f-9899-0faf3118a11f','','','3631f769-02ff-5290-bfa4-64f5864bf2a3','Lauritzenia rotundirostrum Hammer, 1968','Hammer, 1968',1968,0,'06bf1eaf-b8ec-5521-b294-d168b05209d0','Lauritzenia rotundirostrum','06bf1eaf-b8ec-5521-b294-d168b05209d0','Lauritzenia rotundirostrum','46f74dff-4e77-558d-b435-4f5bfbd5173b','Lauritzenia rotundirostr','3fad9907-5cb8-487f-9899-0faf3118a11f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Haplozetidae|Lauritzenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3fa6738e-659b-4ee8-883e-507c4cd74325','','','7e192d84-68c3-583b-928b-51c6ba8ba00e','Fellia dispar (Müller, 1906)','(Müller, 1906)',1906,0,'b78f82f8-07e4-5900-b341-bc33d1f8050d','Fellia dispar','b78f82f8-07e4-5900-b341-bc33d1f8050d','Fellia dispar','b78f82f8-07e4-5900-b341-bc33d1f8050d','Fellia dispar','3fa6738e-659b-4ee8-883e-507c4cd74325','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Fellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3faa86e3-57c0-489a-a942-4fdb32a43270','','','eb38828a-9708-52a8-970a-4e5b22284fd8','Cryptandra triplex K.R.Thiele ex Kellermann','K.R.Thiele ex Kellermann',0,0,'a34e5862-8965-5503-85cf-01ae7b2cf845','Cryptandra triplex','a34e5862-8965-5503-85cf-01ae7b2cf845','Cryptandra triplex','a34e5862-8965-5503-85cf-01ae7b2cf845','Cryptandra triplex','3faa86e3-57c0-489a-a942-4fdb32a43270','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Cryptandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3fa75909-4944-4960-ac9a-e6875519eb5d','','','ca50670e-d27e-5801-9542-05909836ed55','Wislizenia Engelm.','Engelm.',0,0,'dffb46b6-a75b-5f7f-896d-4d831c3ce9fc','Wislizenia','dffb46b6-a75b-5f7f-896d-4d831c3ce9fc','Wislizenia','dffb46b6-a75b-5f7f-896d-4d831c3ce9fc','Wislizenia','','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cleomaceae|Wislizenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f20f01c-e3f9-45b5-91fe-1114c1bd7663','','','01427d49-6b66-5c2d-a85a-534d61bea033','Bryum bartramioides Hook.','Hook.',0,0,'cf1979f4-5375-5dbb-85bf-1176ce5bf10f','Bryum bartramioides','cf1979f4-5375-5dbb-85bf-1176ce5bf10f','Bryum bartramioides','c260870d-0609-5ff9-96a0-e8eee529cced','Bryum bartramioid','9a65dee6-1c9f-4ad0-90b4-f70bf4a3d26e','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fafe1c2-de1c-4b06-a0d2-d03054db3a85','','','fb228b6d-0612-5429-8058-accf72f66bc3','Austrella P.M.Jørg.','P.M.Jørg.',0,0,'575947c1-c61a-5a93-b63a-797bf1faeab2','Austrella','575947c1-c61a-5a93-b63a-797bf1faeab2','Austrella','575947c1-c61a-5a93-b63a-797bf1faeab2','Austrella','3fafe1c2-de1c-4b06-a0d2-d03054db3a85','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Austrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3fadc9b8-4687-460a-bb59-f17a347e9b2c','','','876b2feb-9a2f-5506-87a9-6d7fbef95f22','Pritchardia Seem. & H.Wendl. ex H.Wendl.','Seem. & H.Wendl. ex H.Wendl.',0,0,'f2b4484a-1f76-56d9-b07f-8850fdd2c01a','Pritchardia','f2b4484a-1f76-56d9-b07f-8850fdd2c01a','Pritchardia','f2b4484a-1f76-56d9-b07f-8850fdd2c01a','Pritchardia','3fadc9b8-4687-460a-bb59-f17a347e9b2c','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Pritchardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('3f222b88-e285-4c60-8e1f-49992b9c9ca5','','','3071f2bc-db5f-5292-bd06-78e3384e9cc8','Euplectopsis femoralis Broun, 1914','Broun, 1914',1914,0,'f7f811a1-817b-5e94-8fa9-2b6e9c99b6cf','Euplectopsis femoralis','f7f811a1-817b-5e94-8fa9-2b6e9c99b6cf','Euplectopsis femoralis','69c7d2ac-60af-5e57-993b-eb2a6d766d03','Euplectopsis femoral','3f222b88-e285-4c60-8e1f-49992b9c9ca5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f25866d-3a21-47ee-92b6-b4249d1f77c9','','','45c4bb8d-3307-5f4f-82fe-e67f183261fa','Brachiomonas submarina Bohlin','Bohlin',0,0,'9778edf4-46d1-5d64-a5b3-0c034cf962a0','Brachiomonas submarina','9778edf4-46d1-5d64-a5b3-0c034cf962a0','Brachiomonas submarina','098a39ee-2077-5bca-a8ac-29863019540b','Brachiomonas submarin','3f25866d-3a21-47ee-92b6-b4249d1f77c9','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Brachiomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f25bc51-9b56-4d46-8bc5-b143344b2b62','','','0b9743aa-faea-5b22-a270-f3384af32782','Hymenochaete corrugata (Fr.) Lév.','(Fr.) Lév.',0,0,'022eee96-938c-56db-9401-692f79e6010b','Hymenochaete corrugata','022eee96-938c-56db-9401-692f79e6010b','Hymenochaete corrugata','1e577db8-cc1c-5fc5-8025-33d54079971a','Hymenochaete corrugat','d9452436-c719-4e6f-8148-6295d45aaea9','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f2afe43-8ce7-4a4e-aa37-0bb0b5c06b37','','','40a797a9-0e3b-50d7-b2fb-099fe63e73c2','Conioscyphales Réblová & Seifert','Réblová & Seifert',0,0,'45e7eed2-6eb0-5496-a3d3-6b4c159fb022','Conioscyphales','45e7eed2-6eb0-5496-a3d3-6b4c159fb022','Conioscyphales','45e7eed2-6eb0-5496-a3d3-6b4c159fb022','Conioscyphales','3f2afe43-8ce7-4a4e-aa37-0bb0b5c06b37','Fungi|Ascomycota|Sordariomycetes|Conioscyphales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f2cc513-cab6-4a6f-a585-4ab66ada8aca','','','09b15811-b06b-50d7-a455-ae374872f66e','Cymbella ehrenbergii Kuetzing','Kuetzing',0,0,'d81c18ff-1113-5ef8-ba25-6b902f261979','Cymbella ehrenbergii','d81c18ff-1113-5ef8-ba25-6b902f261979','Cymbella ehrenbergii','f150b1e7-5ced-596b-9b70-a4fd16257f2d','Cymbella ehrenberg','3f2cc513-cab6-4a6f-a585-4ab66ada8aca','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f2bd264-9d03-4265-abe3-98207db20a08','','','e16ba299-4a93-5124-a4d8-ac78c28699a7','Cortaderia turbaria Connor','Connor',0,0,'77e10e92-e3bb-5f9e-8ab3-db2a1386d87e','Cortaderia turbaria','77e10e92-e3bb-5f9e-8ab3-db2a1386d87e','Cortaderia turbaria','2adb5a65-224b-5ec9-8a16-fe7242d5f774','Cortaderia turbar','e0e8d97b-e7be-4d45-9a78-224d46f56bb4','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cortaderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f2d78d5-9870-4ff4-ac47-fa8005536d3b','','','353de92f-d3e2-5d15-9560-5a531e876e16','Zemitrella benthicola Dell, 1956','Dell, 1956',1956,0,'b33669fc-02bf-52b2-a00a-f260ffab3cf3','Zemitrella benthicola','b33669fc-02bf-52b2-a00a-f260ffab3cf3','Zemitrella benthicola','81eeb9a8-4a4b-517b-a244-02d3e59e72d1','Zemitrella benthicol','3f2d78d5-9870-4ff4-ac47-fa8005536d3b','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Zemitrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f32deb5-f8bb-4255-89ae-165e9ca71bd6','','','82c3ca11-c01d-5e8d-845b-bc01a3183a2f','Leea coccinea','',0,0,'82c3ca11-c01d-5e8d-845b-bc01a3183a2f','Leea coccinea','82c3ca11-c01d-5e8d-845b-bc01a3183a2f','Leea coccinea','10f1b07a-856c-5e04-9e6b-d32af3ce34ad','Leea coccine','','Plantae|Tracheophyta|Magnoliopsida|Vitales|Vitaceae|Leea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f3589e0-1288-4b7a-aa1a-03b7b78b05e5','','','e950270c-9ca1-5085-ab51-20235ea5efde','Anacardium','',0,0,'e950270c-9ca1-5085-ab51-20235ea5efde','Anacardium','e950270c-9ca1-5085-ab51-20235ea5efde','Anacardium','e950270c-9ca1-5085-ab51-20235ea5efde','Anacardium','','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Anacardiaceae|Anacardium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f34745b-f7a9-491a-b1c8-01594b8e2c8f','','','dd379c22-f4b3-589f-a08e-1541f959806c','Calonectria brassicicola L. Lombard & Crous','L. Lombard & Crous',0,0,'44c51aca-cb7b-592d-ae82-ab3a88e57490','Calonectria brassicicola','44c51aca-cb7b-592d-ae82-ab3a88e57490','Calonectria brassicicola','85885588-b809-51f1-a1cf-c330adf62f73','Calonectria brassicicol','3f34745b-f7a9-491a-b1c8-01594b8e2c8f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f36a423-75e2-49d0-a281-a7553fd173a0','','','33fcd4a3-ed03-5161-b057-792ec1d3f985','Spartium L.','L.',0,0,'32c0a787-4c95-55fd-b382-70d3edffecce','Spartium','32c0a787-4c95-55fd-b382-70d3edffecce','Spartium','32c0a787-4c95-55fd-b382-70d3edffecce','Spartium','3f36a423-75e2-49d0-a281-a7553fd173a0','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Spartium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f382dd3-7084-4506-88ee-bcb9b738bd98','','','b7bd63c3-e1b2-5c4a-8624-647d0f6734f8','Nellosana grandis Johnson, 1982','Johnson, 1982',1982,0,'450252eb-4233-50c0-ae96-ed103fe39850','Nellosana grandis','450252eb-4233-50c0-ae96-ed103fe39850','Nellosana grandis','217554e7-fdfa-57d3-8306-e4e3791e86ef','Nellosana grand','3f382dd3-7084-4506-88ee-bcb9b738bd98','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Nellosana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f3ac54f-315f-4f54-b299-0592ab635468','','','00f12a2c-707f-50aa-a78c-bb72c014796e','Austrasilida Ashe, 1992','Ashe, 1992',1992,0,'299a0999-4d72-5a40-98b0-d05c557897af','Austrasilida','299a0999-4d72-5a40-98b0-d05c557897af','Austrasilida','299a0999-4d72-5a40-98b0-d05c557897af','Austrasilida','3f3ac54f-315f-4f54-b299-0592ab635468','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Austrasilida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f3e2268-b7c8-4c88-9aa8-62e1e0cb2516','','','8bc6903b-fc7b-5084-8250-1e7201926c21','Lepetidae','',0,0,'8bc6903b-fc7b-5084-8250-1e7201926c21','Lepetidae','8bc6903b-fc7b-5084-8250-1e7201926c21','Lepetidae','8bc6903b-fc7b-5084-8250-1e7201926c21','Lepetidae','3f3e2268-b7c8-4c88-9aa8-62e1e0cb2516','Animalia|Mollusca|Gastropoda|Docoglossa|Lepetidae|Lepetidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f3e26a5-090d-4fda-aa5d-4726ffe1dc65','','','f59871c4-bd04-595d-898f-8382f92ba2ec','Processoppia Balogh, 1983','Balogh, 1983',1983,0,'7e3c2488-011e-5738-b789-20615a4c53db','Processoppia','7e3c2488-011e-5738-b789-20615a4c53db','Processoppia','7e3c2488-011e-5738-b789-20615a4c53db','Processoppia','3f3e26a5-090d-4fda-aa5d-4726ffe1dc65','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Processoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f3c5e74-1efa-4b05-a598-840174ffc311','','','c00c11cb-a103-5a48-a883-1347dd96cb12','Pezizella ericae D.J. Read','D.J. Read',0,0,'d9d38af1-c40f-5c29-b363-45e2501c4072','Pezizella ericae','d9d38af1-c40f-5c29-b363-45e2501c4072','Pezizella ericae','2fd9caaf-a01a-5d34-aeae-66ff8accd04e','Pezizella eric','74322df2-b3c4-400e-ba2d-9a6aaa4f9728','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Pezizella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f463ba9-c82d-403f-b6be-08858ba77ae2','','','1a93094a-b585-5382-a914-49c7f67aed69','Promynoglenes silvestris Blest, 1979','Blest, 1979',1979,0,'2c3d39cb-d9c9-5748-a683-1247ab7903b2','Promynoglenes silvestris','2c3d39cb-d9c9-5748-a683-1247ab7903b2','Promynoglenes silvestris','95fd603f-8153-500e-9730-97b75480fdda','Promynoglenes siluestr','3f463ba9-c82d-403f-b6be-08858ba77ae2','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Promynoglenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f46c52a-720d-4585-b507-5085c85779d2','','','d05baeab-807c-594a-83f7-ac67922844bc','Megasporoporia Ryvarden & J.E. Wright','Ryvarden & J.E. Wright',0,0,'925ac004-557d-5b4d-bea1-3a9465efb093','Megasporoporia','925ac004-557d-5b4d-bea1-3a9465efb093','Megasporoporia','925ac004-557d-5b4d-bea1-3a9465efb093','Megasporoporia','3f46c52a-720d-4585-b507-5085c85779d2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Megasporoporia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f454775-0adb-4660-b1de-3f409dbb4a6c','','','2550fa62-80bf-5f4b-9e99-d020c395a038','Pottia truncata (Hedw.) Bruch & Schimp.','(Hedw.) Bruch & Schimp.',0,0,'d1c9d5f8-fc22-5325-b4d2-dc3be5e8602a','Pottia truncata','d1c9d5f8-fc22-5325-b4d2-dc3be5e8602a','Pottia truncata','0dd0af77-fd80-5f19-91e2-9d216934e5c0','Pottia truncat','0e726a37-f41c-4077-89b7-ad3f53a66993','Plantae||Bryopsida|Pottiales|Pottiaceae|Pottia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f417d91-246a-49ee-8ed3-e5a6745234ce','','','9831b143-0f83-586c-bd8a-6ec1eef7a9f3','Pisolithus thermaeus T. Lebel, Pennycook & Beever','T. Lebel, Pennycook & Beever',0,0,'d74e605b-096f-5e94-859b-18bfc52a993f','Pisolithus thermaeus','d74e605b-096f-5e94-859b-18bfc52a993f','Pisolithus thermaeus','f48dd786-9de7-5165-8d25-eae45fc5f569','Pisolithus thermae','3f417d91-246a-49ee-8ed3-e5a6745234ce','Fungi|Basidiomycota|Agaricomycetes|Boletales|Pisolithaceae|Pisolithus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f4e4d94-f790-433d-8a57-8d36cffd27b9','','','27c5f99d-eba7-5e90-8913-95a9fdd27344','Amarotypus edwardsii Bates, 1872','Bates, 1872',1872,0,'5b609355-0497-540a-87e2-cead31f685fa','Amarotypus edwardsii','5b609355-0497-540a-87e2-cead31f685fa','Amarotypus edwardsii','ad500fec-84e7-55d5-b7a3-12b340e679bd','Amarotypus edwards','3f4e4d94-f790-433d-8a57-8d36cffd27b9','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Amarotypus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f49fed7-328b-4963-bcd5-9588a5d32bf6','','','54fbde75-814a-574d-8fe9-6165a0f797f4','Prolecithophora','',0,0,'54fbde75-814a-574d-8fe9-6165a0f797f4','Prolecithophora','54fbde75-814a-574d-8fe9-6165a0f797f4','Prolecithophora','54fbde75-814a-574d-8fe9-6165a0f797f4','Prolecithophora','3f49fed7-328b-4963-bcd5-9588a5d32bf6','Animalia|Platyhelminthes|Neoophora|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f489385-b90f-4f8d-b5c8-c23938775f90','','','a47aaa38-7ac4-5ced-bf5c-960c9912c02e','Planularia','',0,0,'a47aaa38-7ac4-5ced-bf5c-960c9912c02e','Planularia','a47aaa38-7ac4-5ced-bf5c-960c9912c02e','Planularia','a47aaa38-7ac4-5ced-bf5c-960c9912c02e','Planularia','3f489385-b90f-4f8d-b5c8-c23938775f90','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Planularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f4a4dca-fe3f-49e1-ba74-c6e8e4879f6b','','','ea1a3d15-d798-5e48-ae6e-f676091bc6ba','Calicotis Meyrick, 1889','Meyrick, 1889',1889,0,'9a31e75f-1bd6-585f-95de-2d31081d27ce','Calicotis','9a31e75f-1bd6-585f-95de-2d31081d27ce','Calicotis','9a31e75f-1bd6-585f-95de-2d31081d27ce','Calicotis','3f4a4dca-fe3f-49e1-ba74-c6e8e4879f6b','Animalia|Arthropoda|Insecta|Lepidoptera|Stathmopodidae|Calicotis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f4e2b52-e000-464b-8c48-f4d0d8f422d3','','','c377fa04-3275-50fb-bef8-f406800760a3','Chrysymenia','',0,0,'c377fa04-3275-50fb-bef8-f406800760a3','Chrysymenia','c377fa04-3275-50fb-bef8-f406800760a3','Chrysymenia','c377fa04-3275-50fb-bef8-f406800760a3','Chrysymenia','3f4e2b52-e000-464b-8c48-f4d0d8f422d3','Plantae|||Rhodymeniales|Rhodymeniaceae|Chrysymenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f546c8b-b210-4061-90d3-0a4082c7b4ab','','','83c4b2b6-9d91-5fac-95ab-0d50028472f7','Phlebia vaga Fr.','Fr.',0,0,'8c4abe05-11d2-5c29-aa1d-6a1140b3803d','Phlebia vaga','8c4abe05-11d2-5c29-aa1d-6a1140b3803d','Phlebia vaga','5429b84b-89b4-59a6-ba05-14e53d4d8491','Phlebia uag','8588528d-79ff-4d53-8b8d-a485f3c9c15d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f47ce54-929a-4082-8ee5-e627db579b35','','','f986b529-882e-5840-9920-8dff5f19b22e','Peltigera polydactylon var. dolichorhiza Nyl.','Nyl.',0,0,'cffd4e26-174a-502e-ab7d-c363b463df08','Peltigera polydactylon dolichorhiza','2c5cb35f-fc8c-5f93-a84e-c3da44bc6e3b','Peltigera polydactylon var. dolichorhiza','758c28a7-06f2-5084-a902-3a512bd193dd','Peltigera polydactylon dolichorhiz','7f205cc4-20a5-4911-9bb6-bc2e2297c012','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f560306-975f-41e0-99a9-448b63659bee','','','9cc23613-8450-5ca8-90f2-47ad40083419','Tenagodus maoria (Powell, 1940)','(Powell, 1940)',1940,0,'d25ab859-3366-550e-b500-31a133e3f590','Tenagodus maoria','d25ab859-3366-550e-b500-31a133e3f590','Tenagodus maoria','8f3d3bcf-1b76-566e-bdaa-6d029d87e3e7','Tenagodus maor','3f560306-975f-41e0-99a9-448b63659bee','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Siliquariidae|Tenagodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f5658b3-3994-4c71-b209-5d94bbe95287','','','79224561-4f69-57f2-840c-40695bc63ec4','Ochroconis gallopava (W.B. Cooke) de Hoog','(W.B. Cooke) de Hoog',0,0,'30d49411-afb2-5cb0-87ea-00485dbbca04','Ochroconis gallopava','30d49411-afb2-5cb0-87ea-00485dbbca04','Ochroconis gallopava','591fec2f-23a9-5cc3-983e-ecc24ce1ae01','Ochroconis gallopau','dc5f9fb4-40ee-44a0-944d-d9e8af762a62','Fungi|Ascomycota|Dothideomycetes|Venturiales|Sympoventuriaceae|Ochroconis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f5237f4-d71d-47e0-abd8-c78ac5b9b11f','','','add31fbe-522c-5832-afe8-e9beb14bb716','Sycon ramsayi Lendenfeld, 1885','Lendenfeld, 1885',1885,0,'d4b34258-ab41-5518-9d58-e945ae2c4e1d','Sycon ramsayi','d4b34258-ab41-5518-9d58-e945ae2c4e1d','Sycon ramsayi','17efa944-2f95-56ec-8817-9f69d23df784','Sycon ramsay','3f5237f4-d71d-47e0-abd8-c78ac5b9b11f','Animalia|Porifera|Calcarea|Leucosolenida|Scycettidae|Sycon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f52ddf9-215a-4e9d-9782-f9018bc8d917','','','bf304c2c-3190-55b4-b476-9a6c56530a7b','Catoptes flaviventris Broun, 1917','Broun, 1917',1917,0,'8dd3bfc5-a1c0-5956-a658-5db6bd3e1800','Catoptes flaviventris','8dd3bfc5-a1c0-5956-a658-5db6bd3e1800','Catoptes flaviventris','be5a754e-fb84-5af3-acfa-e65114de85b4','Catoptes flauiuentr','3f52ddf9-215a-4e9d-9782-f9018bc8d917','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f59390c-170a-4fc5-ae03-4fb2a06c8b42','','','f1e71673-9e11-5025-aa58-be9478f4be5c','Duportella sphaerospora G. Cunn.','G. Cunn.',0,0,'69e34216-4fb2-507f-b306-474b1dd2eb28','Duportella sphaerospora','69e34216-4fb2-507f-b306-474b1dd2eb28','Duportella sphaerospora','f4226455-58fa-5013-9ab2-1f167cc0d4e2','Duportella sphaerospor','3f59390c-170a-4fc5-ae03-4fb2a06c8b42','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Duportella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f5b80e3-7d0c-4d8b-abe7-91a5088d9375','','','9864d2df-4b4b-59e1-a7fd-0c6f20a04b10','Zenoteratus macrocephalus (Broun, 1886)','(Broun, 1886)',1886,0,'b5ee00ba-d784-5087-a4a4-22cfef54b5d5','Zenoteratus macrocephalus','b5ee00ba-d784-5087-a4a4-22cfef54b5d5','Zenoteratus macrocephalus','3a474b67-4f94-5049-99f0-6aca5867eca9','Zenoteratus macrocephal','3f5b80e3-7d0c-4d8b-abe7-91a5088d9375','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zenoteratus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f5a5691-be54-4b8a-813c-c2def237752f','','','a997fe7a-a39d-5a02-aca0-e66982675155','Begonia ×erythrophylla Neumann','Neumann',0,0,'de09bfc9-7ff0-5614-a00d-84eab3cb471e','Begonia erythrophylla','9d40967a-802f-506e-8149-c5c7d9ad3cf9','Begonia × erythrophylla','2864a97e-aa98-5843-a04a-ecee71617c4a','Begonia erythrophyll','3f5a5691-be54-4b8a-813c-c2def237752f','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('3f575632-5427-442e-b55e-ee71341c87ce','','','89c62d06-6dfd-5503-b9d5-dd6acbbf53f4','Hieracium maculatum sensu New Zealand Botanists','',0,0,'2c290dfe-37f1-51a1-a346-c2c05a7d5dda','Hieracium maculatum','2c290dfe-37f1-51a1-a346-c2c05a7d5dda','Hieracium maculatum','84e209d5-25b5-56dd-9067-6a645ba25123','Hieracium maculat','c69704ec-ebd0-4e8c-a6c2-edb025a9dfb2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Hieracium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3f587db1-bf34-44c2-b25f-cf0ff0631c2f','','','8d078703-5ab7-570d-8a36-00d03dfe0456','Boletus marginatus J. Drumm.','J. Drumm.',0,0,'09224449-d565-5a4a-8e1d-081803acafcd','Boletus marginatus','09224449-d565-5a4a-8e1d-081803acafcd','Boletus marginatus','fffebc96-fce6-5678-9d80-4254e81bc313','Boletus marginat','200f3547-a72b-491d-acc5-68f5557cf6d1','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f61b6a3-7cfa-44a1-9e59-2d70c0b387f7','','','2f06a7f7-a9f9-514b-b896-8597ddb2c434','Manu Marples','Marples',0,0,'96dd7cb3-f6ab-5e2d-8b42-345d50ca535a','Manu','96dd7cb3-f6ab-5e2d-8b42-345d50ca535a','Manu','96dd7cb3-f6ab-5e2d-8b42-345d50ca535a','Manu','3f61b6a3-7cfa-44a1-9e59-2d70c0b387f7','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Manu','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f63158a-1211-45ba-a8de-d240f3893e10','','','7109c041-da6c-5c4e-8bc9-eaf9287ef215','Solanum tuberosum L.','L.',0,0,'d70bae59-b6df-5d17-9306-1bda02ede69c','Solanum tuberosum','d70bae59-b6df-5d17-9306-1bda02ede69c','Solanum tuberosum','93a5fa37-2bc4-5cb8-b06e-c03bc672030e','Solanum tuberos','3f63158a-1211-45ba-a8de-d240f3893e10','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f63ff8f-f13d-46f0-b497-f88485d42d84','','','257ea2b1-72c6-5be2-8838-4c7cf6c417b8','Homaxinella','',0,0,'257ea2b1-72c6-5be2-8838-4c7cf6c417b8','Homaxinella','257ea2b1-72c6-5be2-8838-4c7cf6c417b8','Homaxinella','257ea2b1-72c6-5be2-8838-4c7cf6c417b8','Homaxinella','3f63ff8f-f13d-46f0-b497-f88485d42d84','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Homaxinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3f6131f4-605f-4201-8f9c-ead7a61ea49c','','','930dde49-fb95-569a-a170-0bd7c086f5c1','Rhodofomes cajanderi (P. Karst.) B.K. Cui, M.L. Han & Y.C. Dai','(P. Karst.) B.K. Cui, M.L. Han & Y.C. Dai',0,0,'3faa0f89-5804-5f02-b13a-ed014c51cce0','Rhodofomes cajanderi','3faa0f89-5804-5f02-b13a-ed014c51cce0','Rhodofomes cajanderi','35148da7-e3d0-5e9c-9b36-2aeb662063e9','Rhodofomes caiander','c05d5d49-8c9f-43e8-8120-44be8aa0c8be','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Rhodofomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f6447f4-e2a8-4cf2-aaaf-8df2530c081a','','','1c854580-5810-5109-aa1a-40cbe9591163','Sarcodon species 1 Maas Geest.','',0,0,'0801b24d-5405-5002-b464-8c51d70094bc','Sarcodon','0801b24d-5405-5002-b464-8c51d70094bc','Sarcodon','0801b24d-5405-5002-b464-8c51d70094bc','Sarcodon','3f6447f4-e2a8-4cf2-aaaf-8df2530c081a','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Bankeraceae|Sarcodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3f675241-789e-4ff2-a224-c648698bfc39','','','b523720d-9458-5610-998a-ce02f69f1fe3','Gladiolus lineatus Salisb.','Salisb.',0,0,'86249a2f-095d-5c7a-ac94-5bfd7a2cd147','Gladiolus lineatus','86249a2f-095d-5c7a-ac94-5bfd7a2cd147','Gladiolus lineatus','10575ae8-e27d-55f4-8b04-007cdbf64f4d','Gladiolus lineat','2dbfc87c-ce32-4c76-960b-477bbf3d454c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3f64f8ad-647e-4afa-a368-90abcb49e739','','','0809866a-5d30-50bf-8064-31d5895a13de','Arthonia sytnikii S.Y.Kondr.','S.Y.Kondr.',0,0,'294f03da-e908-5253-8937-3c6458550546','Arthonia sytnikii','294f03da-e908-5253-8937-3c6458550546','Arthonia sytnikii','c4aeb698-9539-5d6f-a5ca-66d8e8806339','Arthonia sytnik','3f64f8ad-647e-4afa-a368-90abcb49e739','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49cda632-b2eb-4b9b-a620-18f6da1a7cbf','','','d4b01317-0028-5e09-81b5-dce529fae93f','Postia dissecta (Cooke) Rajchenb.','(Cooke) Rajchenb.',0,0,'46590270-8d6f-5a2e-9570-57d8bdc95f03','Postia dissecta','46590270-8d6f-5a2e-9570-57d8bdc95f03','Postia dissecta','80bdc116-5fee-5e47-b60f-c8eb1649b5e8','Postia dissect','0c5e5dbc-f157-4141-865e-004d70abb908','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Postia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49c8279e-cb8c-4858-9079-6eaa6e7593ca','','','873e9e5c-35f8-5367-a834-0299c6a5fe92','Xanthoparmelia petriseda (Zahlbr.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch','(Zahlbr.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch',0,0,'ac1db376-8f1f-5733-b038-13359dfa5fd4','Xanthoparmelia petriseda','ac1db376-8f1f-5733-b038-13359dfa5fd4','Xanthoparmelia petriseda','c620fe82-db51-51ac-8feb-74b613cf3bd6','Xanthoparmelia petrised','49c8279e-cb8c-4858-9079-6eaa6e7593ca','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49d22693-62b6-4fde-a5de-00735c901720','','','8dc35fea-614a-5c6e-8655-1bef91dfcacb','Gyranusoidea advena Beardsley, 1969','Beardsley, 1969',1969,0,'84677fc1-3912-50b0-8a98-0a02c68570a7','Gyranusoidea advena','84677fc1-3912-50b0-8a98-0a02c68570a7','Gyranusoidea advena','7ee8c0a2-b066-5a3c-9e1d-d4328eb4a665','Gyranusoidea aduen','49d22693-62b6-4fde-a5de-00735c901720','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Gyranusoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49cf8170-c369-46d8-b6c8-7f3f5ef013d8','','','df5ca1d4-0362-5cd1-aa0a-3b143bf593ec','Bombardia bombarda (Batsch) J. Schröt.','(Batsch) J. Schröt.',0,0,'fe400c8c-41f3-5753-8e2c-4ab519b0ad38','Bombardia bombarda','fe400c8c-41f3-5753-8e2c-4ab519b0ad38','Bombardia bombarda','8946ea4f-cfa9-5355-97da-d0f943cae506','Bombardia bombard','49cf8170-c369-46d8-b6c8-7f3f5ef013d8','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Bombardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49d15630-4876-43c5-9666-ef7f54123dfe','','','674a04c8-2e4c-5586-85e5-689b7001f9c1','Callaeas cinerea cinerea (Gmelin)','(Gmelin)',0,0,'1e66c5fd-0bdd-54ee-a648-5773a7e3b735','Callaeas cinerea cinerea','1e66c5fd-0bdd-54ee-a648-5773a7e3b735','Callaeas cinerea cinerea','e3bab583-0934-5d16-80cb-dd0dfba870c0','Callaeas cinere cinere','496258f3-c8b9-4e3f-a16d-000b93d50668','Animalia|Chordata|Aves|Passeriformes|Callaeidae|Callaeas','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('49d0c3e5-c652-4edf-a632-e10fee083312','','','f72b364d-551e-5a04-bc02-0acc01de1eb6','Scutellospora aurigloba (I.R. Hall) C. Walker & F.E. Sanders','(I.R. Hall) C. Walker & F.E. Sanders',0,0,'61e109aa-4d61-5636-b1ba-5db98ec4bb95','Scutellospora aurigloba','61e109aa-4d61-5636-b1ba-5db98ec4bb95','Scutellospora aurigloba','47bc312e-44ab-51a1-ad0b-fdcdf88783f3','Scutellospora auriglob','49d0c3e5-c652-4edf-a632-e10fee083312','Fungi|Glomeromycota|Glomeromycetes|Diversisporales|Gigasporaceae|Scutellospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49dbc2d4-7947-4355-8e9b-033862ad0d1a','','','8c015ac6-b1b1-54d7-a97f-a79669b66c83','Sistotrema fimbriatum (Pers.) Pers.','(Pers.) Pers.',0,0,'16586fe2-54ca-5db5-94f6-b7deb10041a4','Sistotrema fimbriatum','16586fe2-54ca-5db5-94f6-b7deb10041a4','Sistotrema fimbriatum','e554a289-5e82-512d-bb57-916744074f17','Sistotrema fimbriat','3618b771-9bbc-4364-baf3-494018ee8a69','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Sistotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49d5f4da-e1bb-411d-86a9-bc6c7b8563dd','','','7cc692db-86c1-5d58-a506-173e3cc7696a','Spergularia marginata (DC.) Kitt.','(DC.) Kitt.',0,0,'4dc3395d-f4f1-5d0c-85ad-64c353496244','Spergularia marginata','4dc3395d-f4f1-5d0c-85ad-64c353496244','Spergularia marginata','bfe12e9a-9be2-5376-9521-9d3e71a8abb8','Spergularia marginat','caf5de13-d6dc-46df-84a6-2a32522f2e2d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Spergularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49d615cc-b3e1-4117-b7ce-a4df9c6f55c7','','','d3ab9f77-5b3b-5068-b57f-68831d668d22','Cladosporium confusum Matsush.','Matsush.',0,0,'138af87d-d995-5b54-8c9c-87469feb2a7e','Cladosporium confusum','138af87d-d995-5b54-8c9c-87469feb2a7e','Cladosporium confusum','374858f4-bc81-5003-aa0f-c612286c2f27','Cladosporium confus','49d615cc-b3e1-4117-b7ce-a4df9c6f55c7','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49e4ca11-313f-4759-a69b-1e49e901f9b7','','','2d496fc5-00f0-5e3c-9608-ab04dafbe3a3','Eriococcus danthoniae Maskell, 1891','Maskell, 1891',1891,0,'5c4d6d09-ce7a-5d1b-bc19-96bf27fffd0f','Eriococcus danthoniae','5c4d6d09-ce7a-5d1b-bc19-96bf27fffd0f','Eriococcus danthoniae','07d019ef-0b42-541d-a505-077f22e23c3f','Eriococcus danthoni','49e4ca11-313f-4759-a69b-1e49e901f9b7','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49dfc527-339a-48d3-82a2-65497419a2b0','','','20523074-6b39-5163-9440-e7fa09bf7f9a','Mastigophora gottscheana (Lindenb.) Trevis.','(Lindenb.) Trevis.',0,0,'8067fcd4-e400-5f90-8a08-81528ee88657','Mastigophora gottscheana','8067fcd4-e400-5f90-8a08-81528ee88657','Mastigophora gottscheana','8f328457-1595-5eac-99cd-7619bedca6ad','Mastigophora gottschean','ecc31a2f-fc6c-4f2b-83d0-b4f867912c9b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Mastigophoraceae|Mastigophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49e16a52-d447-43da-8ba3-40f3735b67f1','','','bdfa7db5-c003-5f3b-b93c-8bbad911a70d','Oopterus corvinki Larochelle & Larivière, 2017','Larochelle & Larivière, 2017',2017,0,'d5e17569-ede5-5646-bd2b-e5fdc5cb6749','Oopterus corvinki','d5e17569-ede5-5646-bd2b-e5fdc5cb6749','Oopterus corvinki','d102182a-26d0-56a9-9c39-fe98895fc28e','Oopterus coruink','49e16a52-d447-43da-8ba3-40f3735b67f1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49de4720-0b7b-4255-bc18-d03ca0ecf7df','','','92bd12fa-7453-569c-b516-5de6ca14db0e','Mesoporus','',0,0,'92bd12fa-7453-569c-b516-5de6ca14db0e','Mesoporus','92bd12fa-7453-569c-b516-5de6ca14db0e','Mesoporus','92bd12fa-7453-569c-b516-5de6ca14db0e','Mesoporus','49de4720-0b7b-4255-bc18-d03ca0ecf7df','Chromista|Myzozoa|Peridinea|Prorocentrida|Prorocentridae|Mesoporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('49de3fce-b5c5-4ea4-a9bd-cefed72a53f0','','','b3be0e3e-34d7-5e77-afaa-b2593afcdeb9','Phytoliriomyza flavopleura (Watt, 1923)','(Watt, 1923)',1923,0,'24740908-530c-51eb-86f9-5fa8a5599d17','Phytoliriomyza flavopleura','24740908-530c-51eb-86f9-5fa8a5599d17','Phytoliriomyza flavopleura','760fd059-1767-59d0-a97a-9c3e2e69a702','Phytoliriomyza flauopleur','49de3fce-b5c5-4ea4-a9bd-cefed72a53f0','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Phytoliriomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49eb13b5-26f1-4b24-b667-4018425a36b4','','','4beab3b3-12db-59bf-b44b-66192c0ebf14','Felisacus Distant, 1904','Distant, 1904',1904,0,'6300dfe3-eb56-52c5-b04c-d797f3a926fc','Felisacus','6300dfe3-eb56-52c5-b04c-d797f3a926fc','Felisacus','6300dfe3-eb56-52c5-b04c-d797f3a926fc','Felisacus','49eb13b5-26f1-4b24-b667-4018425a36b4','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Felisacus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('49ead22b-20dc-407f-aa39-875cad12cb22','','','7df9fe59-404e-5d7b-af4d-ba184fa8123e','Glareolidae','',0,0,'7df9fe59-404e-5d7b-af4d-ba184fa8123e','Glareolidae','7df9fe59-404e-5d7b-af4d-ba184fa8123e','Glareolidae','7df9fe59-404e-5d7b-af4d-ba184fa8123e','Glareolidae','49ead22b-20dc-407f-aa39-875cad12cb22','Animalia|Chordata|Aves|Charadriiformes|Glareolidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('49ec5515-e3d2-4109-818d-816865d95ff3','','','fd436fac-44ba-5196-9f0c-8a257fc11fbf','Lepismatidae','',0,0,'fd436fac-44ba-5196-9f0c-8a257fc11fbf','Lepismatidae','fd436fac-44ba-5196-9f0c-8a257fc11fbf','Lepismatidae','fd436fac-44ba-5196-9f0c-8a257fc11fbf','Lepismatidae','49ec5515-e3d2-4109-818d-816865d95ff3','Animalia|Arthropoda|Insecta|Thysanura|Lepismatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('49e5fe72-62f8-4533-90e9-96bc40ce9d37','','','a9c933c5-0c00-50f2-9669-b46edf4141c2','Protomarsupella R.M.Schust.','R.M.Schust.',0,0,'40dbea97-31a9-5b9c-8084-cc9d3cb7faff','Protomarsupella','40dbea97-31a9-5b9c-8084-cc9d3cb7faff','Protomarsupella','40dbea97-31a9-5b9c-8084-cc9d3cb7faff','Protomarsupella','ccd08dad-ada8-4628-8124-285f484ed0a0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Protomarsupella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('49ed1761-5968-419a-92b5-dbec59ecaecc','','','d225f8cb-f124-565f-93e8-8fbcae3b3831','Scoparia autumna Philpott, 1927','Philpott, 1927',1927,0,'c9055681-654c-5820-9ecf-26c1ebda468d','Scoparia autumna','c9055681-654c-5820-9ecf-26c1ebda468d','Scoparia autumna','17b179c9-c46a-54dc-af4a-35aa79d0a243','Scoparia autumn','49ed1761-5968-419a-92b5-dbec59ecaecc','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49efd9bc-6137-4d94-ad21-60d512e7a25b','','','391ae0bd-cf17-52eb-bf5f-f88becde44c4','Thinoseius','',0,0,'391ae0bd-cf17-52eb-bf5f-f88becde44c4','Thinoseius','391ae0bd-cf17-52eb-bf5f-f88becde44c4','Thinoseius','391ae0bd-cf17-52eb-bf5f-f88becde44c4','Thinoseius','49efd9bc-6137-4d94-ad21-60d512e7a25b','Animalia|Arthropoda|Arachnida|Mesostigmata|Eviphididae|Thinoseius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('49f1b1f8-8675-4523-9bc5-715caa07621a','','','eac66a5a-881f-528a-8ef3-ced9bcb8b0b2','Titaeosporina Luijk','Luijk',0,0,'8468a351-24ac-57d6-b498-edc9a35e783f','Titaeosporina','8468a351-24ac-57d6-b498-edc9a35e783f','Titaeosporina','8468a351-24ac-57d6-b498-edc9a35e783f','Titaeosporina','0ecfa572-dd95-45b2-92b7-5274f0a22f01','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Titaeosporina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('49ed29a2-9aec-40cc-bdb4-9f24f36ee83b','','','15c802cd-7e96-50c0-95b2-45293bdd2e9a','Cocconeis molesta var. crucifera Grunow','Grunow',0,0,'0a858c4c-fc80-5d1d-a2c9-b681a111a790','Cocconeis molesta crucifera','3fa0763d-0d74-5a49-b87c-dbd9cd08ff51','Cocconeis molesta var. crucifera','7646a570-5449-5965-a6d1-0121850f3dc5','Cocconeis molest crucifer','49ed29a2-9aec-40cc-bdb4-9f24f36ee83b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('49f6a070-1c88-422c-9df2-1a6ebf08496c','','','52c7e6b3-a78e-5065-abb7-59db4e599613','Caldesiella species','',0,0,'a29aa206-9418-58c3-8b89-fc6244012989','Caldesiella','a29aa206-9418-58c3-8b89-fc6244012989','Caldesiella','a29aa206-9418-58c3-8b89-fc6244012989','Caldesiella','','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Caldesiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('49f21dba-f084-4b6d-8e06-d37a6d8bfb55','','','89c2d7ab-bc03-5863-a9f0-5dc537a63e36','Boeremia foveata (Foister) Aveskamp, Gruyter & Verkley','(Foister) Aveskamp, Gruyter & Verkley',0,0,'65c4b3b3-18b8-5071-a91d-6add9e0079cf','Boeremia foveata','65c4b3b3-18b8-5071-a91d-6add9e0079cf','Boeremia foveata','9655873e-d516-5b51-bd07-3c4550f261ca','Boeremia foueat','49f21dba-f084-4b6d-8e06-d37a6d8bfb55','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Boeremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49f61481-2341-42b9-8be7-5b1f8e726b7b','','','6fe291e9-edd0-5f63-a4dd-bbd6d4184e65','Jubaea Kunth','Kunth',0,0,'37c0486e-d221-5649-9f11-aaa73733cd46','Jubaea','37c0486e-d221-5649-9f11-aaa73733cd46','Jubaea','37c0486e-d221-5649-9f11-aaa73733cd46','Jubaea','49f61481-2341-42b9-8be7-5b1f8e726b7b','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Jubaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('49f39364-8035-4654-853c-d39779b6b08c','','','a566b8ff-2b7a-57bd-bd32-ad315809342e','Sula leucogaster plotus (J.R. Forster, 1844) (J. R. Forster 1844, 1844)','(J.R. Forster, 1844)',1844,0,'66a3eb3b-e742-5989-906b-88c147b729ed','Sula leucogaster plotus','66a3eb3b-e742-5989-906b-88c147b729ed','Sula leucogaster plotus','9097cf91-cf27-5214-9485-cada59bd8f78','Sula leucogaster plot','49f39364-8035-4654-853c-d39779b6b08c','Animalia|Chordata|Aves|Pelecaniformes|Sulidae|Sula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('49fb1991-a1a9-41f3-994f-33c796ba62c5','','','950e46dd-b95c-5982-ac3b-409b911fdf09','Deania calcea (Lowe, 1839)','(Lowe, 1839)',1839,0,'d372d580-0157-5c71-b7a8-51abd5de968b','Deania calcea','d372d580-0157-5c71-b7a8-51abd5de968b','Deania calcea','af2b0177-58d6-534b-8ca9-b1a1593df7bf','Deania calce','49fb1991-a1a9-41f3-994f-33c796ba62c5','Animalia|Chordata|Chondrichthyes|Squaliformes|Centrophoridae|Deania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49fbb998-5bea-4aaa-a0e9-a59c77629af9','','','a5130704-b55d-5265-8d8f-d1c6bfbc1e66','Chaetoporus radula (Pers.) Bondartsev & Singer','(Pers.) Bondartsev & Singer',0,0,'36ef1a59-0118-51a9-ba75-748d91adb05a','Chaetoporus radula','36ef1a59-0118-51a9-ba75-748d91adb05a','Chaetoporus radula','f6e0511d-4b85-5a04-a209-0c8607e02a64','Chaetoporus radul','9f901478-6dd9-4b94-8556-7d0fa8a378a2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Chaetoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49fb3fd5-0486-4f99-ae8e-c55fb1497d13','','','5391ccb1-e37e-5db7-8ca3-0956a2be44c5','Chorizopora species 3 B226','',0,0,'96830ad6-ff78-5245-adc3-f41e5e401f13','Chorizopora','96830ad6-ff78-5245-adc3-f41e5e401f13','Chorizopora','96830ad6-ff78-5245-adc3-f41e5e401f13','Chorizopora','49fb3fd5-0486-4f99-ae8e-c55fb1497d13','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chorizoporidae|Chorizopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('49fe031b-60d4-4a6f-8449-d97f1550dc0b','','','614f9098-6c52-550c-816b-3ce9d44d511d','Chamaedorea microspadix Burret','Burret',0,0,'c7017249-263e-5ca1-98c1-94df81011efc','Chamaedorea microspadix','c7017249-263e-5ca1-98c1-94df81011efc','Chamaedorea microspadix','c7017249-263e-5ca1-98c1-94df81011efc','Chamaedorea microspadix','49fe031b-60d4-4a6f-8449-d97f1550dc0b','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Chamaedorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49fcea2d-ee6e-4579-9a7d-fab98ba42c27','','','341d2138-0b7c-5557-b1af-b985af403811','Paraphaeosphaeria O.E. Erikss.','O.E. Erikss.',0,0,'87a86f69-09ee-5f41-a560-547a090f289d','Paraphaeosphaeria','87a86f69-09ee-5f41-a560-547a090f289d','Paraphaeosphaeria','87a86f69-09ee-5f41-a560-547a090f289d','Paraphaeosphaeria','49fcea2d-ee6e-4579-9a7d-fab98ba42c27','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Paraphaeosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a02769d-1eae-4f3b-8ade-afa4cf14d534','','','6e97950a-2a3c-528a-ae02-897e193e67ee','Cordyceps gunnii (Berk.) Berk.','(Berk.) Berk.',0,0,'ac03a0fb-a0b1-539b-9997-d3d6709f9ee5','Cordyceps gunnii','ac03a0fb-a0b1-539b-9997-d3d6709f9ee5','Cordyceps gunnii','744f3e91-dde9-5c8a-ad43-6cb138105128','Cordyceps gunn','f7bfa923-109e-4fb2-9d55-74f881227728','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a06a8c6-4a88-4f15-836d-5d5c7bcce0bb','','','22c7dc1b-a31c-5df9-bda5-f568e8b5f73f','Pseudophaeophleospora phormii (Naito) Crous','(Naito) Crous',0,0,'5f44ade1-b2a0-58fd-ab75-d502732826ba','Pseudophaeophleospora phormii','5f44ade1-b2a0-58fd-ab75-d502732826ba','Pseudophaeophleospora phormii','b76eaae9-e93b-5d3b-aa32-606305d9b8c7','Pseudophaeophleospora phorm','4a06a8c6-4a88-4f15-836d-5d5c7bcce0bb','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudophaeophleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a0bdb26-ba36-440a-9493-027ff8671b40','','','647813b7-ed3c-5f63-aa45-66c061f65c28','Sicyos mawhai I.Telford & P.Sebastian','I.Telford & P.Sebastian',0,0,'fbb311a7-f083-57e1-833d-b80ad48f3697','Sicyos mawhai','fbb311a7-f083-57e1-833d-b80ad48f3697','Sicyos mawhai','bf6d7773-287c-5189-b3b9-2e141336ab64','Sicyos mawha','4a0bdb26-ba36-440a-9493-027ff8671b40','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Sicyos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a0a360c-5327-4eba-ba8e-70d8e6d4c512','','','844c3152-611e-5861-8407-c947b2e8e698','Delosperma species white petals','',0,0,'d1de97bb-8340-5019-b0e1-0940240d5307','Delosperma','d1de97bb-8340-5019-b0e1-0940240d5307','Delosperma','d1de97bb-8340-5019-b0e1-0940240d5307','Delosperma','','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Delosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4a08246e-b33a-4013-9051-d42bf6c0c638','','','2510da57-5305-541e-8480-2bcf30b2231e','Trametes betulina (L.) Pilát','(L.) Pilát',0,0,'0d8dfc35-6702-5357-8ad1-0bdbc4444234','Trametes betulina','0d8dfc35-6702-5357-8ad1-0bdbc4444234','Trametes betulina','7529f0c5-b32f-5a9e-95a1-75fff98b3654','Trametes betulin','4a08246e-b33a-4013-9051-d42bf6c0c638','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48db276e-5471-419c-9cb4-f06f269e9ca6','','','5af768a1-27bb-5ca0-a8f4-235b54953902','Ranunculus pinguis Hook.f.','Hook.f.',0,0,'6fec63e6-7ca1-5a81-a688-73d92c918fa0','Ranunculus pinguis','6fec63e6-7ca1-5a81-a688-73d92c918fa0','Ranunculus pinguis','fdbccf4e-9553-566a-9055-92e14efd03c3','Ranunculus pingu','48db276e-5471-419c-9cb4-f06f269e9ca6','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a0babe7-6f86-41e8-8fce-dfa6a1455319','','','e3cfd5a3-5547-5d4c-96fb-b1722043e957','Corticium lianicola G. Cunn.','G. Cunn.',0,0,'1a87656f-5d8d-5ab3-b0e3-b6a31233ea5a','Corticium lianicola','1a87656f-5d8d-5ab3-b0e3-b6a31233ea5a','Corticium lianicola','0ae74efc-ec0f-5bb8-96ac-99478456b33d','Corticium lianicol','4aa9e416-d5a5-49da-b07e-503f1c6799bc','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48e44a55-c262-4526-9493-cbb17450714c','','','41a325f9-4c25-5762-be09-7fbd92d8c360','Tenuiactaeon ambiguus (Hutton, 1885)','(Hutton, 1885)',1885,0,'b4c4af5c-986e-5d53-921b-cfc5536df26f','Tenuiactaeon ambiguus','b4c4af5c-986e-5d53-921b-cfc5536df26f','Tenuiactaeon ambiguus','ef340a96-b667-56e4-9fb4-45c547775788','Tenuiactaeon ambigu','48e44a55-c262-4526-9493-cbb17450714c','Animalia|Mollusca|Gastropoda||Acteonidae|Tenuiactaeon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48e18aac-b8f6-4e6f-bb61-b2ed8454fc98','','','c6c98258-e74d-51f6-8aee-69ace4533ec7','Dinobryon divergens var. schauinslandii (Lemmerm.) Brunnth.','(Lemmerm.) Brunnth.',0,0,'6d4a7274-1c2e-5e60-949a-9ad560e27f27','Dinobryon divergens schauinslandii','12af31ae-48ca-5195-9b75-d2ad51f6b50f','Dinobryon divergens var. schauinslandii','258d7830-ff5a-581a-ae7a-c98fc9ecdfea','Dinobryon diuergens schauinsland','48e18aac-b8f6-4e6f-bb61-b2ed8454fc98','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Dinobryon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('48ddff99-081c-4187-af1c-ef09e9ddfa95','','','40780a4b-37ad-509d-938f-2d3368702a1b','Clavulinopsis helvola (Fr.) Corner','(Fr.) Corner',0,0,'072ae1b8-ea45-5da5-830a-7d6ca78a5018','Clavulinopsis helvola','072ae1b8-ea45-5da5-830a-7d6ca78a5018','Clavulinopsis helvola','5f94446e-52f2-5372-9aa0-88e0fe1502b5','Clavulinopsis heluol','48ddff99-081c-4187-af1c-ef09e9ddfa95','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavulinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48e77fa0-f369-4c4e-b07e-c92d5a80899d','','','2ddc498c-5bca-50a6-af53-3ef2771357a3','Winterella (Sacc.) Kuntze','(Sacc.) Kuntze',0,0,'b76790b9-61ce-5eb0-a11f-62ae965e4fb6','Winterella','b76790b9-61ce-5eb0-a11f-62ae965e4fb6','Winterella','b76790b9-61ce-5eb0-a11f-62ae965e4fb6','Winterella','b7b0c541-4ca9-408f-a241-d5f48073c7fa','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Winterella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('48e6ef68-b948-439a-a493-f12fdfe4f0d7','','','de820445-5255-51df-9da8-3d115bd97f00','Calothrix pulvinata C.Agardh','C.Agardh',0,0,'c485cd14-159d-595e-bc88-09c027c289c8','Calothrix pulvinata','c485cd14-159d-595e-bc88-09c027c289c8','Calothrix pulvinata','53bdba0a-9038-5500-b9d3-f59bd11d0606','Calothrix puluinat','48e6ef68-b948-439a-a493-f12fdfe4f0d7','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|Calothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48f473de-0846-44f2-918c-0a7a911a9da0','','','6a3256fb-cfed-53e4-9ed4-56110d3aaf5c','Stephanoecidae','',0,0,'6a3256fb-cfed-53e4-9ed4-56110d3aaf5c','Stephanoecidae','6a3256fb-cfed-53e4-9ed4-56110d3aaf5c','Stephanoecidae','6a3256fb-cfed-53e4-9ed4-56110d3aaf5c','Stephanoecidae','48f473de-0846-44f2-918c-0a7a911a9da0','Protozoa|Choanozoa|Choanoflagellatea|Acanthoecida|Stephanoecidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('48f018cd-b293-49d1-974e-07ecb6dc4a1e','','','407b64b8-f359-5f58-b62c-8a0c9442e2e5','Sciacharis (Sciacharis) dunedinensis Franz, 1980','Franz, 1980',1980,0,'5ad94acd-1cfd-5529-b4b1-4d77e4f543e7','Sciacharis dunedinensis','5ad94acd-1cfd-5529-b4b1-4d77e4f543e7','Sciacharis dunedinensis','877eca4a-de81-5694-85eb-e812b5c826f8','Sciacharis dunedinens','48f018cd-b293-49d1-974e-07ecb6dc4a1e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48f017c8-fd3e-411d-ac33-0c9e195f8289','','','2e04bcb4-ca96-5ccb-a737-fa0b39ebf784','Datronia stereoides (Fr.) Ryvarden','(Fr.) Ryvarden',0,0,'4cc2f79b-fc24-5bb8-8357-37f9409c36b2','Datronia stereoides','4cc2f79b-fc24-5bb8-8357-37f9409c36b2','Datronia stereoides','7880f335-4f32-57bf-bb3b-8f9215b607b1','Datronia stereoid','48f017c8-fd3e-411d-ac33-0c9e195f8289','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Datronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48f323ee-e348-47cf-a8f9-8993773df474','','','285e0499-094f-5526-9e8d-c131bf8425db','Chroococcus turicensis (Nägeli) Hansg.','(Nägeli) Hansg.',0,0,'c3886423-cf08-5c30-8948-4d526e0fabb4','Chroococcus turicensis','c3886423-cf08-5c30-8948-4d526e0fabb4','Chroococcus turicensis','12c76924-ff2a-53b4-8920-d37f1bb4f236','Chroococcus turicens','48f323ee-e348-47cf-a8f9-8993773df474','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('48f1f533-af35-4a63-afbd-c52378bb9be1','','','a7cd1f78-62ab-50a4-891f-5d69d582fa90','Patellina','',0,0,'a7cd1f78-62ab-50a4-891f-5d69d582fa90','Patellina','a7cd1f78-62ab-50a4-891f-5d69d582fa90','Patellina','a7cd1f78-62ab-50a4-891f-5d69d582fa90','Patellina','48f1f533-af35-4a63-afbd-c52378bb9be1','Chromista|Foraminifera|Polythalamea|Spirillinida|Patellinidae|Patellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('48fd406c-60b8-488a-be31-4e979f205fb1','','','5e982308-1ec3-5d6b-a668-c05d67fde817','Entomobrya duofascia maxima Salmon, 1941','Salmon, 1941',1941,0,'a9b21911-5ec0-5b5b-bc5d-8d4d7c22f41e','Entomobrya duofascia maxima','a9b21911-5ec0-5b5b-bc5d-8d4d7c22f41e','Entomobrya duofascia maxima','fb6d924e-cc5b-5554-893d-2160d43a3ee9','Entomobrya duofasc maxim','48fd406c-60b8-488a-be31-4e979f205fb1','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('48fb2f79-1281-487e-82b4-9b9bfa6e1782','','','12daf5a1-35ff-585c-8706-5364bb307595','Exocarpos homalocladus C.Moore & F.Muell.','C.Moore & F.Muell.',0,0,'5b607a47-4a44-5937-96c9-3ab51f6ed1b0','Exocarpos homalocladus','5b607a47-4a44-5937-96c9-3ab51f6ed1b0','Exocarpos homalocladus','a99eb000-62fa-50f6-aab0-9c18687da614','Exocarpos homaloclad','48fb2f79-1281-487e-82b4-9b9bfa6e1782','Plantae|Tracheophyta|Magnoliopsida|Santalales|Santalaceae|Exocarpos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48f94c68-7b89-48f3-af3e-c02605a97ad3','','','579da06e-1da6-5df5-be1e-84537a8d0e79','Melanthalia abscissa (Turner) Hook.f. & Harv.','(Turner) Hook.f. & Harv.',0,0,'97379381-f5b0-5234-975a-9c2471595139','Melanthalia abscissa','97379381-f5b0-5234-975a-9c2471595139','Melanthalia abscissa','417bf3ff-94b4-5f9e-9454-b6cefa5d002c','Melanthalia absciss','48f94c68-7b89-48f3-af3e-c02605a97ad3','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|Melanthalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48f52a99-f218-4f15-9f66-a7183002ced8','','','0f6a47af-df21-5586-b3a4-40e412d3e2e5','Ceratocystis fraxinopennsylvanica Hinds','Hinds',0,0,'572b9b0c-7b0d-5319-9b9e-6d01b31af83a','Ceratocystis fraxinopennsylvanica','572b9b0c-7b0d-5319-9b9e-6d01b31af83a','Ceratocystis fraxinopennsylvanica','82111390-25e9-55c6-a878-8e2c6b8fe10a','Ceratocystis fraxinopennsyluanic','0fb44d74-292a-4f4d-962a-c5e499db6251','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Ceratocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4904bb4e-3f4e-4a9a-afe1-c8e5a3dcc157','','','521acf03-acec-5e96-8c7c-fe5b7dc7f8b9','Pseudocerradoa M. Ebinghaus & Dianese','M. Ebinghaus & Dianese',0,0,'078005fd-1d86-5dd1-997e-c19bfb5004a1','Pseudocerradoa','078005fd-1d86-5dd1-997e-c19bfb5004a1','Pseudocerradoa','078005fd-1d86-5dd1-997e-c19bfb5004a1','Pseudocerradoa','4904bb4e-3f4e-4a9a-afe1-c8e5a3dcc157','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Pseudocerradoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4900e895-9cdd-4aac-a9b6-76d6b89c67ed','','','7346656d-450b-57f1-a3c7-f61f66358b41','Waiporia extensa (Forster, 1956)','(Forster, 1956)',1956,0,'f1b19fc3-c63e-52f4-b5f1-545bcf602efa','Waiporia extensa','f1b19fc3-c63e-52f4-b5f1-545bcf602efa','Waiporia extensa','116f5d8a-95b6-5fc0-9e2c-0c0f84f92cdb','Waiporia extens','4900e895-9cdd-4aac-a9b6-76d6b89c67ed','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Waiporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49084e24-a73c-4b56-843a-58eb51f48739','','','dd264da2-2acf-575d-aebd-dd2c211f9db7','Hexanchus griseus (Bonnaterre, 1788)','(Bonnaterre, 1788)',1788,0,'8fa40ec5-0959-5220-8eb2-957e64b75550','Hexanchus griseus','8fa40ec5-0959-5220-8eb2-957e64b75550','Hexanchus griseus','c6adcae8-a7ea-5775-8105-34cce40d0862','Hexanchus grise','49084e24-a73c-4b56-843a-58eb51f48739','Animalia|Chordata|Chondrichthyes|Hexanchiformes|Hexanchidae|Hexanchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4905141d-4561-4d1b-8ad6-93e75a5e3fa1','','','e521fc2e-4cb4-534a-ab15-e399151d8b05','Collybia nummularia sensu Massee','',0,0,'08fd6317-7437-5e34-9db3-b822b95f3e61','Collybia nummularia','08fd6317-7437-5e34-9db3-b822b95f3e61','Collybia nummularia','69bf1762-1ad4-5d24-ae37-abced1ece8c2','Collybia nummular','4905141d-4561-4d1b-8ad6-93e75a5e3fa1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4906c26e-61ab-4b6a-bea6-8e87158f8fe5','','','72074c07-f848-5d19-8bff-6b4b1bcc3abf','Membranoppia krivoluzkyi Hammer, 1968','Hammer, 1968',1968,0,'e9fc5d42-b130-5771-aece-1c7d07d2b023','Membranoppia krivoluzkyi','e9fc5d42-b130-5771-aece-1c7d07d2b023','Membranoppia krivoluzkyi','3fdb4058-e981-5dd1-8068-f0986d221c09','Membranoppia kriuoluzky','4906c26e-61ab-4b6a-bea6-8e87158f8fe5','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Membranoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49148eb2-1139-42b5-a54a-3f46a26dea61','','','4f25ae46-e45f-570a-b22c-5d9bc99c8a3e','Clymene coleana (W.A.Nelson) W.A.Nelson','(W.A.Nelson) W.A.Nelson',0,0,'860d4101-20fc-5378-b198-64aff76b07e6','Clymene coleana','860d4101-20fc-5378-b198-64aff76b07e6','Clymene coleana','7dff41a5-cd50-500c-9801-b1625d869df2','Clymene colean','49148eb2-1139-42b5-a54a-3f46a26dea61','Plantae|Rhodophyta|Bangiophyceae|Bangiales|Bangiaceae|Clymene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4910a3c4-c128-4cf3-9477-6fd0883e0290','','','5ac743fc-20b0-58ed-bc7a-3d75a3b5f51e','Podophyllum hexandrum Royle','Royle',0,0,'9301bbfd-2332-50f1-9208-11ae208fa8f9','Podophyllum hexandrum','9301bbfd-2332-50f1-9208-11ae208fa8f9','Podophyllum hexandrum','011c01c5-b976-5daa-816d-ab3de88d8d19','Podophyllum hexandr','68602d88-31a4-43a3-a3d5-23f279e20419','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Podophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('490e8b74-d941-4a5f-85cb-9462390065f7','','','6d1d4ecc-eb90-56a5-a2c8-31e023d273a7','Mesorhizobium chacoense Velázquez et al., 2001','Velázquez et al., 2001',2001,0,'4b866421-1904-5a43-b0e1-cfe865f48883','Mesorhizobium chacoense','4b866421-1904-5a43-b0e1-cfe865f48883','Mesorhizobium chacoense','9fdfe73f-2312-5b83-a780-1c2139a69e90','Mesorhizobium chacoens','490e8b74-d941-4a5f-85cb-9462390065f7','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('49128bb0-4ef5-450c-accd-a25ef2f43970','','','17cd76a8-bd8b-536b-ad10-248e121e3b0d','Trichoderma aureum Pers.','Pers.',0,0,'f0687ebe-be3c-5168-9330-bff9d0abd301','Trichoderma aureum','f0687ebe-be3c-5168-9330-bff9d0abd301','Trichoderma aureum','17da0374-45be-5e91-a7e3-4f5c2781459e','Trichoderma aure','f1499cea-5a40-4e95-bf80-f728bbdc3c30','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('491967e2-065b-4b16-904c-248b48f50e52','','','e75fd4c0-b988-5d03-ba26-f0637a243bb6','Hypocrea coprosma Dingley','Dingley',0,0,'52ed5d1e-90cf-5e50-8923-aac50cc7d9b1','Hypocrea coprosma','52ed5d1e-90cf-5e50-8923-aac50cc7d9b1','Hypocrea coprosma','6ba8582a-4620-5108-8cec-2fe9def1dfb6','Hypocrea coprosm','491967e2-065b-4b16-904c-248b48f50e52','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('491b0e1f-c0e3-43b6-9294-2f181af38ad4','','','b10abf80-585a-5ef4-b267-5aca16a258f5','Uredo caricis Pers.','Pers.',0,0,'e9188e50-6ea0-5eb1-b580-1d480626aacc','Uredo caricis','e9188e50-6ea0-5eb1-b580-1d480626aacc','Uredo caricis','6b9882d2-eeb5-5cfc-bda6-3ec2eb7f1ccf','Uredo caric','cd5b498b-fb81-4e88-92ef-8b9afdd3871a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4918b9e1-6713-4720-b8fb-c88b5612c5c7','','','b204b951-d3ec-517c-a62c-36f0b21901ad','Millerina rapax (Hutton, 1901)','(Hutton, 1901)',1901,0,'1b3fb51d-ace9-511c-b4a2-0c61f1a2c9a2','Millerina rapax','1b3fb51d-ace9-511c-b4a2-0c61f1a2c9a2','Millerina rapax','1b3fb51d-ace9-511c-b4a2-0c61f1a2c9a2','Millerina rapax','4918b9e1-6713-4720-b8fb-c88b5612c5c7','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Millerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49160113-2a1d-4e35-9fbb-c3c6b6d46976','','','2a5bcc75-94e8-5f4e-9ade-213581316180','Bryum affine Lindb. & Arnell','Lindb. & Arnell',0,0,'7bad7edc-3bc3-5454-b45d-7df7f7171277','Bryum affine','7bad7edc-3bc3-5454-b45d-7df7f7171277','Bryum affine','8c828da5-10c8-567b-9b6f-6072552f0c46','Bryum affin','49160113-2a1d-4e35-9fbb-c3c6b6d46976','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('492660e5-9c3d-42c5-9625-17947a6b458e','','','54333ede-cbfa-5267-9055-39cd9b7e80e2','Drechslera incurvata (C. Bernard) M.B. Ellis','(C. Bernard) M.B. Ellis',0,0,'a9825091-6cda-54d6-b357-2c7769cfa0cd','Drechslera incurvata','a9825091-6cda-54d6-b357-2c7769cfa0cd','Drechslera incurvata','c54a759f-a3ab-525b-911a-13503c05497d','Drechslera incuruat','8a83e86d-56d3-4d58-bdc4-aeeee782a973','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4924e2d5-c7e5-4abf-a3a2-643a83477c3e','','','70e0c353-4538-5b1e-a202-13c14cbbcb54','Merelina waitangiensis Powell, 1933','Powell, 1933',1933,0,'a9601fe2-6db0-59ea-8c16-8f1b9a0e08ad','Merelina waitangiensis','a9601fe2-6db0-59ea-8c16-8f1b9a0e08ad','Merelina waitangiensis','da46e637-b77b-5f83-b413-ddf65f484e6a','Merelina waitangiens','4924e2d5-c7e5-4abf-a3a2-643a83477c3e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Merelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('492165ac-096e-4445-ab8c-99394319102e','','','3d7fcefe-fb12-5dcc-b6df-07cb8e62aadc','Reticularia hemisphaerica Bull.','Bull.',0,0,'21ad8c93-f579-52f6-95b4-0f2dfc495d50','Reticularia hemisphaerica','21ad8c93-f579-52f6-95b4-0f2dfc495d50','Reticularia hemisphaerica','a7871d0d-6296-5888-af95-fd5ed9ce5ce8','Reticularia hemisphaeric','3019f94a-b091-4881-800b-ea7b8f38cd7b','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Reticularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48470bc1-016d-4e9c-95d9-04e30566960d','','','14a09dbc-4a18-5e7d-979f-2210217b2d80','Hymenodon angustifolius Sande Lac.','Sande Lac.',0,0,'8de22e3d-c1ba-5c68-a7fb-d18bccaa2a32','Hymenodon angustifolius','8de22e3d-c1ba-5c68-a7fb-d18bccaa2a32','Hymenodon angustifolius','4011784e-73cc-5bb8-a1a5-3862b033926c','Hymenodon angustifol','48470bc1-016d-4e9c-95d9-04e30566960d','Plantae||Bryopsida|Rhizogoniales|Orthodontiaceae|Hymenodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49217073-3e53-4885-a41c-ca5d7fe3736a','','','f10c6151-9af4-5a89-88cf-b1ddf0c60bbc','Navicella pusilla (Grunow) Krammer','(Grunow) Krammer',0,0,'5f782804-80a0-5f72-9356-24edcfda2eaa','Navicella pusilla','5f782804-80a0-5f72-9356-24edcfda2eaa','Navicella pusilla','9412d291-a401-5bf4-8521-872849e129c0','Navicella pusill','49217073-3e53-4885-a41c-ca5d7fe3736a','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Navicella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('492af2e7-693e-474d-a7b1-5324e7d50e1b','','','0f2f53f9-0e7c-506d-9d07-a61e232a4553','Myrsine umbricola Heenan & de Lange','Heenan & de Lange',0,0,'e16007b3-5f1f-5ed3-97b0-891efc83ba5e','Myrsine umbricola','e16007b3-5f1f-5ed3-97b0-891efc83ba5e','Myrsine umbricola','b29a40bf-296a-5f68-a743-db624d17ca8d','Myrsine umbricol','492af2e7-693e-474d-a7b1-5324e7d50e1b','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Myrsine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('492d564a-98f2-4829-9601-c2559de8eb54','','','459cef99-f2df-552d-bb61-2e314920dba7','Listroderes delaiguei Germain, 1895','Germain, 1895',1895,0,'6c7de203-aadd-5a47-8c87-24f06c74370a','Listroderes delaiguei','6c7de203-aadd-5a47-8c87-24f06c74370a','Listroderes delaiguei','b0ccd8b8-1408-5e20-b233-a778eecc6770','Listroderes delaigue','492d564a-98f2-4829-9601-c2559de8eb54','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Listroderes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('484e2c9e-b4c1-4a67-b4ad-11b638c72a0c','','','5047215e-afec-5790-862c-7bbecb55ff9f','Alistra','',0,0,'5047215e-afec-5790-862c-7bbecb55ff9f','Alistra','5047215e-afec-5790-862c-7bbecb55ff9f','Alistra','5047215e-afec-5790-862c-7bbecb55ff9f','Alistra','484e2c9e-b4c1-4a67-b4ad-11b638c72a0c','Animalia|Arthropoda|Arachnida|Araneae|Hahniidae|Alistra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('484da97b-7329-4493-90b2-08ad21fa9d0d','','','1f4c4d18-b33d-58ea-bad4-965db2ee5d3c','Phlyctidium (A. Braun) Rabenh.','(A. Braun) Rabenh.',0,0,'907bf3c4-c1cb-59b5-a275-619771f3bd7c','Phlyctidium','907bf3c4-c1cb-59b5-a275-619771f3bd7c','Phlyctidium','907bf3c4-c1cb-59b5-a275-619771f3bd7c','Phlyctidium','b4c1b5e4-9db1-4e4b-92cf-23f72ea102ac','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Rhizophydiaceae|Phlyctidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4849d875-0afd-4779-8972-3b0b16fa1869','','','85d304ab-08d4-536f-8a42-683c082cac62','Strongylus','',0,0,'85d304ab-08d4-536f-8a42-683c082cac62','Strongylus','85d304ab-08d4-536f-8a42-683c082cac62','Strongylus','85d304ab-08d4-536f-8a42-683c082cac62','Strongylus','4849d875-0afd-4779-8972-3b0b16fa1869','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|Strongylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('484d01de-8fe8-4d56-9822-8bc87e1c4005','','','17977eeb-f28e-5146-97ef-922b354200f9','Trametes atypa (Lév.) G. Cunn.','(Lév.) G. Cunn.',0,0,'e7470a6b-8813-59b2-ada1-f63a03f899cc','Trametes atypa','e7470a6b-8813-59b2-ada1-f63a03f899cc','Trametes atypa','fb434d8c-c1a8-566c-9e83-3a73cb8e8c44','Trametes atyp','095cc184-c393-4984-9b0c-338765068617','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('484cb158-1e81-40c7-ae6f-a278fee223ec','','','dec9e0a8-5f94-5684-8f3f-f5df75201475','Nerine filifolia Baker','Baker',0,0,'43c4c1c7-1b0a-5287-adff-d5667b4cc606','Nerine filifolia','43c4c1c7-1b0a-5287-adff-d5667b4cc606','Nerine filifolia','a7975b7c-2009-5f6a-bb03-7f6f85b07220','Nerine filifol','484cb158-1e81-40c7-ae6f-a278fee223ec','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Nerine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48494593-7c6c-4b3d-b346-9e696908e525','','','550a19a8-b4c3-5fda-a70b-7b22ec645e14','Agathis palmerstonii (F.Muell.) F.M.Bailey','(F.Muell.) F.M.Bailey',0,0,'092d160b-246b-5994-b57c-11ad731b51e6','Agathis palmerstonii','092d160b-246b-5994-b57c-11ad731b51e6','Agathis palmerstonii','cb318691-0d70-59ee-86ac-97c5af99a6d4','Agathis palmerston','f4457beb-3129-4d97-967f-d96e58a389d4','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Agathis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4851db73-f4a3-48c5-9176-4eec8a96faca','','','8e753294-021a-5c42-b643-92294d8f4662','Ustilago rabenhorstiana J.G. Kühn','J.G. Kühn',0,0,'a3fd53bd-4fdb-59c3-b1c9-82c4d0bfe114','Ustilago rabenhorstiana','a3fd53bd-4fdb-59c3-b1c9-82c4d0bfe114','Ustilago rabenhorstiana','61d5e2ec-7e33-5205-9673-b6250bddad1c','Ustilago rabenhorstian','4851db73-f4a3-48c5-9176-4eec8a96faca','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('484efb63-b517-42e8-9815-65de62ae3915','','','ad635c49-8494-5680-9060-0de882765d93','Fairmaniella leprosa (Fairm.) Petr. & Syd.','(Fairm.) Petr. & Syd.',0,0,'940779f9-8ae2-5f74-9b82-88be0c390039','Fairmaniella leprosa','940779f9-8ae2-5f74-9b82-88be0c390039','Fairmaniella leprosa','65f18c78-cb9e-586e-a6ce-f2795ca9766a','Fairmaniella lepros','484efb63-b517-42e8-9815-65de62ae3915','Fungi|Ascomycota||||Fairmaniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('484f5d24-46c4-4c8b-b16e-ca844cc3c564','','','afec555d-6cb2-5169-b319-e7163090911c','Euastrum verrucosum Ehrenb.','Ehrenb.',0,0,'186f3bb7-fed7-5523-b6c7-51a0c96a0a9a','Euastrum verrucosum','186f3bb7-fed7-5523-b6c7-51a0c96a0a9a','Euastrum verrucosum','99f8e873-4ec8-5985-992b-3a7500ff059d','Euastrum uerrucos','484f5d24-46c4-4c8b-b16e-ca844cc3c564','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('485a07eb-1a93-402c-8590-13d2c08b7203','','','db11ffb8-4951-50af-88e7-0980a4c570c5','Botryosphaeria stevensii Shoemaker','Shoemaker',0,0,'82a10144-9c4b-5a06-a519-b1cb6b86326e','Botryosphaeria stevensii','82a10144-9c4b-5a06-a519-b1cb6b86326e','Botryosphaeria stevensii','39cc22fb-0a1a-5e76-b7d8-848986c7b82d','Botryosphaeria steuens','c5f68a46-fe46-4e7a-a459-25f9700ae8e2','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48535889-4f34-4a9b-8dbf-24c55fee475e','','','93efc07c-aae8-5b1e-af05-904cfae8dfb2','Nesodaphne Hook.f.','Hook.f.',0,0,'d5d59652-74e9-52e9-8ecd-4786420e419c','Nesodaphne','d5d59652-74e9-52e9-8ecd-4786420e419c','Nesodaphne','d5d59652-74e9-52e9-8ecd-4786420e419c','Nesodaphne','7c83bb83-7adb-4d82-b4ef-9c841a04b70b','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Nesodaphne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('485ad05b-b850-4ae7-a7bc-1481990ed91b','','','b288be29-c9bf-51b4-8530-28195d0a857b','Mycosphaerella ascophylli Cotton','Cotton',0,0,'b50f0e60-e13a-56ef-ab2a-f62ae25de995','Mycosphaerella ascophylli','b50f0e60-e13a-56ef-ab2a-f62ae25de995','Mycosphaerella ascophylli','6d74471e-1023-5aaf-8bff-7465e0e4ae08','Mycosphaerella ascophyll','46a5cbf1-68f2-42f1-9551-51002835491e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48582283-8f8a-4d48-9fc7-4adc0f41ee9e','','','d072efa7-2d82-5669-9d46-c5dec8a6752d','Notoscolex napierensis Benham, 1941','Benham, 1941',1941,0,'a201a484-0ae0-5e15-a08f-c45a81ee5ccd','Notoscolex napierensis','a201a484-0ae0-5e15-a08f-c45a81ee5ccd','Notoscolex napierensis','d9f3f873-6de4-52f3-ae71-a5d58fe93bfe','Notoscolex napierens','48582283-8f8a-4d48-9fc7-4adc0f41ee9e','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Notoscolex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('485a76ad-9e24-4fe3-8240-aa76dd8147f1','','','4c5fa8e5-470c-55e1-9d46-2adbd5983235','Insulanoplectron spinosum Richards, 1970','Richards, 1970',1970,0,'01a79daf-9cfd-53ec-ac07-26a45533cc05','Insulanoplectron spinosum','01a79daf-9cfd-53ec-ac07-26a45533cc05','Insulanoplectron spinosum','6ec7663c-df31-5e37-8f51-ed2564ac1225','Insulanoplectron spinos','485a76ad-9e24-4fe3-8240-aa76dd8147f1','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Insulanoplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('485f0bc3-8950-411d-8811-1cb8068b43ec','','','b31d5a0d-fc70-551a-a363-ee39baf0df70','Trioza styligera (Ferris & Klyver, 1932)','(Ferris & Klyver, 1932)',1932,0,'efd01a99-cce3-5893-be5d-9688d5a70790','Trioza styligera','efd01a99-cce3-5893-be5d-9688d5a70790','Trioza styligera','0d97387e-9c13-57e7-b4d4-1ae0b0083767','Trioza styliger','485f0bc3-8950-411d-8811-1cb8068b43ec','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('485b2753-30e6-48cd-bf19-375d8fd462a2','','','5ac4ecf7-38a2-53f0-b424-a009c54255b3','Hyperammina laevigata Wright, 1891','Wright, 1891',1891,0,'130af709-9c87-50f9-af45-7157a4cfecec','Hyperammina laevigata','130af709-9c87-50f9-af45-7157a4cfecec','Hyperammina laevigata','83261371-37cb-5adc-9ef7-aa8b4cd103f8','Hyperammina laeuigat','485b2753-30e6-48cd-bf19-375d8fd462a2','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hippocrepinidae|Hyperammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('485dbef4-904b-45d7-9f46-d6e6426d3da1','','','7c59bf97-bdac-5d31-8c58-6a82e66ecbb2','Glyptograptus brevis strictus (Ruedemann, 1925)','(Ruedemann, 1925)',1925,0,'728eeec8-fb1a-553b-a16c-de740a5b3e38','Glyptograptus brevis strictus','728eeec8-fb1a-553b-a16c-de740a5b3e38','Glyptograptus brevis strictus','6483c82a-9aca-59ea-829f-52f23f4dce9d','Glyptograptus breu strict','485dbef4-904b-45d7-9f46-d6e6426d3da1','Animalia|Hemichordata|Graptolithina|Graptoloidea|Monograptidae|Glyptograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('486cc062-52e9-4896-9ce9-4bad166b6a75','','','d5664c88-2437-568d-96f8-6f024df8d2d3','Sagola boudreauxae Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'4bfdc198-9ce8-55bd-bf04-3ea83f431066','Sagola boudreauxae','4bfdc198-9ce8-55bd-bf04-3ea83f431066','Sagola boudreauxae','76793faa-ebba-5ba7-aefd-9eeebf91d6ab','Sagola boudreaux','486cc062-52e9-4896-9ce9-4bad166b6a75','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('486ba8e4-0622-463c-87ab-f7b8168fe1fa','','','9dba8486-0c8e-50d2-9734-3e278ad034f5','Maorinus fabiani (Franz, 1975)','(Franz, 1975)',1975,0,'d8fe7fef-04ee-5985-be09-1a62df03eca3','Maorinus fabiani','d8fe7fef-04ee-5985-be09-1a62df03eca3','Maorinus fabiani','199ada99-d4e7-5ca5-bb62-b1ab9807764b','Maorinus fabian','486ba8e4-0622-463c-87ab-f7b8168fe1fa','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('486fe2f0-222a-42a2-a8c3-408f9c735f6c','','','ecfa7ea7-646d-5244-9f4d-391c4413a41f','Paropsisterna variicollis (Chapuis, 1877)','(Chapuis, 1877)',1877,0,'0ed5d00a-755f-5f00-806b-718a5c4e52b8','Paropsisterna variicollis','0ed5d00a-755f-5f00-806b-718a5c4e52b8','Paropsisterna variicollis','bd4cbbec-eff3-52b5-b3e3-0bf73e32213b','Paropsisterna uariicoll','49836c58-cd8f-4a7f-9062-dcff2cbf824c','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Paropsisterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4872262b-ebe3-4e19-bd56-461c9d91c319','','','1d2a66a7-9c49-5129-b372-ad1f991b9d7b','Carex dissita var. monticola Kük.','Kük.',0,0,'ff54959c-9dff-5e60-a115-bb084322c493','Carex dissita monticola','a7c54e2a-d6cb-5fcb-8876-55b6562453ae','Carex dissita var. monticola','ce84a91a-99d8-5b93-bd0b-277aeb46df26','Carex dissit monticol','0d79f4df-ffe9-4a81-bcfc-f3566d5d6e2d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('48729eda-9985-416c-8813-826abe60cc81','','','3a83c2a5-f9f7-5d8a-baa5-520c331f4b34','Macrocheles penicilliger (Berlese, 1904)','(Berlese, 1904)',1904,0,'129a2a7c-4596-51a1-a906-ec9ab0e15114','Macrocheles penicilliger','129a2a7c-4596-51a1-a906-ec9ab0e15114','Macrocheles penicilliger','129a2a7c-4596-51a1-a906-ec9ab0e15114','Macrocheles penicilliger','48729eda-9985-416c-8813-826abe60cc81','Animalia|Arthropoda|Arachnida|Mesostigmata|Macrochelidae|Macrocheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48725f0b-1d54-46ba-a820-b080574ad1a8','','','087ad8bd-008a-51f4-a6c6-1b39534721a1','Cerocephala Westwood, 1832','Westwood, 1832',1832,0,'2d95c205-f338-5643-a302-d9036debce80','Cerocephala','2d95c205-f338-5643-a302-d9036debce80','Cerocephala','2d95c205-f338-5643-a302-d9036debce80','Cerocephala','48725f0b-1d54-46ba-a820-b080574ad1a8','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Cerocephala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('487c8fc7-2fe5-4ba3-ab05-3f57da95edee','','','b3142227-d88b-5d2a-bfa6-74dfda53ed83','Bactridium flavum Kunze','Kunze',0,0,'88ccccf4-b1a5-5884-b161-827e7f7c77ce','Bactridium flavum','88ccccf4-b1a5-5884-b161-827e7f7c77ce','Bactridium flavum','c85003f3-9092-587f-87d8-584583390ae5','Bactridium flau','487c8fc7-2fe5-4ba3-ab05-3f57da95edee','Fungi|Ascomycota||||Bactridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('487cc600-d8ad-46f1-acff-40b23e0c5c0f','','','3a815c99-2c01-56e0-9ba4-5fa68f9918f0','Chaetocypha Corda','Corda',0,0,'572b8f84-8a26-5876-9bff-9f8732cd79c9','Chaetocypha','572b8f84-8a26-5876-9bff-9f8732cd79c9','Chaetocypha','572b8f84-8a26-5876-9bff-9f8732cd79c9','Chaetocypha','487cc600-d8ad-46f1-acff-40b23e0c5c0f','Fungi|Incertae sedis||||Chaetocypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('487ec8d6-9621-4a85-ad80-873b4bf9cd9e','','','606bd86f-bbf2-57e3-8d32-f79aaa2f5b7f','Iris ''Darjeeling''','',0,0,'6ca1dc68-26d2-5219-b776-b44368bd084e','Iris','6ca1dc68-26d2-5219-b776-b44368bd084e','Iris','6ca1dc68-26d2-5219-b776-b44368bd084e','Iris','487ec8d6-9621-4a85-ad80-873b4bf9cd9e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Iris','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('487c0d1f-15c5-496a-869c-e19be98fd836','','','70a2f8f4-3d23-55b3-a527-7243d8485be1','Urceolella arundinis (Fr.) Boud.','(Fr.) Boud.',0,0,'764dbc1d-78b5-5bc3-9855-7a0088af8b1e','Urceolella arundinis','764dbc1d-78b5-5bc3-9855-7a0088af8b1e','Urceolella arundinis','3f294b58-e7c8-56a9-8f75-b9ffffee28e8','Urceolella arundin','487c0d1f-15c5-496a-869c-e19be98fd836','Fungi|Ascomycota|Leotiomycetes|Helotiales||Urceolella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4886cc3e-c3a6-4dd8-8213-071616ef5475','','','9266b096-393f-5b19-8658-f3a9983ee988','Pezizella punctiformis (Grev.) Rehm','(Grev.) Rehm',0,0,'3175c9cb-87f3-5071-a7eb-60ec089d131e','Pezizella punctiformis','3175c9cb-87f3-5071-a7eb-60ec089d131e','Pezizella punctiformis','1b0f5041-46e0-57e2-b257-77a3de13f7d8','Pezizella punctiform','86b24a53-a655-42bd-9990-55f46e939147','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Pezizella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4887ed2f-6ba2-4fda-b3f0-b28668fcfdf5','','','38217dca-3295-540d-b5b6-8920bee93e9d','Cercospora dubia Speg.','Speg.',0,0,'43e56d28-409c-5028-8871-66a0fc7ba82c','Cercospora dubia','43e56d28-409c-5028-8871-66a0fc7ba82c','Cercospora dubia','0cb248af-45a5-5d57-9d73-f934ac62c3c2','Cercospora dub','e2a35cb1-f8f3-4299-9917-3a716f0f5f3d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48808eaf-746b-4920-b3d2-764555de385e','','','bc25413f-cc22-5de8-9cf8-d15e77d94611','Acanthisitta chloris (Sparrman)','(Sparrman)',0,0,'98b40d95-4b1b-58b7-ae9d-dbd734077c11','Acanthisitta chloris','98b40d95-4b1b-58b7-ae9d-dbd734077c11','Acanthisitta chloris','8e23d7b9-c4bc-57a7-9e94-e197d7c00e5c','Acanthisitta chlor','48808eaf-746b-4920-b3d2-764555de385e','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Acanthisitta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('488e0375-4d63-4688-9325-0f32911b3249','','','1022c7e5-2297-584c-8267-c2767ca7840c','Veronica barkeri Cockayne','Cockayne',0,0,'52242085-0814-5429-a494-1b9b1567a3ee','Veronica barkeri','52242085-0814-5429-a494-1b9b1567a3ee','Veronica barkeri','b5922374-28d8-5d6a-8286-2babbd86f452','Veronica barker','488e0375-4d63-4688-9325-0f32911b3249','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('488c1237-4ee4-4942-8958-317ac6f714d3','','','3ab4f251-c30b-5a81-97ba-0025b1aa8aac','Lepidonotus polychromus Schmarda, 1861','Schmarda, 1861',1861,0,'eefb7fc3-9832-5f9a-8384-990825d50543','Lepidonotus polychromus','eefb7fc3-9832-5f9a-8384-990825d50543','Lepidonotus polychromus','5aff66ac-48fc-56b4-b732-0d669036d676','Lepidonotus polychrom','488c1237-4ee4-4942-8958-317ac6f714d3','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Lepidonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('488af319-3ddf-49a1-b476-7f9e70739146','','','fe299b35-f419-57ec-b69e-b93ffc0bb19c','Otidea abietina (Pers.) Fuckel','(Pers.) Fuckel',0,0,'115d9ada-b71e-5ff7-8d97-98575ba41a61','Otidea abietina','115d9ada-b71e-5ff7-8d97-98575ba41a61','Otidea abietina','3e275467-ab1a-58d8-89a0-ac165269845d','Otidea abietin','488af319-3ddf-49a1-b476-7f9e70739146','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Otidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('488f624c-c634-46d1-a68f-b3d2904693f9','','','0eafd02b-a8be-54a5-add3-fac884abaa12','Staurodesmus isthmosus (Heimerl) Croasdale','(Heimerl) Croasdale',0,0,'dde88aae-ef02-5ead-b618-0385eeaf433a','Staurodesmus isthmosus','dde88aae-ef02-5ead-b618-0385eeaf433a','Staurodesmus isthmosus','370a8269-f81b-5252-a5e9-20147576bb3e','Staurodesmus isthmos','488f624c-c634-46d1-a68f-b3d2904693f9','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('488d336d-34fc-4a35-9583-d4850df44550','','','55691e56-dd3d-5d80-a7db-b557a49ca81d','Stephopoma rosea (Quoy & Gaimard, 1834)','(Quoy & Gaimard, 1834)',1834,0,'c6f0e02f-2291-5a52-bd1b-dcf3b162ae42','Stephopoma rosea','c6f0e02f-2291-5a52-bd1b-dcf3b162ae42','Stephopoma rosea','f0ca050a-a6a2-5876-8be2-c0d2e1f5a3b4','Stephopoma rose','488d336d-34fc-4a35-9583-d4850df44550','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Siliquariidae|Stephopoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('488fd499-224e-4eb3-8dac-8bc3c6a31ce4','','','f4b9a16c-bf98-5980-a3ed-39a996ff5b7d','Calonarius subgen. Calonarius Niskanen & Liimat.','Niskanen & Liimat.',0,0,'45a39987-5d1b-50b5-8062-bec8ffade50f','Calonarius','d1996232-f7ab-5553-9f70-27a1da3efb40','Calonarius subgen. Calonarius','45a39987-5d1b-50b5-8062-bec8ffade50f','Calonarius','488fd499-224e-4eb3-8dac-8bc3c6a31ce4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Calonarius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('4a4ebb52-8765-4746-927f-99e13f24bfe1','','','8b509823-b1ca-505b-aad9-37eddbee5f88','Helastia mutabilis Craw, 1987','Craw, 1987',1987,0,'b72de7d4-440d-5c0b-9d40-9ad8c38a2af2','Helastia mutabilis','b72de7d4-440d-5c0b-9d40-9ad8c38a2af2','Helastia mutabilis','507bf7fc-89be-5281-885a-3d4bc5106c27','Helastia mutabil','4a4ebb52-8765-4746-927f-99e13f24bfe1','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Helastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a4fe46d-6ef2-4ff9-bfda-b67204bd2962','','','882bec53-7a02-5e2a-a687-5bf17ed0909f','Hapatesus','',0,0,'882bec53-7a02-5e2a-a687-5bf17ed0909f','Hapatesus','882bec53-7a02-5e2a-a687-5bf17ed0909f','Hapatesus','882bec53-7a02-5e2a-a687-5bf17ed0909f','Hapatesus','4a4fe46d-6ef2-4ff9-bfda-b67204bd2962','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Hapatesus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a4ed535-44ca-4bbe-ad03-b2131a111e75','','','cd9b9cc4-2152-56a6-8efc-b45d1846d001','Marasmiellus Murrill','Murrill',0,0,'3d0bd786-a776-5bab-882d-ec4cdfba2b48','Marasmiellus','3d0bd786-a776-5bab-882d-ec4cdfba2b48','Marasmiellus','3d0bd786-a776-5bab-882d-ec4cdfba2b48','Marasmiellus','f8380ca9-d4fb-44a3-be2f-15d432615ef1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Marasmiellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a55dc42-e454-4802-93ca-27fbe20efb83','','','e61ebf02-8587-5858-b79e-c8000d09c516','Jafnea Korf','Korf',0,0,'d08dab91-2f8d-5ec4-89d4-e240db52307f','Jafnea','d08dab91-2f8d-5ec4-89d4-e240db52307f','Jafnea','d08dab91-2f8d-5ec4-89d4-e240db52307f','Jafnea','4a55dc42-e454-4802-93ca-27fbe20efb83','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Jafnea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a529abd-6c90-40e6-8c48-b02b4c25fecf','','','c0f456c8-55df-5783-8419-a86669882da1','Penicillium species','',0,0,'156c98c0-7c53-522d-b790-c12c53d3a74a','Penicillium','156c98c0-7c53-522d-b790-c12c53d3a74a','Penicillium','156c98c0-7c53-522d-b790-c12c53d3a74a','Penicillium','4a529abd-6c90-40e6-8c48-b02b4c25fecf','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4a53f112-b998-4e20-8755-a65c3fed37c8','','','8326ff8f-1658-5ce0-8f2f-74dcd02614eb','Colletidae Lepeletier, 1841','Lepeletier, 1841',1841,0,'12fa8ae6-ab9b-5e07-99fb-c5d00de5b8dd','Colletidae','12fa8ae6-ab9b-5e07-99fb-c5d00de5b8dd','Colletidae','12fa8ae6-ab9b-5e07-99fb-c5d00de5b8dd','Colletidae','4a53f112-b998-4e20-8755-a65c3fed37c8','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a537750-78ca-4b62-8ae2-eb6d521638db','','','02ae6e78-3736-57ec-b671-6a900d472603','Hordeum hystrix Roth','Roth',0,0,'9f3cc65d-5ed8-5f27-8f01-6fa2836ffc58','Hordeum hystrix','9f3cc65d-5ed8-5f27-8f01-6fa2836ffc58','Hordeum hystrix','9f3cc65d-5ed8-5f27-8f01-6fa2836ffc58','Hordeum hystrix','a5f081d2-b5f0-4ccb-b69d-3d23039e6b5d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hordeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a517f74-0961-4687-9a40-c97bfaec9e3f','','','5d55bff1-5b18-5528-ae4b-e7db14280cf9','Fagraea berteroana A.Gray ex Benth.','A.Gray ex Benth.',0,0,'96a53934-a710-5c00-b027-cb4daec39068','Fagraea berteroana','96a53934-a710-5c00-b027-cb4daec39068','Fagraea berteroana','ab0878b9-f981-5be9-8565-61395652c816','Fagraea berteroan','4a517f74-0961-4687-9a40-c97bfaec9e3f','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Fagraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4a5e0e55-6db9-4075-af96-3c065c1e8c81','','','8e530184-93ae-5d8f-a479-96a1a537474c','Cordyceps capitata (Holmsk.) Link','(Holmsk.) Link',0,0,'faace235-3588-54ab-879a-7ea3ef1d6c45','Cordyceps capitata','faace235-3588-54ab-879a-7ea3ef1d6c45','Cordyceps capitata','2304300b-1c10-5c3c-8f80-67a51e5d6b12','Cordyceps capitat','82483796-b6f2-4764-b815-7b4d03654b7b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a5f072c-c778-42d8-b54a-d0a3ade0420d','','','116506e5-9931-5ed6-b0f7-ff112f43649e','Aulacopilum abbreviatum Mitt.','Mitt.',0,0,'101e6768-7e7e-5e28-89ee-f97b3aed77b0','Aulacopilum abbreviatum','101e6768-7e7e-5e28-89ee-f97b3aed77b0','Aulacopilum abbreviatum','37899b1a-85a3-5469-aab4-9af04517abc5','Aulacopilum abbreuiat','4a5f072c-c778-42d8-b54a-d0a3ade0420d','Plantae||Bryopsida|Dicranales|Erpodiaceae|Aulacopilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a607322-dcee-42e0-bb16-25e8707f47c6','','','bfcdee39-5af9-5a43-9eb8-2cc415ef63d9','Karstenula hirta (Fr.) Höhn.','(Fr.) Höhn.',0,0,'3ee93726-aa82-55b7-9f99-b4cd78d05f18','Karstenula hirta','3ee93726-aa82-55b7-9f99-b4cd78d05f18','Karstenula hirta','a4f64ae1-17d8-5619-8c9e-2183141d0f45','Karstenula hirt','4a607322-dcee-42e0-bb16-25e8707f47c6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Karstenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a6694b3-94c0-4c8c-b12a-2e02697cb7a8','','','75375bd4-b6fc-57c0-be8d-169dd9d73d20','Spondylosium pulchellum var. bambusinoides (Wittr.) P.M. Lundell','(Wittr.) P.M. Lundell',0,0,'4aa376d0-55aa-5a58-8dcd-03eca8ec5732','Spondylosium pulchellum bambusinoides','954ac0ac-9955-5326-a809-2d224be495c6','Spondylosium pulchellum var. bambusinoides','f1b8cd25-150b-5239-8baf-9d812f218232','Spondylosium pulchell bambusinoid','4a6694b3-94c0-4c8c-b12a-2e02697cb7a8','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Spondylosium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a6305a3-16f1-4a0e-9778-e2580f84adbd','','','32459dcd-ab76-50e3-8223-a05461fadddc','Cincinnulus trichomanis var. sphagnicola (Arnell & J.Perss.) Meyl.','(Arnell & J.Perss.) Meyl.',0,0,'8f0fe1de-fb61-5424-a156-952a949dd764','Cincinnulus trichomanis sphagnicola','44674094-2a4f-543e-aca2-ed408ccc450a','Cincinnulus trichomanis var. sphagnicola','221870e8-88c5-5f14-ae85-e172a9a34ee8','Cincinnulus trichoman sphagnicol','6e447764-ca68-4702-a707-a0cbd81aaea2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Calypogeiaceae|Cincinnulus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a68f858-0bff-48f9-94f9-2f2af49b6b0d','','','bbee78eb-2bf9-557b-ad30-220b6577d177','Buellia nitrophila Zahlbr.','Zahlbr.',0,0,'a2587dd4-8a25-56bb-a216-28a5189a0912','Buellia nitrophila','a2587dd4-8a25-56bb-a216-28a5189a0912','Buellia nitrophila','7e98ebd4-4ef3-5a9d-ad8c-f37c6de5905d','Buellia nitrophil','808426e5-d0a4-4951-973c-f2e54e710006','Fungi||Ascomycetes|Lecanorales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a6c53a7-5fe9-4158-b020-8ded893a0b28','','','46d9787b-fb4f-594d-9633-54d8009d8af6','Ichneutica acontistis (Meyrick, 1887)','(Meyrick, 1887)',1887,0,'baf3296c-385d-548a-ad69-49dc25b1362e','Ichneutica acontistis','baf3296c-385d-548a-ad69-49dc25b1362e','Ichneutica acontistis','87fd4e0d-da17-5123-abb7-0d16b7323b20','Ichneutica acontist','4a6c53a7-5fe9-4158-b020-8ded893a0b28','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a6bfa3c-9825-407c-ab2b-ec5ec645a823','','','a4cb7073-44c1-5d74-aba3-ea753f1166ed','Malvina punctata Cameron, 1889','Cameron, 1889',1889,0,'691b6c96-fe92-5413-8fa3-6e03e269c2d1','Malvina punctata','691b6c96-fe92-5413-8fa3-6e03e269c2d1','Malvina punctata','528e25bf-83a6-5ddf-b3c4-01711fcb7f6d','Malvina punctat','4a6bfa3c-9825-407c-ab2b-ec5ec645a823','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Malvina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a70ad81-c58a-42c5-a50d-8a7075071b3e','','','6e8a2239-899e-54e8-ae56-0833b476321a','Hofmannia sphenota Meyrick, 1889','Meyrick, 1889',1889,0,'c3a9cdf0-2cc0-5afe-8c26-a6d01ac8b577','Hofmannia sphenota','c3a9cdf0-2cc0-5afe-8c26-a6d01ac8b577','Hofmannia sphenota','01fc32c1-1287-5664-bd3e-354c3ea7cbbb','Hofmannia sphenot','f6b7bfe8-f00a-4325-b980-eb2150de2967','Animalia|Arthropoda|Insecta|Lepidoptera|Yponomeutidae|Hofmannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a725d22-30a9-41cb-81c2-dbafc57333a6','','','68115c21-8a53-52b4-b5bf-a4bf9a933d99','Cercodia incana A.Cunn.','A.Cunn.',0,0,'03cf7a75-6db2-578f-8edc-22e9f00345e2','Cercodia incana','03cf7a75-6db2-578f-8edc-22e9f00345e2','Cercodia incana','8ca62f3d-a734-5e38-82bb-8700e27d4552','Cercodia incan','73865188-7f81-4d4f-a381-82b1325afdcd','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Cercodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a774957-eeee-4e2c-b90c-88c7525ea393','','','c901cb70-5973-5553-9c0a-40523e63a5be','Boletus fasciatus Sw.','Sw.',0,0,'95070dc8-0d30-518c-aa0e-305af40791d8','Boletus fasciatus','95070dc8-0d30-518c-aa0e-305af40791d8','Boletus fasciatus','db396131-7ff5-5d56-be0c-f332ee1fc401','Boletus fasciat','5378962b-9c15-45de-90e4-5c611b5c7550','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a7a426d-c7b3-4689-9bb8-8291baba0152','','','94b89a28-5358-5581-99ef-fc895d236439','Microlepia novae-zelandiae (Colenso) J.Sm.','(Colenso) J.Sm.',0,0,'2d260468-de06-524c-825c-7d2c953be7d3','Microlepia novae-zelandiae','2d260468-de06-524c-825c-7d2c953be7d3','Microlepia novae-zelandiae','6c5a46a2-8140-58c6-8a7a-deb0a142c910','Microlepia nouae-zelandi','cb687e0c-03d7-4bcf-84ef-1ab369055e1d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Microlepia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a828aad-a575-49a1-b72b-0852176fa0a2','','','40baa8a5-553b-5807-a25b-eabcad64a2cf','Mnesarchaea Meyrick, 1885','Meyrick, 1885',1885,0,'db5cdadc-931b-546a-94a1-7100e9c53e59','Mnesarchaea','db5cdadc-931b-546a-94a1-7100e9c53e59','Mnesarchaea','db5cdadc-931b-546a-94a1-7100e9c53e59','Mnesarchaea','4a828aad-a575-49a1-b72b-0852176fa0a2','Animalia|Arthropoda|Insecta|Lepidoptera|Mnesarchaeidae|Mnesarchaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a7ba9ba-39aa-4809-a01d-8f34868d189b','','','a0446b36-8248-54da-a087-e7f6e7da6b1a','Cheilanthes sieberi var. deltoidea J.B.Armstr.','J.B.Armstr.',0,0,'96717afa-b761-5f94-8f05-e541939b583b','Cheilanthes sieberi deltoidea','dc73e66d-8ffb-5fd6-b423-a38c915b0f08','Cheilanthes sieberi var. deltoidea','4a5cf411-df6d-5785-8afc-6e72a4a70d55','Cheilanthes sieber deltoide','d8176356-383f-4fa4-a093-94bc4945e2e0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Cheilanthes','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a83846d-03a3-4542-97af-c2c12239d664','','','f5d04d70-908b-57ec-8bda-8b2822b72354','Adephaga','',0,0,'f5d04d70-908b-57ec-8bda-8b2822b72354','Adephaga','f5d04d70-908b-57ec-8bda-8b2822b72354','Adephaga','f5d04d70-908b-57ec-8bda-8b2822b72354','Adephaga','4a83846d-03a3-4542-97af-c2c12239d664','Animalia|Arthropoda|Insecta|Coleoptera||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a7ef8dc-12d7-40b3-a7f1-ebebc075baba','','','224080a6-5fa2-5d9f-8729-024ab14cad7f','Podocarpus spicatus Poepp.','Poepp.',0,0,'59c88c66-c9a5-517d-a33d-6f60c793564f','Podocarpus spicatus','59c88c66-c9a5-517d-a33d-6f60c793564f','Podocarpus spicatus','5f8b65c2-1e4c-5e17-b7b6-87fd1a90d055','Podocarpus spicat','dec54505-580b-4bf2-a549-a335b272ec1a','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a80efe7-ce11-4925-8d53-8e58610077a9','','','442e34a0-a440-5b41-b97d-419f095be22a','Strigula occulta P.M.McCarthy & Malcolm','P.M.McCarthy & Malcolm',0,0,'155a8ad1-aa59-5d74-82ab-de86ec00b9b0','Strigula occulta','155a8ad1-aa59-5d74-82ab-de86ec00b9b0','Strigula occulta','6c5d5834-b8d3-5e50-8b31-606507df6c46','Strigula occult','4a80efe7-ce11-4925-8d53-8e58610077a9','Fungi||Ascomycetes||Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a82ec3c-a055-40f8-aaec-f35d7c66a068','','','6b3caf89-d5d4-567c-8879-e41db813bd92','Larix kaempferi (Lamb.) Carrière','(Lamb.) Carrière',0,0,'d75e87e5-7d91-51c6-8cfb-afd98591daff','Larix kaempferi','d75e87e5-7d91-51c6-8cfb-afd98591daff','Larix kaempferi','53bf5050-9ddb-5301-99c6-920326bf0930','Larix kaempfer','4a82ec3c-a055-40f8-aaec-f35d7c66a068','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Larix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a8701e3-aa01-4493-90ae-8d53a3ac947a','','','fe677354-1fbc-525f-992b-01b891a23944','Pseudocercospora eustomatis (Peck) U. Braun','(Peck) U. Braun',0,0,'b56e3de9-ecd1-54c2-8995-f3621c92cd1b','Pseudocercospora eustomatis','b56e3de9-ecd1-54c2-8995-f3621c92cd1b','Pseudocercospora eustomatis','afe5e423-7f64-5bf2-ab51-6f5a8e2a1103','Pseudocercospora eustomat','4a8701e3-aa01-4493-90ae-8d53a3ac947a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a868580-ebcf-4c27-b0d1-ecf8e45663ac','','','003adaa6-ce40-5fb0-8cf0-848223232e69','Sonderopelta','',0,0,'003adaa6-ce40-5fb0-8cf0-848223232e69','Sonderopelta','003adaa6-ce40-5fb0-8cf0-848223232e69','Sonderopelta','003adaa6-ce40-5fb0-8cf0-848223232e69','Sonderopelta','4a868580-ebcf-4c27-b0d1-ecf8e45663ac','Plantae|Rhodophyta|Florideophyceae|Peyssonneliales|Peyssonneliaceae|Sonderopelta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a8c423f-6a54-4b52-8adc-6080a5446213','','','71f2ac2f-dfbe-543c-baba-c4abcca8d5b8','Dermatocarpon miniatum var. complicatum (Lightf.) Th.Fr.','(Lightf.) Th.Fr.',0,0,'dc1a2dc0-d16d-5099-92bc-ddd144ca5372','Dermatocarpon miniatum complicatum','a3c818a2-cfd7-55ac-a2c0-7eff9d2b6297','Dermatocarpon miniatum var. complicatum','72bff0b7-b811-5370-98e9-ec41a5c4234e','Dermatocarpon miniat complicat','4a8c423f-6a54-4b52-8adc-6080a5446213','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Dermatocarpon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a8f614c-4f6f-4709-95cc-9a72e22fe5e5','','','43c82f3d-44df-5b57-b89f-b89b7c04c9a6','Gliocladium novae-zelandiae Seifert, Samuels & W. Gams','Seifert, Samuels & W. Gams',0,0,'04a88886-983b-5014-bc40-03b4bc3d3697','Gliocladium novae-zelandiae','04a88886-983b-5014-bc40-03b4bc3d3697','Gliocladium novae-zelandiae','cea2962d-35f8-5d2e-aab8-8e51b5095a39','Gliocladium nouae-zelandi','7ad85917-a8c1-4ed0-a253-1ed86851c880','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Gliocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a8e9b37-6a98-48c1-8e4e-a1b7a41a7b80','','','1113cd53-8d25-5f07-a866-5d3a18a00248','Glutamicibacter uratoxydans (Stackebrandt et al. 1984) Busse, 2016','(Stackebrandt et al. 1984) Busse, 2016',1984,0,'1139db22-f03d-56ea-b4aa-01b845dc18d9','Glutamicibacter uratoxydans','1139db22-f03d-56ea-b4aa-01b845dc18d9','Glutamicibacter uratoxydans','1139db22-f03d-56ea-b4aa-01b845dc18d9','Glutamicibacter uratoxydans','4a8e9b37-6a98-48c1-8e4e-a1b7a41a7b80','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Glutamicibacter','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('497cb210-60e1-46c6-a3f1-9500a9dfb73c','','','bf78557f-038f-5046-afc1-3b14ef9569b3','Tenthredo','',0,0,'bf78557f-038f-5046-afc1-3b14ef9569b3','Tenthredo','bf78557f-038f-5046-afc1-3b14ef9569b3','Tenthredo','bf78557f-038f-5046-afc1-3b14ef9569b3','Tenthredo','497cb210-60e1-46c6-a3f1-9500a9dfb73c','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Tenthredo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a9c1f49-8a8d-477c-ae2a-4ceeea3939db','','','9e7cd55c-41a1-5021-bea2-71c0e6def76e','Bulimina striata d’Orbigny, 1826','d’Orbigny, 1826',1826,0,'594f0d7d-be97-5b38-8749-78cc2a80d461','Bulimina striata','594f0d7d-be97-5b38-8749-78cc2a80d461','Bulimina striata','92b2d6d1-4bc6-56db-8d54-4d778c933c78','Bulimina striat','4a9c1f49-8a8d-477c-ae2a-4ceeea3939db','Chromista|Foraminifera|Polythalamea|Buliminida|Buliminidae|Bulimina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('4a96627f-5d5e-4be9-81a1-ae6afa8343d7','','','92489979-b311-53c5-9c9f-c2c3f746980f','Myxasteridae','',0,0,'92489979-b311-53c5-9c9f-c2c3f746980f','Myxasteridae','92489979-b311-53c5-9c9f-c2c3f746980f','Myxasteridae','92489979-b311-53c5-9c9f-c2c3f746980f','Myxasteridae','4a96627f-5d5e-4be9-81a1-ae6afa8343d7','Animalia|Echinodermata|Asteroidea|Elatida|Myxasteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('497dee11-d2a9-4575-bd6b-d59f05fd58ba','','','f5468996-d04e-5d23-bdbc-f0ab0c8df967','Gymnobathra tholodella Meyrick, 1883','Meyrick, 1883',1883,0,'7b70ed10-4b84-5aee-840a-16ed66e53f31','Gymnobathra tholodella','7b70ed10-4b84-5aee-840a-16ed66e53f31','Gymnobathra tholodella','9e68b755-5be9-5eb6-8595-2d99b25dbc3a','Gymnobathra tholodell','497dee11-d2a9-4575-bd6b-d59f05fd58ba','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Gymnobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4980ba29-f91d-4367-95dc-15b4727aaaa1','','','34456428-17aa-577f-8a79-2a20288f64ba','Entoloma sulphureum E. Horak','E. Horak',0,0,'de070300-2ddd-5c7f-8ca2-cdec10af9442','Entoloma sulphureum','de070300-2ddd-5c7f-8ca2-cdec10af9442','Entoloma sulphureum','b25de666-9bfd-58aa-84ac-ea3f7ef8a7ca','Entoloma sulphure','4980ba29-f91d-4367-95dc-15b4727aaaa1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49801de0-5bd7-4804-8bea-a7ba0e71e9e6','','','000a049d-d418-52e6-9e09-49a471ecca04','Kikihia cutora cutora (Walker, 1850)','(Walker, 1850)',1850,0,'3b770f8f-cc1e-529b-b255-445caa0d49db','Kikihia cutora cutora','3b770f8f-cc1e-529b-b255-445caa0d49db','Kikihia cutora cutora','0101e9e4-8380-56be-858d-9937fd45b92d','Kikihia cutor cutor','49801de0-5bd7-4804-8bea-a7ba0e71e9e6','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Kikihia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4982a4f8-9903-44c8-8d77-6a1509e2bc82','','','50a3fbdc-77e7-5780-8ccf-19207db2009a','Gaudryina convexa (Karrer, 1865)','(Karrer, 1865)',1865,0,'0329f4e8-0f3a-5b52-a2c4-0881f99190d7','Gaudryina convexa','0329f4e8-0f3a-5b52-a2c4-0881f99190d7','Gaudryina convexa','41663896-5c4f-58a2-a39f-fb21c4a832ac','Gaudryina conuex','4982a4f8-9903-44c8-8d77-6a1509e2bc82','Chromista|Foraminifera|Polythalamea|Lituolida|Verneuilinidae|Gaudryina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4983197e-58d2-4a6e-b233-b1348f9b5f69','','','e3beac3b-56e7-5e98-88b9-868ddf73ee06','Suskia mansoni Lindquist, 1986','Lindquist, 1986',1986,0,'2e5c9782-8cd2-515c-95be-766e786b77ee','Suskia mansoni','2e5c9782-8cd2-515c-95be-766e786b77ee','Suskia mansoni','dc6b4cb2-530c-5702-b462-bf560def8981','Suskia manson','4983197e-58d2-4a6e-b233-b1348f9b5f69','Animalia|Arthropoda|Arachnida|Trombidiformes|Tarsonemidae|Suskia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49802b2a-4a69-4cb4-8b62-b137e4b94fb6','','','6f3976ce-7748-5125-b9d7-b709cf3b0838','Plasmopara anemones-ranunculoidis Săvul. & O. Săvul.','Săvul. & O. Săvul.',0,0,'6296a378-3574-5b8f-b71b-72387927dd06','Plasmopara anemones-ranunculoidis','6296a378-3574-5b8f-b71b-72387927dd06','Plasmopara anemones-ranunculoidis','43f5062d-4db9-5d03-8d0b-66d84284ce3e','Plasmopara anemones-ranunculoid','eac84cf5-2947-43c4-a2d3-9bc98bd3c0ed','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Plasmopara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('497e8c19-ddd3-4670-a21f-cc7204432328','','','914916cf-d2e1-5320-8b6d-f0309cf41f4b','Steinera neozelandica C.W.Dodge','C.W.Dodge',0,0,'55e1f4a6-9cf8-586e-ad01-6f8b28fcc6fd','Steinera neozelandica','55e1f4a6-9cf8-586e-ad01-6f8b28fcc6fd','Steinera neozelandica','59f5fd38-21f6-5bc4-ad31-a54f5ecc7ba2','Steinera neozelandic','497e8c19-ddd3-4670-a21f-cc7204432328','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Arctomiaceae|Steinera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4983e121-e7d1-4e95-a8dc-3d80f8081aa7','','','a655d67e-2f51-5fcf-a6c9-5e0b59846264','Tylexocladus villosus Kelly-Borges & Bergquist, 1997','Kelly-Borges & Bergquist, 1997',1997,0,'173f127f-7fb0-59a9-b22a-df4f1468e42f','Tylexocladus villosus','173f127f-7fb0-59a9-b22a-df4f1468e42f','Tylexocladus villosus','d0d3b31d-1f41-5609-aa24-1287a29dd2ba','Tylexocladus uillos','4983e121-e7d1-4e95-a8dc-3d80f8081aa7','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|Tylexocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4984428b-bc7f-49f4-bc91-777629537d37','','','6081e24f-b9b5-54dd-bdce-31845e255acf','Reticulariaceae Chevall., ex Corda','Chevall., ex Corda',0,0,'422136bd-5590-551e-af38-2ffc0afd7cfc','Reticulariaceae','422136bd-5590-551e-af38-2ffc0afd7cfc','Reticulariaceae','422136bd-5590-551e-af38-2ffc0afd7cfc','Reticulariaceae','4984428b-bc7f-49f4-bc91-777629537d37','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('498c2b50-0e9d-42a0-871a-232f2113a620','','','ebf3221d-1b7a-5e0e-a999-fc0465255e73','Blitridium nigrocinnabarinum (Schwein.) Sacc.','(Schwein.) Sacc.',0,0,'d46090ff-086b-592f-aa6e-987a5d70ec45','Blitridium nigrocinnabarinum','d46090ff-086b-592f-aa6e-987a5d70ec45','Blitridium nigrocinnabarinum','02a3f0c5-5973-5d61-a1f1-9fd525745f6e','Blitridium nigrocinnabarin','498c2b50-0e9d-42a0-871a-232f2113a620','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Triblidiaceae|Blitridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('498e23af-124f-43ac-96bd-70f44c954c54','','','d1b9c3cf-b2ee-5570-a708-6b28ec5fd081','Protoperidinium obtusum (Karsten)','(Karsten)',0,0,'f5f8a75b-8c8a-5ad4-b7e5-470d820cc1dc','Protoperidinium obtusum','f5f8a75b-8c8a-5ad4-b7e5-470d820cc1dc','Protoperidinium obtusum','9d4a8bcf-64a0-5d51-82a5-16e761cc2d41','Protoperidinium obtus','498e23af-124f-43ac-96bd-70f44c954c54','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('498b5e56-faba-4d4e-8558-bcd1df58ad22','','','4761599a-f0ef-5f5f-a757-bcaa9d70ebb9','Eburida sericea White, 1855','White, 1855',1855,0,'f3ed2cf8-6b12-57d4-aee8-1982f51cd350','Eburida sericea','f3ed2cf8-6b12-57d4-aee8-1982f51cd350','Eburida sericea','b9478127-d128-5e78-b4d2-4176d5810271','Eburida serice','8e4cc5a1-a0dc-4d5b-8c4f-01d9f7571f3a','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Eburida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('498f0393-719a-40e7-a08e-d2bb7d810146','','','bff3b6b1-2d32-5703-8784-6865093224a4','Aerides Lour.','Lour.',0,0,'4457a38e-03db-5639-802d-3cd7ac01a4d4','Aerides','4457a38e-03db-5639-802d-3cd7ac01a4d4','Aerides','4457a38e-03db-5639-802d-3cd7ac01a4d4','Aerides','498f0393-719a-40e7-a08e-d2bb7d810146','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Aerides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('49912628-2f9e-46c8-a19d-6888deff180b','','','eb73b0d4-3336-581d-b29b-191fff4ddf9c','Calocladia divaricata (Wallr.) Lév.','(Wallr.) Lév.',0,0,'b5d5c3a8-d4af-5f50-abf9-2c5e30a5ef26','Calocladia divaricata','b5d5c3a8-d4af-5f50-abf9-2c5e30a5ef26','Calocladia divaricata','b7958dc4-97f1-51db-a82a-fa4b0f16dc86','Calocladia diuaricat','5ad38507-097b-4611-a930-6e6d43b63939','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Calocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('498f8530-7869-4f47-8099-978cf89cdcaa','','','249b16ad-9dd6-5ea1-8c5b-61ac30e7bd0b','Puccinia punctata var. troglodytes (Lindr.) Arthur','(Lindr.) Arthur',0,0,'f742e215-9e17-5621-aa94-345aa71bf4ba','Puccinia punctata troglodytes','fe72d21f-c198-57dc-bd1c-ad9d212f044c','Puccinia punctata var. troglodytes','123ba8a4-a088-5028-a554-558d27360bf3','Puccinia punctat troglodyt','498f8530-7869-4f47-8099-978cf89cdcaa','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('49975f2a-3022-40cc-91fe-0c7ea155d906','','','158a2874-f510-5357-825b-f49a32cd36a9','Woronina polycystis Cornu','Cornu',0,0,'81863c09-e6e7-5342-b4a2-51a5473e09aa','Woronina polycystis','81863c09-e6e7-5342-b4a2-51a5473e09aa','Woronina polycystis','e2b609d3-a949-5de1-8a74-24bdcc386e0e','Woronina polycyst','49975f2a-3022-40cc-91fe-0c7ea155d906','Chromista|Cercozoa|Phytomyxea|Plasmodiophorida|Plasmodiophoridae|Woronina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('499a3dcf-6afd-4a73-b720-25c772ca312a','','','6b5a5757-3303-5092-b397-321a7a57cbea','Portatrochammina bipolaris Brönnimann & Whittaker, 1980','Brönnimann & Whittaker, 1980',1980,0,'3d1b7fc0-5594-5d25-acbd-1ed6e1da8d38','Portatrochammina bipolaris','3d1b7fc0-5594-5d25-acbd-1ed6e1da8d38','Portatrochammina bipolaris','339f2b30-3f34-5a50-9fa1-8834edfd3d44','Portatrochammina bipolar','499a3dcf-6afd-4a73-b720-25c772ca312a','Chromista|Foraminifera|Polythalamea|Trochamminida|Trochamminidae|Portatrochammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('499757a0-cfc0-4930-a09a-ada7cda8684d','','','2537a9df-6a7f-5558-bcc7-66148c8c7b45','Brullea Laporte de Castlenau, 1867','Laporte de Castlenau, 1867',1867,0,'769780ec-1f2d-5f88-8123-fc1286ee0ceb','Brullea','769780ec-1f2d-5f88-8123-fc1286ee0ceb','Brullea','769780ec-1f2d-5f88-8123-fc1286ee0ceb','Brullea','21579763-4f28-4fd9-ab54-e3b708c7bb3a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Brullea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('49a2989c-736c-47d8-beb3-5fbacdd14996','','','589b4487-bf74-5a85-b863-fcd723df3057','Feronia intermittens Chaudoir, 1865','Chaudoir, 1865',1865,0,'9d0694d1-c8de-5765-ab05-7246f450205f','Feronia intermittens','9d0694d1-c8de-5765-ab05-7246f450205f','Feronia intermittens','9d0694d1-c8de-5765-ab05-7246f450205f','Feronia intermittens','7d4b357f-a0e1-421b-8c2c-fd3e29c88670','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Feronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49a7747b-8f90-41e2-904a-61a4c7751e5d','','','ed0dd60c-1b23-553b-904c-e66f287407a6','Pseudocercospora jahnii (Syd.) U. Braun & Crous','(Syd.) U. Braun & Crous',0,0,'dccc895f-67b6-5290-8037-da146d2db7f4','Pseudocercospora jahnii','dccc895f-67b6-5290-8037-da146d2db7f4','Pseudocercospora jahnii','c47374d4-f237-5c56-8139-f48a799aa94b','Pseudocercospora iahn','49a7747b-8f90-41e2-904a-61a4c7751e5d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49a653ef-c4b7-4bcf-9576-e66248d75790','','','c293627f-8ca2-56e2-9140-772ca26cc3de','Oligota carinulata (Broun, 1914)','(Broun, 1914)',1914,0,'486ad1bc-a1f4-5950-932b-f1406a550cf6','Oligota carinulata','486ad1bc-a1f4-5950-932b-f1406a550cf6','Oligota carinulata','65d2f94a-9e3e-51d8-9f63-ab8a7081e5b6','Oligota carinulat','49a653ef-c4b7-4bcf-9576-e66248d75790','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49ad76ab-00d3-4a27-8196-8bb94a1b1686','','','67775e23-d9e7-5b76-801d-3583082adbc0','Gingidium filifolium (Hook.f.) J.W.Dawson','(Hook.f.) J.W.Dawson',0,0,'668f5ec8-0686-502d-8470-8e49f748075d','Gingidium filifolium','668f5ec8-0686-502d-8470-8e49f748075d','Gingidium filifolium','39b8f267-ab25-5774-94b4-b687cd84a24a','Gingidium filifoli','377bfcb8-b73a-4597-9e0a-dcac2ae72491','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Gingidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49b4192c-4166-4a2b-baa7-3c52800b1bf0','','','a0a63530-c8c6-5e00-8f6e-605b924d7259','Lomaria banksii Hook.f.','Hook.f.',0,0,'bcc3c435-2c31-5664-9577-07d52b7efb42','Lomaria banksii','bcc3c435-2c31-5664-9577-07d52b7efb42','Lomaria banksii','e65d69f0-d328-586f-b540-c2cbb78dcc57','Lomaria banks','5922c77c-309d-48de-a991-6ff6495be617','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49b36083-69f8-4a27-9f0e-5ac4e9417af4','','','5a189328-04a2-5759-85a5-bf2738d0b547','Philodinavus','',0,0,'5a189328-04a2-5759-85a5-bf2738d0b547','Philodinavus','5a189328-04a2-5759-85a5-bf2738d0b547','Philodinavus','5a189328-04a2-5759-85a5-bf2738d0b547','Philodinavus','49b36083-69f8-4a27-9f0e-5ac4e9417af4','Animalia|Gnathifera|Rotifera|Philodinavida|Philodinavidae|Philodinavus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('49b1e1c8-936a-43ba-87f7-bc5d2dad830d','','','f9329678-3920-5875-a792-cd99ab586e88','Bromelia pyramidalis Sims','Sims',0,0,'faf5daa3-ce64-517a-b79d-3df947fca61e','Bromelia pyramidalis','faf5daa3-ce64-517a-b79d-3df947fca61e','Bromelia pyramidalis','256d264a-0ea5-5753-b1df-c2f6dc11ee21','Bromelia pyramidal','','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Bromelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49af4025-690a-4147-b556-437658d8b90e','','','4b878d4f-c95b-5c33-9d4a-8ad36ab967d9','Pseudofoenus pedunculatus (Schletterer, 1889)','(Schletterer, 1889)',1889,0,'206e5079-0c6d-564e-b235-8dc235ec8a40','Pseudofoenus pedunculatus','206e5079-0c6d-564e-b235-8dc235ec8a40','Pseudofoenus pedunculatus','7420247c-aa71-502e-b023-9c9cc4649de9','Pseudofoenus pedunculat','49af4025-690a-4147-b556-437658d8b90e','Animalia|Arthropoda|Insecta|Hymenoptera|Gasteruptiidae|Pseudofoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49b21551-aea4-49f5-b6b0-f9b9b11319e9','','','67fd972d-e92b-5952-9b3e-e86d1d0eb39a','Halicreas minimum Fewkes, 1882','Fewkes, 1882',1882,0,'d68eb7e8-548e-52fd-a0f3-66e5ddea6d0b','Halicreas minimum','d68eb7e8-548e-52fd-a0f3-66e5ddea6d0b','Halicreas minimum','7e631110-d020-5dc1-a4a0-c71a5ee0fc02','Halicreas minim','49b21551-aea4-49f5-b6b0-f9b9b11319e9','Animalia|Cnidaria|Hydrozoa|Trachymedusae|Halecreatidae|Halicreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49b800da-b5b2-4e33-bbba-211a57341ae4','','','74b0a012-4209-5aa1-8099-ef41f2b8e7e6','Tolypothrix distorta var. penicillata (C.Agardh) Lemmerm.','(C.Agardh) Lemmerm.',0,0,'db35b3a0-6c61-573e-a496-4051cc190b23','Tolypothrix distorta penicillata','c9111d5e-5c9b-5595-b248-ca57278cddd8','Tolypothrix distorta var. penicillata','0352f67c-10b6-5673-862a-1465f5d1d44a','Tolypothrix distort penicillat','49b800da-b5b2-4e33-bbba-211a57341ae4','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Microchaetaceae|Tolypothrix','','kingdom|phylum|class|order|family|genus','variety','0','1','0','ICBN',1);
INSERT INTO core VALUES('49ba105e-f77b-4db1-a10c-876e7d19a83b','','','d659b631-0040-5052-ac95-7be7deb821cc','Phyllosticta senecionis-cordati Allesch.','Allesch.',0,0,'46a7faf1-3850-564f-8ad2-bf5f2d7ccd7e','Phyllosticta senecionis-cordati','46a7faf1-3850-564f-8ad2-bf5f2d7ccd7e','Phyllosticta senecionis-cordati','b93777c7-ccea-5287-aae1-d0480358fd9e','Phyllosticta senecionis-cordat','49ba105e-f77b-4db1-a10c-876e7d19a83b','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49b69188-e908-4399-86d1-a4d9dd730fff','','','6eff29e3-15ba-5430-9a4a-53bf4b8e7557','Hymenophyllum aeruginosum Carmich.','Carmich.',0,0,'0701f267-0749-5bd3-aad3-49d7bb0faad8','Hymenophyllum aeruginosum','0701f267-0749-5bd3-aad3-49d7bb0faad8','Hymenophyllum aeruginosum','78b59c7a-ad48-5093-9e64-f5270e1e07ab','Hymenophyllum aeruginos','49b69188-e908-4399-86d1-a4d9dd730fff','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49b78db4-0774-43c9-89cb-fdcc74152b28','','','eaba4438-27a5-5e87-88b4-3bf5b2b80d26','Ganaspis','',0,0,'eaba4438-27a5-5e87-88b4-3bf5b2b80d26','Ganaspis','eaba4438-27a5-5e87-88b4-3bf5b2b80d26','Ganaspis','eaba4438-27a5-5e87-88b4-3bf5b2b80d26','Ganaspis','49b78db4-0774-43c9-89cb-fdcc74152b28','Animalia|Arthropoda|Insecta|Hymenoptera|Figitidae|Ganaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('49b493fc-200d-43cb-a462-f7e8694e2b3d','','','9a8822fc-12be-597d-8858-4c34d81093b6','Lentinula edodes (Berk.) Pegler','(Berk.) Pegler',0,0,'f13a206a-ee2a-5e2f-892e-2e58874d6a3a','Lentinula edodes','f13a206a-ee2a-5e2f-892e-2e58874d6a3a','Lentinula edodes','e9d2e379-94a3-5ad0-ab0e-2c118525c887','Lentinula edod','49b493fc-200d-43cb-a462-f7e8694e2b3d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Lentinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49c10dc8-3bc5-4b0d-ae01-1aaf24a76fa2','','','25fc3805-4bc1-5e26-b92f-13ca43d3fc1a','Asychis amphiglyptus (Ehlers, 1897)','(Ehlers, 1897)',1897,0,'7e06994d-a4f3-5976-9ef6-19351cf555aa','Asychis amphiglyptus','7e06994d-a4f3-5976-9ef6-19351cf555aa','Asychis amphiglyptus','54be3aa2-9748-59c1-930e-a886f3dd2369','Asychis amphiglypt','49c10dc8-3bc5-4b0d-ae01-1aaf24a76fa2','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|Asychis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4801265d-7f9e-4fd3-9fe2-438ae05784b2','','','da2cab0d-2db9-5590-bced-cc61a8e64ec7','Calocera cornea (Batsch) Fr.','(Batsch) Fr.',0,0,'a99a6e84-8866-5a98-af36-bc4c07fcb49d','Calocera cornea','a99a6e84-8866-5a98-af36-bc4c07fcb49d','Calocera cornea','7d765919-3f63-5f1f-8320-892d601a2d2a','Calocera corne','4801265d-7f9e-4fd3-9fe2-438ae05784b2','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Calocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49bae268-6f8f-4fcd-a2a5-504711894664','','','0da0ec9c-da07-5829-ba5c-613ae6e415d6','Newzealochilus adversus','',0,0,'0da0ec9c-da07-5829-ba5c-613ae6e415d6','Newzealochilus adversus','0da0ec9c-da07-5829-ba5c-613ae6e415d6','Newzealochilus adversus','706ebc12-e5f8-5d3f-8e27-e81f26fc54d2','Newzealochilus aduers','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Newzealochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('47fef4f0-f82f-41de-899b-e72b9dc10ead','','','cf2d020c-1b3b-559f-a361-b8d58975ff53','Entoloma scabripes E. Horak','E. Horak',0,0,'83278be3-8faa-52cc-aa2e-a2b286a91e66','Entoloma scabripes','83278be3-8faa-52cc-aa2e-a2b286a91e66','Entoloma scabripes','d4dddc6b-5ad6-52c5-a80b-3a1bfded9ccd','Entoloma scabrip','65014e95-bf17-411b-a88d-08bef68de253','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4804f6b9-0842-4a7d-8b49-16265eb324ea','','','029473ca-15ff-5ea6-b9fb-139c3969fb97','Fusarium foetens Schroers, O''Donnell, Baayen & Hooftman','Schroers, O''Donnell, Baayen & Hooftman',0,0,'a12ae004-222c-577b-9379-642e4aec1069','Fusarium foetens','a12ae004-222c-577b-9379-642e4aec1069','Fusarium foetens','a12ae004-222c-577b-9379-642e4aec1069','Fusarium foetens','4804f6b9-0842-4a7d-8b49-16265eb324ea','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48051837-b719-49e2-a348-9b24e07b55e5','','','74bf14e7-6a34-5edc-b0ea-7eddd59426e3','Cercospora eupatorii Peck','Peck',0,0,'b9ded373-7903-5b1d-b133-aed315b88b6e','Cercospora eupatorii','b9ded373-7903-5b1d-b133-aed315b88b6e','Cercospora eupatorii','00b3a4ad-2b3e-553e-bbd8-fed1c94fc253','Cercospora eupator','37308884-82cc-448c-8a4d-c060ae94b61a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4809a922-6bbb-4d45-a0a6-bef345cd54fe','','','735d3c99-ed99-583e-948b-131cd1469496','Pittosporum huttonianum var. viridifolium Kirk','Kirk',0,0,'719335f4-3eb3-5e2d-a55c-f86efb8c66a8','Pittosporum huttonianum viridifolium','9805bbab-6a8d-5bac-8746-bf6f0e766b8f','Pittosporum huttonianum var. viridifolium','0eb04de9-3077-54fa-82b1-59cc9fd4249d','Pittosporum huttonian uiridifoli','e9d479fd-32e7-4c89-9b52-21ede454bd70','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('48093102-e258-4ff8-99ff-f92ab71110ce','','','30ed028a-427c-55fe-9f23-fdf60861fc8f','Basidiophora entospora Roze & Cornu','Roze & Cornu',0,0,'8c99b401-9ce5-5851-9567-e4480f5c4e27','Basidiophora entospora','8c99b401-9ce5-5851-9567-e4480f5c4e27','Basidiophora entospora','a7adb2b8-7eb0-5832-b35c-3b03ded70f56','Basidiophora entospor','48093102-e258-4ff8-99ff-f92ab71110ce','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Basidiophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('481080c8-d88b-43e9-83b4-247e023a9347','','','2a3eb424-9e45-51cb-a569-016a10f9abb1','Rytidosperma pauciflorum (R.Br.) Connor & Edgar','(R.Br.) Connor & Edgar',0,0,'37fa4183-b68d-5995-af87-3e55b929f57e','Rytidosperma pauciflorum','37fa4183-b68d-5995-af87-3e55b929f57e','Rytidosperma pauciflorum','65085411-1b2a-5108-b6f7-cb8bc8c91ec9','Rytidosperma pauciflor','481080c8-d88b-43e9-83b4-247e023a9347','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('480f9c3d-07d5-4ace-8f35-6f70c7deac56','','','db235abe-c8e8-57ae-a024-d6a63457f2b6','Pseudotsuga macrocarpa (Vasey) Mayr','(Vasey) Mayr',0,0,'a59d552a-bcb8-5ccd-99f9-255a7a2b7c60','Pseudotsuga macrocarpa','a59d552a-bcb8-5ccd-99f9-255a7a2b7c60','Pseudotsuga macrocarpa','9bac9310-523e-5578-aff9-edf4db20642f','Pseudotsuga macrocarp','480f9c3d-07d5-4ace-8f35-6f70c7deac56','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pseudotsuga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48161ca1-137c-4124-bdc6-2ca2cbe708f2','','','d46854fb-3f0f-56d3-8d8b-a6833ccc2fd5','Holcus dochna Forssk.','Forssk.',0,0,'177b2ffa-a5c9-5f71-98e5-e337d266916e','Holcus dochna','177b2ffa-a5c9-5f71-98e5-e337d266916e','Holcus dochna','df9ad97c-9b4a-5c27-8f60-94f13f83a049','Holcus dochn','279fafa7-9220-4c84-9add-7be47cb91dee','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Holcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4814c219-7f2d-4b56-b55a-218a0aeef430','','','6d48e383-2fee-583c-8ce9-4e5e2b327de3','Pannaria delicata P.M.Jørg. & D.J.Galloway','P.M.Jørg. & D.J.Galloway',0,0,'edb4599c-6865-55e3-8995-7e08ee1118bf','Pannaria delicata','edb4599c-6865-55e3-8995-7e08ee1118bf','Pannaria delicata','33c6b189-ff99-5aeb-8fdf-29d2349a6ec6','Pannaria delicat','4814c219-7f2d-4b56-b55a-218a0aeef430','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48137f36-6428-464e-b25d-ede093eb3086','','','f3265b76-77b5-58f2-9039-bba83b1b72b6','Dinotrema longworthi Berry, 2007','Berry, 2007',2007,0,'09facc31-c67f-5d96-95c3-b5676fdee33d','Dinotrema longworthi','09facc31-c67f-5d96-95c3-b5676fdee33d','Dinotrema longworthi','ab5034c5-e0fc-5826-83b6-606749fc5706','Dinotrema longworth','48137f36-6428-464e-b25d-ede093eb3086','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Dinotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48128519-767f-48b2-b3d1-fafd77d4d0ef','','','275eb445-6978-5c30-ba01-05ad97ad654d','Cardamine hirsuta var. corymbosa (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'db6a4968-d679-582c-801b-11235c9af814','Cardamine hirsuta corymbosa','611758f2-34bd-5b81-b0d6-333ef06ab300','Cardamine hirsuta var. corymbosa','a18981e0-08b5-5c10-aed6-58df3c24724a','Cardamine hirsut corymbos','05fef6a5-ce2b-4cfa-bf62-c1d012be93fd','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4818d8d9-f485-40dc-b1c2-134afe4406b2','','','7ca098f6-01f8-5d53-8db3-3b38a4d303a0','Ledella species 3 (NZOI p942)','',0,0,'5d846fcb-d944-55a0-92f6-c23df47ad905','Ledella','5d846fcb-d944-55a0-92f6-c23df47ad905','Ledella','5d846fcb-d944-55a0-92f6-c23df47ad905','Ledella','4818d8d9-f485-40dc-b1c2-134afe4406b2','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculanidae|Ledella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('481282f8-8a78-4ed5-bbf3-fba3a6c56b89','','','15681af3-ba1d-5a86-8f68-63c25bd3d964','Aspergillus rugulovalvus Samson & W. Gams','Samson & W. Gams',0,0,'a87eccda-4dc6-5539-964d-6d54498ad5a7','Aspergillus rugulovalvus','a87eccda-4dc6-5539-964d-6d54498ad5a7','Aspergillus rugulovalvus','397c420b-ae76-544c-94fe-f53cdc21be29','Aspergillus ruguloualu','2a9221ab-04f1-4466-8bd1-0e6f61a6c9b3','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('481c8706-5053-4741-ae3c-0fdbf1298955','','','73cde13a-1223-591a-a6fc-8f3a4e39571f','Gymnobathra calliploca Meyrick, 1883','Meyrick, 1883',1883,0,'7446cf6a-efe7-5feb-a5f6-200b1d90cda0','Gymnobathra calliploca','7446cf6a-efe7-5feb-a5f6-200b1d90cda0','Gymnobathra calliploca','4b64991a-bb41-5811-be59-83161ac995ca','Gymnobathra calliploc','481c8706-5053-4741-ae3c-0fdbf1298955','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Gymnobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('481ea67c-f96c-451b-b00d-2496516aed1c','','','e9a89b2a-e371-5a75-bc71-6b084b60e09c','Zythia Fr.','Fr.',0,0,'b456e2ea-8a27-5fe1-aee6-0e637b7057e4','Zythia','b456e2ea-8a27-5fe1-aee6-0e637b7057e4','Zythia','b456e2ea-8a27-5fe1-aee6-0e637b7057e4','Zythia','481ea67c-f96c-451b-b00d-2496516aed1c','Fungi|Ascomycota|Lichinomycetes|Xylonales|Xylonaceae|Zythia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('481ba9ee-b674-4bd4-95d7-e463a467c9fd','','','588a9262-6333-53d3-99cd-e4f628590de0','Tribulus cistoides','',0,0,'588a9262-6333-53d3-99cd-e4f628590de0','Tribulus cistoides','588a9262-6333-53d3-99cd-e4f628590de0','Tribulus cistoides','061e863a-8c67-55a8-9dc7-df9fd246cf62','Tribulus cistoid','','Plantae|Tracheophyta|Magnoliopsida|Zygophyllales|Zygophyllaceae|Tribulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('481e6e87-de35-4906-803f-d6110c297682','','','5b413987-b094-5fc7-adf7-9a30fb936d5d','Septoria magnoliae Cooke','Cooke',0,0,'89d12b18-b453-5cb5-bad0-77b541df672c','Septoria magnoliae','89d12b18-b453-5cb5-bad0-77b541df672c','Septoria magnoliae','a567ffa5-a9aa-5533-8d04-a8e7f759403d','Septoria magnoli','481e6e87-de35-4906-803f-d6110c297682','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('481abc2b-e7e4-4a32-9181-ea6314d6ae70','','','52dc8d24-ab60-517f-9f19-88eb9679f7c8','Abyssoninoe galatheae (Knox & Green, 1972)','(Knox & Green, 1972)',1972,0,'77544882-6065-5c8b-8680-6a4706aa86bc','Abyssoninoe galatheae','77544882-6065-5c8b-8680-6a4706aa86bc','Abyssoninoe galatheae','f4eae232-731c-5f49-9b64-74cd269a67cf','Abyssoninoe galathe','481abc2b-e7e4-4a32-9181-ea6314d6ae70','Animalia|Annelida|Polychaeta|Eunicida|Lumbrineridae|Abyssoninoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4822b979-d150-4e1c-b978-8f14cfab0843','','','3dcea1ba-0443-5c5c-9614-c7e1432fd4ed','Zythia rabiei Pass.','Pass.',0,0,'8c3579ec-af21-51b4-bee7-3a95e95a1ce4','Zythia rabiei','8c3579ec-af21-51b4-bee7-3a95e95a1ce4','Zythia rabiei','c045f1df-ae5d-58db-ae53-0bae9d94ed02','Zythia rabie','5b51b9af-5798-495e-bb7f-aa2d8a4f0e8c','Fungi|Ascomycota|Lichinomycetes|Xylonales|Xylonaceae|Zythia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4821d5a0-34f8-4d3f-9717-f80564201a47','','','2ccf3be0-e8ee-57f3-8f94-def29c2ea31f','Laetmonice filicornis Kinberg, 1855','Kinberg, 1855',1855,0,'5183da60-c3ca-51f7-8cc4-d1415110c5cd','Laetmonice filicornis','5183da60-c3ca-51f7-8cc4-d1415110c5cd','Laetmonice filicornis','3ff33fcb-0456-57b1-9bd8-21340504f294','Laetmonice filicorn','4821d5a0-34f8-4d3f-9717-f80564201a47','Animalia|Annelida|Polychaeta|Phyllodocida|Aphroditidae|Laetmonice','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48278c8d-f580-4fbb-a536-2a72d5053e66','','','3a6b9838-92bc-5272-87fd-cd2d183340a5','Calidris ruficollis (Pallas)','(Pallas)',0,0,'a92ef7b5-0f49-5d76-9741-c6171a956432','Calidris ruficollis','a92ef7b5-0f49-5d76-9741-c6171a956432','Calidris ruficollis','669891fc-8f1b-5e52-a2be-2cb47ba8c1f5','Calidris ruficoll','48278c8d-f580-4fbb-a536-2a72d5053e66','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4826a309-dbc7-4ebd-8db2-5c91b4216b48','','','218af1fd-878f-5783-8d1b-82ab2bd41c7b','Hypurus bertrandi (Perris, 1852)','(Perris, 1852)',1852,0,'e523be8d-faf5-5335-949a-3ecf81ed3133','Hypurus bertrandi','e523be8d-faf5-5335-949a-3ecf81ed3133','Hypurus bertrandi','bf430558-0b48-544f-88eb-de8cf72869b9','Hypurus bertrand','4826a309-dbc7-4ebd-8db2-5c91b4216b48','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hypurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48267cb9-9cfa-4e73-bdd3-9df4637b4f32','','','28535a47-4ef5-5158-9ee1-d7059c79f421','Scytonema hoffmannii C. Agardh','C. Agardh',0,0,'310c3e55-8f5f-5e36-a185-a9793ba25637','Scytonema hoffmannii','310c3e55-8f5f-5e36-a185-a9793ba25637','Scytonema hoffmannii','7e84e8b6-c771-56d4-9028-ca1c944fcdbf','Scytonema hoffmann','48267cb9-9cfa-4e73-bdd3-9df4637b4f32','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Scytonemataceae|Scytonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('482964b0-b55f-4fe6-b7cc-c9656807bf7d','','','1208ed22-a6c1-56a1-b849-c121e78520db','Oidium radiosum Lib.','Lib.',0,0,'6f3b6f57-db00-573f-a1bd-acc3d3b7883d','Oidium radiosum','6f3b6f57-db00-573f-a1bd-acc3d3b7883d','Oidium radiosum','56ab13bd-3199-51d0-91e9-b469500bf9cc','Oidium radios','0bea2a9f-9ed5-4cc1-9cb4-d80a1a621b12','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('482c12c0-3804-4fb5-a8e5-0eb5e2318a59','','','b970aaea-e500-5cde-a420-ced01945d0a3','Lepiota adusta (E. Horak) E. Horak','(E. Horak) E. Horak',0,0,'863de407-29a8-51ab-851e-50c1dbe58370','Lepiota adusta','863de407-29a8-51ab-851e-50c1dbe58370','Lepiota adusta','802ae22f-5110-532c-807a-abc333d54790','Lepiota adust','482c12c0-3804-4fb5-a8e5-0eb5e2318a59','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4830a201-4398-4ff8-a3ef-483a0b871cb5','','','9b3cb950-4b08-5abe-aaba-11737b20c260','Lepetidae species 3 (NZOI U602)','',0,0,'8bc6903b-fc7b-5084-8250-1e7201926c21','Lepetidae','8bc6903b-fc7b-5084-8250-1e7201926c21','Lepetidae','8bc6903b-fc7b-5084-8250-1e7201926c21','Lepetidae','4830a201-4398-4ff8-a3ef-483a0b871cb5','Animalia|Mollusca|Gastropoda|Docoglossa|Lepetidae|Lepetidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('482a7755-577a-43c1-b4bb-6b6db9c4c0cd','','','0b4c6db5-ea87-5887-bf7d-3f32dc26fb66','Dasyptilon pellucidum (Harv.) Feldmann','(Harv.) Feldmann',0,0,'06ddcf9c-bcdc-5166-9fa1-e8e1d9288888','Dasyptilon pellucidum','06ddcf9c-bcdc-5166-9fa1-e8e1d9288888','Dasyptilon pellucidum','528ebe7d-e601-52af-9b5d-b9eafc99ca0b','Dasyptilon pellucid','482a7755-577a-43c1-b4bb-6b6db9c4c0cd','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Wrangeliaceae|Dasyptilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4830b120-2a97-4121-a0e0-9c38fec4a435','','','c7d860bb-001c-58dd-beac-67d01fcfdd39','Amauroderma scopulosum (Berk.) Imazeki','(Berk.) Imazeki',0,0,'191d84e0-ec54-5fe5-8893-79c275b0006e','Amauroderma scopulosum','191d84e0-ec54-5fe5-8893-79c275b0006e','Amauroderma scopulosum','cea2a078-32b3-588c-b2f2-84fd20e50a50','Amauroderma scopulos','4830b120-2a97-4121-a0e0-9c38fec4a435','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Amauroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4829edb3-5ed3-475d-ae31-cfb670cd9f18','','','75a1c8c8-2040-5d4d-a674-1445898703dc','Trifolium incarnatum L.','L.',0,0,'f331f9d8-e4d6-552f-8216-f0a3c265b6ee','Trifolium incarnatum','f331f9d8-e4d6-552f-8216-f0a3c265b6ee','Trifolium incarnatum','0e9ebc00-7bee-5355-bad4-ba0bae8bfce1','Trifolium incarnat','4829edb3-5ed3-475d-ae31-cfb670cd9f18','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('482c16d0-35dc-4907-bae0-da2ffbfd7655','','','eee6cbb3-974f-56f5-ae37-24885dd97aeb','Agaricus disseminatus sensu Colenso','',0,0,'ce3c25ea-cfd4-5a56-bb37-90c100702768','Agaricus disseminatus','ce3c25ea-cfd4-5a56-bb37-90c100702768','Agaricus disseminatus','da82a791-9860-5dbb-9874-eb3eaa5301d6','Agaricus disseminat','c67c88e4-041c-4731-95f9-124adc7eed93','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('48393cd7-4311-4555-8f94-0b4a0f578fdf','','','010eddcc-9396-5c56-a080-9892acc66266','Oligota fungicola Williams, 1976','Williams, 1976',1976,0,'cb6172bd-536b-55c2-a1c6-f5eab06445e3','Oligota fungicola','cb6172bd-536b-55c2-a1c6-f5eab06445e3','Oligota fungicola','2071034d-8c6c-556b-86e5-fc3c55ff2267','Oligota fungicol','48393cd7-4311-4555-8f94-0b4a0f578fdf','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Oligota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4832a5ea-ee71-44ff-bba4-89dcc5608e2d','','','af4ae8d5-353c-573b-aea1-1dd4f9329164','Chiton themeropis (Iredale, 1914)','(Iredale, 1914)',1914,0,'89d8e2c5-f354-5ba7-87a4-29612bd7ae2d','Chiton themeropis','89d8e2c5-f354-5ba7-87a4-29612bd7ae2d','Chiton themeropis','ad136ab9-add6-5e61-9cad-e7c5812c0719','Chiton themerop','4832a5ea-ee71-44ff-bba4-89dcc5608e2d','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Chitonidae|Chiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('483ec5aa-1399-43ca-b00a-59dd9ea8d95f','','','fdf167f8-d743-53cb-a845-f3b65f6b9286','Psathyrella sect. Saponaceae D. Wächt. & A. Melzer','D. Wächt. & A. Melzer',0,0,'9dd31a57-eed5-5de2-8ee0-a5cc5dd4609a','Saponaceae','b2a7f2b2-105a-5e5e-93c8-4f2c49b2ba6b','Psathyrella sect. Saponaceae','9dd31a57-eed5-5de2-8ee0-a5cc5dd4609a','Saponaceae','483ec5aa-1399-43ca-b00a-59dd9ea8d95f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('4840301b-b085-412d-8b49-1c548663c78e','','','e7b715de-c856-582b-8944-b455a1c3a069','Deinodrilus lateralis Lee, 1959','Lee, 1959',1959,0,'73dc8708-de3c-53dc-9376-60fe411c5a99','Deinodrilus lateralis','73dc8708-de3c-53dc-9376-60fe411c5a99','Deinodrilus lateralis','29ea90dc-b9ff-5174-823d-e53c107bc2e2','Deinodrilus lateral','4840301b-b085-412d-8b49-1c548663c78e','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Deinodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48402a82-9fa8-4896-82e2-5bdc1df4599f','','','4c9a2d45-b58e-5379-ae2a-880e5fd73bab','Heterochone hamata Schulze, 1886','Schulze, 1886',1886,0,'4e039afc-0828-5c20-a269-cbffd9ff5f92','Heterochone hamata','4e039afc-0828-5c20-a269-cbffd9ff5f92','Heterochone hamata','3b326512-9a7d-500c-ae25-ecb2f8831881','Heterochone hamat','48402a82-9fa8-4896-82e2-5bdc1df4599f','Animalia|Porifera|Hexactinellida|Hexactinosida|Aphrocallistidae|Heterochone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('483b1ee1-c503-4100-a30e-9aee12f0738f','','','a424153b-43b1-5f8d-a926-b7b49dfb82ca','Erebotrechus infernus Britton, 1964','Britton, 1964',1964,0,'6e83466e-705f-5079-b70b-eea4f829f2e8','Erebotrechus infernus','6e83466e-705f-5079-b70b-eea4f829f2e8','Erebotrechus infernus','c58973f8-29bf-5ef3-bb58-71c0d94ad6ae','Erebotrechus infern','483b1ee1-c503-4100-a30e-9aee12f0738f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Erebotrechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48419526-98df-4f15-9c7b-46b7e3d5b741','','','a4acec49-771d-5175-96d3-74ed0de9eea6','Boletellus lentistipitatus G. Stev.','G. Stev.',0,0,'105bfbee-1b98-5e90-9267-38148008d70c','Boletellus lentistipitatus','105bfbee-1b98-5e90-9267-38148008d70c','Boletellus lentistipitatus','ddb20c7f-9198-5de8-be82-c950806b82a2','Boletellus lentistipitat','e19c0348-6bf8-45ac-b641-974dccdd7fd9','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4841b596-58da-4d4b-a948-932c009e55ab','','','3c27f3af-8865-584b-985c-37f9c649a215','Clavulina coralloides (L.) J. Schröt.','(L.) J. Schröt.',0,0,'029a6948-c016-5482-bdb6-f518d425c035','Clavulina coralloides','029a6948-c016-5482-bdb6-f518d425c035','Clavulina coralloides','dac13348-957a-560e-bc2a-a1c5c5f787c9','Clavulina coralloid','4841b596-58da-4d4b-a948-932c009e55ab','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Clavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a0c0985-b54b-48bf-993f-b418b6f1298d','','','96221be6-e151-571d-b412-dd3df8fd7c7d','Petalochilus minor (Hook.f.) D.L.Jones & M.A.Clem.','(Hook.f.) D.L.Jones & M.A.Clem.',0,0,'27bda69d-96a8-5fd7-ac0f-be0f4af54d9c','Petalochilus minor','27bda69d-96a8-5fd7-ac0f-be0f4af54d9c','Petalochilus minor','27bda69d-96a8-5fd7-ac0f-be0f4af54d9c','Petalochilus minor','08c75a7b-e06e-40d0-b0ca-08c5e780e0cd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Petalochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a11ee79-d650-4f98-88bd-4d62f440c81b','','','a2fe5248-f6a3-5916-a47e-c105574dca71','Normandina pulchella (Borrer) Nyl.','(Borrer) Nyl.',0,0,'b4c9d832-cc69-5659-8cf1-59681cccb6c6','Normandina pulchella','b4c9d832-cc69-5659-8cf1-59681cccb6c6','Normandina pulchella','9c27711a-a822-59ff-bade-d5b83f1a4e4d','Normandina pulchell','4a11ee79-d650-4f98-88bd-4d62f440c81b','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Normandina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a0f361d-fb86-4c88-8c1c-5d1d5339bb1f','','','3dfd0663-e62c-5c06-bace-6adada5ba5d0','Agathotanaidae','',0,0,'3dfd0663-e62c-5c06-bace-6adada5ba5d0','Agathotanaidae','3dfd0663-e62c-5c06-bace-6adada5ba5d0','Agathotanaidae','3dfd0663-e62c-5c06-bace-6adada5ba5d0','Agathotanaidae','4a0f361d-fb86-4c88-8c1c-5d1d5339bb1f','Animalia|Arthropoda|Malacostraca|Tanaidacea|Agathotanaidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a1352f2-1deb-4b43-9fcd-d5e044751291','','','00d25d49-74aa-523d-9f69-85eda8cda1b7','Pinnipedia','',0,0,'00d25d49-74aa-523d-9f69-85eda8cda1b7','Pinnipedia','00d25d49-74aa-523d-9f69-85eda8cda1b7','Pinnipedia','00d25d49-74aa-523d-9f69-85eda8cda1b7','Pinnipedia','4a1352f2-1deb-4b43-9fcd-d5e044751291','Animalia|Chordata|Mammalia|Carnivora||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a143c77-d2c5-43ea-8a54-a2df9cead506','','','4854f419-8035-543f-8cbf-810c708d6694','Patellaria spirospora (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'92afece8-ef36-5570-b278-15146c219db6','Patellaria spirospora','92afece8-ef36-5570-b278-15146c219db6','Patellaria spirospora','7646c60a-f156-5029-ac11-fc1d9c614e73','Patellaria spirospor','414af48f-0ffe-4079-b2dc-226394bdc0d4','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a1a79dd-29f3-4e5f-a67b-75a9f540ddcd','','','506e07d7-3f05-549b-9945-984ec68f3150','Crinum ×powellii Baker','Baker',0,0,'aa909c12-89bd-5780-9ac8-fe356ec84e71','Crinum powellii','39022cd0-05d9-5571-8d90-cbe43724c3b8','Crinum × powellii','d3906e14-176d-5a45-9e17-74b2b9c617da','Crinum powell','4a1a79dd-29f3-4e5f-a67b-75a9f540ddcd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Crinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('4a1753bd-6bc6-44b8-9bfc-ae3cc3d53ae3','','','743b9064-cfb4-5c63-979b-c9ecdfb304be','Hysterangium sclerodermum (Cooke) G. Cunn.','(Cooke) G. Cunn.',0,0,'1b35ea81-b471-5a17-a61e-1cf6b8b2a27e','Hysterangium sclerodermum','1b35ea81-b471-5a17-a61e-1cf6b8b2a27e','Hysterangium sclerodermum','e27ae368-138f-5458-8866-b9114a755ea8','Hysterangium scleroderm','52a58ff1-1808-4be9-bbb1-d0f5b0470dc2','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a1ae522-38d2-43af-98b2-daaebdf6bf85','','','d130e1d9-63d8-5c16-bd33-991bd2c702ed','Armillaria aotearoa Hood & Ramsfield','Hood & Ramsfield',0,0,'8e081642-e06e-5141-9c98-b5239a8ed29d','Armillaria aotearoa','8e081642-e06e-5141-9c98-b5239a8ed29d','Armillaria aotearoa','e7ffb5df-6cc4-5ab4-a690-da226676f8dc','Armillaria aotearo','4a1ae522-38d2-43af-98b2-daaebdf6bf85','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a1c7b27-2780-40e9-bb9f-4783a881cf02','','','74a06bbd-eecc-551a-bd4c-8736675ee7c9','Notoglyptus scutellaris (Dodd & Girault, 1915)','(Dodd & Girault, 1915)',1915,0,'2d1dcb19-425c-553e-9a20-14548e72af95','Notoglyptus scutellaris','2d1dcb19-425c-553e-9a20-14548e72af95','Notoglyptus scutellaris','590e7932-d363-51fb-94b6-ba68a58faa43','Notoglyptus scutellar','4a1c7b27-2780-40e9-bb9f-4783a881cf02','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Notoglyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a1f35a7-511f-4145-be8f-cadaae88a140','','','6b0ab244-530e-5c9b-9154-d994b4b15b52','Lumbrineris species 3 NIWA T476','',0,0,'37a0f4a0-6e5c-541e-9d9e-ab05aacfbb86','Lumbrineris','37a0f4a0-6e5c-541e-9d9e-ab05aacfbb86','Lumbrineris','37a0f4a0-6e5c-541e-9d9e-ab05aacfbb86','Lumbrineris','4a1f35a7-511f-4145-be8f-cadaae88a140','Animalia|Annelida|Polychaeta|Eunicida|Lumbrineridae|Lumbrineris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4a1b5335-b8d0-42e3-87e1-68d0162c6777','','','e788d5b7-5782-5dba-be54-694737123423','Uredo forsterae G. Cunn.','G. Cunn.',0,0,'50b52e65-f176-506d-8fa8-030943933729','Uredo forsterae','50b52e65-f176-506d-8fa8-030943933729','Uredo forsterae','7051074d-8536-5c54-ac62-3480c1157a7d','Uredo forster','4a1b5335-b8d0-42e3-87e1-68d0162c6777','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a1f1675-2e13-4719-bdbd-b83d827ead65','','','057ad170-ea58-5f7a-91b2-99c9c629e86d','Tabularia parva (Kützing) Williams & Round','(Kützing) Williams & Round',0,0,'dda9445a-8bcd-52e5-b439-0c68f36b983d','Tabularia parva','dda9445a-8bcd-52e5-b439-0c68f36b983d','Tabularia parva','fa6b1710-8686-5f7b-973d-720745f68536','Tabularia paru','4a1f1675-2e13-4719-bdbd-b83d827ead65','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Tabularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a24e754-ff9c-4fca-a83e-365fa5888dcc','','','1b30fb12-b38d-50fb-9dc3-e0a8327ed7c1','Clitopilus muritai (G. Stev.) Noordel. and Co-David, 2009','(G. Stev.) Noordel. and Co-David, 2009',0,0,'b4469a02-a600-54d5-8191-43b3cb83bf8f','Clitopilus muritai','b4469a02-a600-54d5-8191-43b3cb83bf8f','Clitopilus muritai','7700d63a-f943-50db-937c-07f82d4d18ba','Clitopilus murita','d243ad8f-ecfd-42ad-91b9-5e039bf67fa1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Clitopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('4a221c1f-f716-497b-ba25-ab365ccf7728','','','8c49d291-1408-52b5-8871-a31e6ad12afc','Acrobolbaceae E.A.Hodgs.','E.A.Hodgs.',0,0,'5f013211-a8d2-5b06-86c4-2ebb47a181a2','Acrobolbaceae','5f013211-a8d2-5b06-86c4-2ebb47a181a2','Acrobolbaceae','5f013211-a8d2-5b06-86c4-2ebb47a181a2','Acrobolbaceae','4a221c1f-f716-497b-ba25-ab365ccf7728','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a20e9ab-83f1-47d3-88c6-bc12f44fe8ee','','','b6c1817c-dbcf-5484-b444-0e20be91dce4','Paradorydium watti Knight, 1973','Knight, 1973',1973,0,'f479206d-60b0-5e93-8b3e-a428640f83b0','Paradorydium watti','f479206d-60b0-5e93-8b3e-a428640f83b0','Paradorydium watti','3d025629-c0b6-5701-8896-43a335adb14c','Paradorydium watt','4a20e9ab-83f1-47d3-88c6-bc12f44fe8ee','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Paradorydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a2ad348-79f1-4a3a-9600-6fe8dacacc8c','','','4072c258-5398-5941-bbe1-301e49cb6a53','Aptornis otidiformis (Owen, 1844)','(Owen, 1844)',1844,0,'04f17b9a-8f25-516a-ab1d-8fb47c17867f','Aptornis otidiformis','04f17b9a-8f25-516a-ab1d-8fb47c17867f','Aptornis otidiformis','460aa47d-0607-581f-ac5c-457b188d8e08','Aptornis otidiform','4a2ad348-79f1-4a3a-9600-6fe8dacacc8c','Animalia|Chordata|Aves|Gruiformes|Aptornithidae|Aptornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a2d436e-3dbb-4be5-a55e-73bcb747a656','','','b38723a0-56ac-5d87-8bfa-2cc2e40e7ee4','Helichrysum filicaule Hook.f.','Hook.f.',0,0,'575673d7-8a8b-5597-b87a-d2c4b85446e1','Helichrysum filicaule','575673d7-8a8b-5597-b87a-d2c4b85446e1','Helichrysum filicaule','1abdad4f-2b58-53fa-88c1-96b7e336e7f4','Helichrysum filicaul','4a2d436e-3dbb-4be5-a55e-73bcb747a656','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a267659-9b64-4dea-bc0c-b3b4857d9eff','','','9dfaef7c-584e-547b-9a6d-f07dfeec773a','Pinus nigra subsp. pallasiana (Lamb.) Holmboe','(Lamb.) Holmboe',0,0,'a52cd94a-f770-5c45-b22c-cf0e45c3a74c','Pinus nigra pallasiana','adada190-5d03-5349-906f-a141bff6cd54','Pinus nigra subsp. pallasiana','eb47636a-4370-53d1-8304-cf571b4147f4','Pinus nigr pallasian','4a267659-9b64-4dea-bc0c-b3b4857d9eff','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a279603-ec2e-4df4-9d53-b7709292bb50','','','0834ff05-7ce4-52dd-bd8c-25a6ed5e8c2b','Vireya retusa Blume','Blume',0,0,'02199516-7cd4-51a1-af26-58b1a6f036bf','Vireya retusa','02199516-7cd4-51a1-af26-58b1a6f036bf','Vireya retusa','9d581e65-4813-551f-8839-41cb96898c4c','Vireya retus','fa667743-8871-483e-8b81-e18d84a75850','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Vireya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a329885-ebba-45ca-8fd5-54ca65b8d3fb','','','5ea71cb5-d90c-5b3c-80f2-c668c10bf48b','Membranomyces spurius (Bourdot) Jülich','(Bourdot) Jülich',0,0,'804f2db4-92ad-5060-a3a0-5d654179611b','Membranomyces spurius','804f2db4-92ad-5060-a3a0-5d654179611b','Membranomyces spurius','706d58bf-2cb2-5d87-a4a7-3c7d55fc54b2','Membranomyces spur','4a329885-ebba-45ca-8fd5-54ca65b8d3fb','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Membranomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a3324cc-f5d7-4415-96c5-966005d6dd06','','','766c4249-61f5-5ed1-ac71-3ee6c78832de','Tauroscopa trapezitis Meyrick, 1905','Meyrick, 1905',1905,0,'82a1b9bb-c556-5f5c-814e-74810548cd76','Tauroscopa trapezitis','82a1b9bb-c556-5f5c-814e-74810548cd76','Tauroscopa trapezitis','e34732f8-6f69-533d-851c-ef556c101b81','Tauroscopa trapezit','4a3324cc-f5d7-4415-96c5-966005d6dd06','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Tauroscopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a347a2a-a285-4912-b6d5-fa19b679b2bc','','','182d8aff-3611-5bb7-913d-e7211d886569','Laculatina','',0,0,'182d8aff-3611-5bb7-913d-e7211d886569','Laculatina','182d8aff-3611-5bb7-913d-e7211d886569','Laculatina','182d8aff-3611-5bb7-913d-e7211d886569','Laculatina','4a347a2a-a285-4912-b6d5-fa19b679b2bc','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Laculatina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a37da2d-d282-4557-b58a-0872050fd947','','','63f032ac-3f0f-5d72-b902-3827758bcd55','Phascolion pacificum Murina, 1957','Murina, 1957',1957,0,'7098de32-7eb8-53d6-8a0e-1e60d10ef0c4','Phascolion pacificum','7098de32-7eb8-53d6-8a0e-1e60d10ef0c4','Phascolion pacificum','e7110999-705c-5f14-a7af-ec018ffc5756','Phascolion pacific','4a37da2d-d282-4557-b58a-0872050fd947','Animalia|Sipuncula|Sipunculidea|Golfingiiformes|Phascolionidae|Phascolion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a337856-e2f8-4817-807c-ed64d7afc130','','','85b20182-9fea-5f78-9726-bc6e2c1af686','Nicomache ohtai Miura & Hashimoto, 1991','Miura & Hashimoto, 1991',1991,0,'260f3807-3f75-5558-9ecd-874c95cb54ca','Nicomache ohtai','260f3807-3f75-5558-9ecd-874c95cb54ca','Nicomache ohtai','4becf413-5896-5101-bac5-744601243c4f','Nicomache ohta','4a337856-e2f8-4817-807c-ed64d7afc130','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|Nicomache','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a3b842a-5ba1-402b-b646-7fee0099fb7f','','','dab0df9f-6dfe-5ae3-a6fc-32dda5ea471a','Epithemia adnata (Kuetzing) Brebisson','(Kuetzing) Brebisson',0,0,'4bd4d2fe-9c42-5a15-a8c4-a7d21b1c8c97','Epithemia adnata','4bd4d2fe-9c42-5a15-a8c4-a7d21b1c8c97','Epithemia adnata','7772dcf5-a18f-57b5-ad60-1d2c06adf504','Epithemia adnat','4a3b842a-5ba1-402b-b646-7fee0099fb7f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Epithemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a40c474-e86e-4442-8244-5243a50368e0','','','ba51b48c-1c28-5e94-8f0d-007b5042aa7e','Pluvialis dominicus Statius Muller, 1776 Statius Muller 1776, 1776','Statius Muller, 1776',1776,0,'44369be5-a4aa-55d1-8a90-c38913cdab03','Pluvialis dominicus','44369be5-a4aa-55d1-8a90-c38913cdab03','Pluvialis dominicus','0deb14dd-7fe5-52f8-9f2d-11c5c371128b','Pluvialis dominic','4a40c474-e86e-4442-8244-5243a50368e0','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4a3e5b62-b22b-474b-ac88-84478d10bb7c','','','6b3749b9-9e02-5289-90fd-98644f231af9','Fusarium nivale var. majus Wollenw.','Wollenw.',0,0,'8f9a3c3e-4ad6-5e0a-9650-a19e604eba54','Fusarium nivale majus','c5197dab-1d74-5d9d-83a2-88623a6b279f','Fusarium nivale var. majus','f02fa69f-fb8c-5777-a8ee-a9ab2e197402','Fusarium niual ma','43ac7215-228e-4042-ad61-0e784c0e58d1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a41013d-562b-41fb-885a-6c2aff1b6460','','','53dad7c4-6222-5731-ada0-62b02305340a','Porina aurimaculata Philpott, 1914','Philpott, 1914',1914,0,'2145d679-a067-5ea3-9aaa-dd2903c55af2','Porina aurimaculata','2145d679-a067-5ea3-9aaa-dd2903c55af2','Porina aurimaculata','f6720a29-e045-5781-91c9-e19b26f47b79','Porina aurimaculat','005eb5ac-9fd0-4185-b2e2-db1efcea3d93','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a490261-3d2f-41b4-ac2b-57753ea34eea','','','c54a3368-e356-5a58-9cb3-6709842a282d','Sacculina','',0,0,'c54a3368-e356-5a58-9cb3-6709842a282d','Sacculina','c54a3368-e356-5a58-9cb3-6709842a282d','Sacculina','c54a3368-e356-5a58-9cb3-6709842a282d','Sacculina','4a490261-3d2f-41b4-ac2b-57753ea34eea','Animalia|Arthropoda|Maxilopoda|Kentrogonida|Sacculinidae|Sacculina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a465ec6-78c2-4c09-aa24-6ca8965aecef','','','82851d4a-036b-5322-a6cb-2892a2cb0166','Narasimhania Thirum. & Pavgi','Thirum. & Pavgi',0,0,'e288b6dc-6e2d-5038-b854-e8c10a5a3dac','Narasimhania','e288b6dc-6e2d-5038-b854-e8c10a5a3dac','Narasimhania','e288b6dc-6e2d-5038-b854-e8c10a5a3dac','Narasimhania','4a465ec6-78c2-4c09-aa24-6ca8965aecef','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Doassansiaceae|Narasimhania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a4329e1-5d37-4257-a792-8ca66fc241b5','','','fc4bbd0d-3a2a-5bd0-9bec-b0345eef9755','Pauropoda','',0,0,'fc4bbd0d-3a2a-5bd0-9bec-b0345eef9755','Pauropoda','fc4bbd0d-3a2a-5bd0-9bec-b0345eef9755','Pauropoda','fc4bbd0d-3a2a-5bd0-9bec-b0345eef9755','Pauropoda','4a4329e1-5d37-4257-a792-8ca66fc241b5','Animalia|Arthropoda|Pauropoda|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a43b54c-c0be-4bc8-a7b1-9fa34204128c','','','e6236072-8beb-5bbd-960f-8c9a5077c40c','Synoicum perreratum (Sluiter, 1912)','(Sluiter, 1912)',1912,0,'9570860a-99b0-50a6-88c0-e560465479f5','Synoicum perreratum','9570860a-99b0-50a6-88c0-e560465479f5','Synoicum perreratum','5c34eb2f-bc50-5973-86f0-4673a01e50aa','Synoicum perrerat','4a43b54c-c0be-4bc8-a7b1-9fa34204128c','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Synoicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a480245-e522-49d8-8917-ae93f28bb02a','','','e30acdf8-ab7e-5f96-8bb9-b92a07667b5e','Adelencyrtoides suavis Noyes, 1988','Noyes, 1988',1988,0,'395dc0a3-7be2-55f1-8180-71529b6c412c','Adelencyrtoides suavis','395dc0a3-7be2-55f1-8180-71529b6c412c','Adelencyrtoides suavis','dbf372db-60e7-587e-af7b-2c68879e2444','Adelencyrtoides suau','4a480245-e522-49d8-8917-ae93f28bb02a','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Adelencyrtoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a42fffc-599e-4883-bf6f-cec8986892e3','','','08c8df42-8202-56ac-8d2f-af4a6f6917cb','Strigula oceanica P.M.McCarthy, Streimann & Elix','P.M.McCarthy, Streimann & Elix',0,0,'d8631a57-d5be-57cc-b53d-5e252b550a7b','Strigula oceanica','d8631a57-d5be-57cc-b53d-5e252b550a7b','Strigula oceanica','19663bba-eee6-534e-b4af-0638f3869b33','Strigula oceanic','4a42fffc-599e-4883-bf6f-cec8986892e3','Fungi||Ascomycetes||Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('492e5f75-0592-4e3f-a2d4-a3b5f23cab1f','','','01af2881-746b-5a2c-ac09-faee18c09f55','Australopacifica traversii (Moseley, 1877)','(Moseley, 1877)',1877,0,'53c1e873-503c-562a-bd1a-5195f13a3b3e','Australopacifica traversii','53c1e873-503c-562a-bd1a-5195f13a3b3e','Australopacifica traversii','bdfac612-e102-50b6-8161-ccd89160d3ad','Australopacifica trauers','492e5f75-0592-4e3f-a2d4-a3b5f23cab1f','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australopacifica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49359001-546a-4c35-b5ce-05cbf8cc9793','','','3d435131-77c5-5541-a89f-d2f7e0c45320','Procellariiformes','',0,0,'3d435131-77c5-5541-a89f-d2f7e0c45320','Procellariiformes','3d435131-77c5-5541-a89f-d2f7e0c45320','Procellariiformes','3d435131-77c5-5541-a89f-d2f7e0c45320','Procellariiformes','49359001-546a-4c35-b5ce-05cbf8cc9793','Animalia|Chordata|Aves|Procellariiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('4934472d-4f58-4901-85d7-259d85373764','','','e6e3dbc3-3a6c-5fe3-b44a-aecf9991649f','Mecynocera','',0,0,'e6e3dbc3-3a6c-5fe3-b44a-aecf9991649f','Mecynocera','e6e3dbc3-3a6c-5fe3-b44a-aecf9991649f','Mecynocera','e6e3dbc3-3a6c-5fe3-b44a-aecf9991649f','Mecynocera','4934472d-4f58-4901-85d7-259d85373764','Animalia|Arthropoda|Maxilopoda|Calanoida|Mecynoceridae|Mecynocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('493211b1-0944-4ee8-bb60-0d0844f1eac4','','','3f74eabe-695e-5ae8-8dd1-e063a0dcd804','Elphidium','',0,0,'3f74eabe-695e-5ae8-8dd1-e063a0dcd804','Elphidium','3f74eabe-695e-5ae8-8dd1-e063a0dcd804','Elphidium','3f74eabe-695e-5ae8-8dd1-e063a0dcd804','Elphidium','493211b1-0944-4ee8-bb60-0d0844f1eac4','Chromista|Foraminifera|Polythalamea|Rotaliida|Elphidiidae|Elphidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('49345d65-36b3-48f6-b8ce-5b006d0f07e1','','','45e49644-df7d-5fab-a17f-2257d85d0ace','Urocystis polygonati Moesz & Ulbr.','Moesz & Ulbr.',0,0,'302ae68e-9556-58fc-8aec-62206426d742','Urocystis polygonati','302ae68e-9556-58fc-8aec-62206426d742','Urocystis polygonati','53c2f0d9-b3d8-5c4c-9054-bd3302d80b8a','Urocystis polygonat','49345d65-36b3-48f6-b8ce-5b006d0f07e1','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49350a19-d675-42ff-9984-9b0a304521aa','','','3d749642-0296-5610-b4ef-344f242b9292','Rhincodon typus Smith, 1828','Smith, 1828',1828,0,'302ac3b3-47dc-592e-9159-835fd8bd0795','Rhincodon typus','302ac3b3-47dc-592e-9159-835fd8bd0795','Rhincodon typus','301f302a-24be-5234-b8ff-3d3125129a7d','Rhincodon typ','49350a19-d675-42ff-9984-9b0a304521aa','Animalia|Chordata|Chondrichthyes|Orectolobiformes|Rhincodontidae|Rhincodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('493442b9-8f6d-4f49-88fb-90db56d5f7c4','','','323ef684-7b18-5592-a7bc-789b165c6d1a','Adolopus badius (Broun, 1880)','(Broun, 1880)',1880,0,'e40493d6-c458-50e9-b68b-e58e8624e55b','Adolopus badius','e40493d6-c458-50e9-b68b-e58e8624e55b','Adolopus badius','326a5bc4-17b1-5bd7-b4f4-9307f9b4c8f9','Adolopus bad','493442b9-8f6d-4f49-88fb-90db56d5f7c4','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Adolopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('492fa5b1-ffdf-4af1-ab9e-d66217803cf6','','','a0d1f7e6-7760-56e3-bc10-b464d486e670','Typhlodromus caudiglans (Schuster, 1959)','(Schuster, 1959)',1959,0,'7333770e-1748-5fd3-9472-2f8b9fac4319','Typhlodromus caudiglans','7333770e-1748-5fd3-9472-2f8b9fac4319','Typhlodromus caudiglans','7333770e-1748-5fd3-9472-2f8b9fac4319','Typhlodromus caudiglans','492fa5b1-ffdf-4af1-ab9e-d66217803cf6','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Typhlodromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49382b0e-5d96-46ea-8415-505b439c3943','','','ebaa9911-9181-578d-b1eb-48aada949c72','Aedes arundinariae Kasper, 2020','Kasper, 2020',2020,0,'b6eb29e2-6ac0-5f90-8c56-d8234eca1c8a','Aedes arundinariae','b6eb29e2-6ac0-5f90-8c56-d8234eca1c8a','Aedes arundinariae','f590142e-7036-55bc-ae2f-db1d4032bbdb','Aedes arundinari','49382b0e-5d96-46ea-8415-505b439c3943','Animalia|Arthropoda|Insecta|Diptera|Culicidae|Aedes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('493b68c4-fe88-470b-9b0b-ea810682278b','','','a91da17e-28b5-56de-8f44-95a725b6fa96','Atroporus Ryvarden','Ryvarden',0,0,'1d16586b-381c-5e23-bd22-745e94d73bb1','Atroporus','1d16586b-381c-5e23-bd22-745e94d73bb1','Atroporus','1d16586b-381c-5e23-bd22-745e94d73bb1','Atroporus','493b68c4-fe88-470b-9b0b-ea810682278b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Atroporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4938f51b-aa40-4bb5-9ce0-e3fd0d703fff','','','e524c8a6-f9db-5f11-b198-7d36c4b6a184','Megapodius species Cheeseman, 1891','',0,0,'a5f0aeb7-f96e-5d99-a79d-15dfb790fc43','Megapodius','a5f0aeb7-f96e-5d99-a79d-15dfb790fc43','Megapodius','a5f0aeb7-f96e-5d99-a79d-15dfb790fc43','Megapodius','4938f51b-aa40-4bb5-9ce0-e3fd0d703fff','Animalia|Chordata|Aves|Galliformes|Megapodiidae|Megapodius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4936c2c5-00f5-4ba9-900d-f643c79a39c7','','','4fca8bcd-1578-5482-9fc9-3101bebe1ec3','Pyralis farinalis (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'f660ce79-29b6-58b8-aa6d-250396bc98e5','Pyralis farinalis','f660ce79-29b6-58b8-aa6d-250396bc98e5','Pyralis farinalis','3a540d56-13b7-5bfb-bf00-a26deab0b0b7','Pyralis farinal','4936c2c5-00f5-4ba9-900d-f643c79a39c7','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Pyralis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('494707c2-8e18-4539-93f0-660b4de3df57','','','66f612f7-b5ef-5a93-8db4-a578bf667514','Cardiaspina','',0,0,'66f612f7-b5ef-5a93-8db4-a578bf667514','Cardiaspina','66f612f7-b5ef-5a93-8db4-a578bf667514','Cardiaspina','66f612f7-b5ef-5a93-8db4-a578bf667514','Cardiaspina','494707c2-8e18-4539-93f0-660b4de3df57','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Cardiaspina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('49410e57-ae4a-40c5-a5e1-0b65c09ea3b1','','','c43ca284-6cd8-5e68-a97a-6bae40021ce3','Plagusia chabrus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'cd257afb-d990-569e-b27e-5299ac750feb','Plagusia chabrus','cd257afb-d990-569e-b27e-5299ac750feb','Plagusia chabrus','5ad56f61-5cf2-54e6-8e37-cdf04e0b5305','Plagusia chabr','49410e57-ae4a-40c5-a5e1-0b65c09ea3b1','Animalia|Arthropoda|Malacostraca|Decapoda|Plagusiidae|Plagusia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49465c92-0dec-4864-ba98-f9a26f2ecc60','','','f3783008-4447-529f-8652-486f7b5bd4f9','Rhizocephala','',0,0,'f3783008-4447-529f-8652-486f7b5bd4f9','Rhizocephala','f3783008-4447-529f-8652-486f7b5bd4f9','Rhizocephala','f3783008-4447-529f-8652-486f7b5bd4f9','Rhizocephala','49465c92-0dec-4864-ba98-f9a26f2ecc60','Animalia|Arthropoda|Maxilopoda|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('49497255-7d59-49c9-b192-29c11e7c6df6','','','651c6112-5b2d-5be7-9a54-63d69a2245c7','Grimmia trichophylla var. nigra R.Br.bis','R.Br.bis',0,0,'a42d4bd0-1321-50e3-8c88-c5f32e13615a','Grimmia trichophylla nigra','575a1139-b9cd-5192-b8b6-acfc46f44cbb','Grimmia trichophylla var. nigra','872a5806-613e-55e9-b392-febdf03dd96c','Grimmia trichophyll nigr','ccd6dc5f-e4a2-4092-9217-89eb1b0cdee3','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('494c2f6e-d7b8-4964-b44b-09d5431aed14','','','faae1110-5a6b-5488-9171-0c88066a9d63','Caliroa cerasi (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'bb8b6b55-09de-505b-91c9-32b0e05eb96a','Caliroa cerasi','bb8b6b55-09de-505b-91c9-32b0e05eb96a','Caliroa cerasi','86f66cbd-5188-5429-8cbf-8d45b65bd187','Caliroa ceras','494c2f6e-d7b8-4964-b44b-09d5431aed14','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Caliroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('494ee3c4-029f-4a61-911c-9353a31abae8','','','66053ec6-0b47-5074-a2f9-045ebacbc981','Histrio histrio (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'62b23507-96f5-5548-b388-79792ac71ac6','Histrio histrio','62b23507-96f5-5548-b388-79792ac71ac6','Histrio histrio','f88c1805-e618-5bfb-9940-ff40747548c0','Histrio histri','494ee3c4-029f-4a61-911c-9353a31abae8','Animalia|Chordata|Actinopterygii|Lophiiformes|Antennariidae|Histrio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('494d28b2-ddee-4958-9e9d-e063b353d4f7','','','a46d11df-25b0-5752-ba9f-0271b9edd6b5','Mitra carbonaria Swainson, 1822','Swainson, 1822',1822,0,'24fee6b1-dd44-5ccf-8ac6-49993dead69c','Mitra carbonaria','24fee6b1-dd44-5ccf-8ac6-49993dead69c','Mitra carbonaria','f5fba611-1b24-57be-a8a3-7688641be97e','Mitra carbonar','494d28b2-ddee-4958-9e9d-e063b353d4f7','Animalia|Mollusca|Gastropoda|Neogastropoda|Mitridae|Mitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('494f1789-05ad-4be4-a756-c27b4b94688c','','','98e73754-a9b9-580e-8fa8-5f280c394170','Pseudocoleodictyospora sukhothaiensis Doilom, Bhat & K.D. Hyde','Doilom, Bhat & K.D. Hyde',0,0,'126a3f9c-8d35-513d-bb50-48f86ad2eb8d','Pseudocoleodictyospora sukhothaiensis','126a3f9c-8d35-513d-bb50-48f86ad2eb8d','Pseudocoleodictyospora sukhothaiensis','e7dd69a7-d127-53d8-aa90-a5250a43db56','Pseudocoleodictyospora sukhothaiens','494f1789-05ad-4be4-a756-c27b4b94688c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pseudocoleodictyosporaceae|Pseudocoleodictyospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49526ec6-8dd4-4d61-a928-6bf454d7a13a','','','9d400476-8215-52f8-b5fa-bce21eba2afe','Ehrlichiaceae Moshkovski, 1945','Moshkovski, 1945',1945,0,'1ca4868e-5dbe-52c3-9b15-30442743f6e3','Ehrlichiaceae','1ca4868e-5dbe-52c3-9b15-30442743f6e3','Ehrlichiaceae','1ca4868e-5dbe-52c3-9b15-30442743f6e3','Ehrlichiaceae','49526ec6-8dd4-4d61-a928-6bf454d7a13a','Bacteria|Pseudomonadota|Alphaproteobacteria|Rickettsiales|Ehrlichiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('495813a7-a0e5-41b1-a332-be665e4005df','','','dda20ade-2c17-5795-b4ff-e8541c556d4c','Thrombium epigaeum (Pers.) Wallr.','(Pers.) Wallr.',0,0,'a7203e55-119c-5bd1-b7aa-6ec964ffecb1','Thrombium epigaeum','a7203e55-119c-5bd1-b7aa-6ec964ffecb1','Thrombium epigaeum','3e1adacb-ae7f-5680-a5e2-7302678cb22f','Thrombium epigae','495813a7-a0e5-41b1-a332-be665e4005df','Fungi||Ascomycetes||Thrombiaceae|Thrombium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4954f9b9-a226-4962-9fb9-cdde0a23a037','','','6c3734e2-14bf-50ae-9e89-65fa3ae36de1','Magnolia champaca (L.) Baill. ex Pierre','(L.) Baill. ex Pierre',0,0,'975b0636-b54e-594c-99c7-3750d24f0d3a','Magnolia champaca','975b0636-b54e-594c-99c7-3750d24f0d3a','Magnolia champaca','47f43e40-e131-51b5-84d9-8fcff889f183','Magnolia champac','4954f9b9-a226-4962-9fb9-cdde0a23a037','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Magnolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('49527233-8d1f-425c-b5fa-de0fe12eb662','','','b6da6b6e-036d-5334-ae17-ea529f6dbf9f','Eustomias satterleei Beebe, 1933','Beebe, 1933',1933,0,'9ca4ce60-3004-5bc1-b9b7-d7d00558cd0d','Eustomias satterleei','9ca4ce60-3004-5bc1-b9b7-d7d00558cd0d','Eustomias satterleei','c61a3151-58ce-514b-91ed-38dfe6481bb4','Eustomias satterlee','49527233-8d1f-425c-b5fa-de0fe12eb662','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Eustomias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('495890fd-4cd0-49c9-a535-7853891d0be6','','','81c87f96-9d4a-5c6a-b9ec-d733663aa699','Gerromorpha','',0,0,'81c87f96-9d4a-5c6a-b9ec-d733663aa699','Gerromorpha','81c87f96-9d4a-5c6a-b9ec-d733663aa699','Gerromorpha','81c87f96-9d4a-5c6a-b9ec-d733663aa699','Gerromorpha','495890fd-4cd0-49c9-a535-7853891d0be6','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('49615af5-bb54-4289-ab7d-7d74aae19368','','','7858c55b-1c34-58a2-9519-d67083e877ee','Stenopelmini','',0,0,'7858c55b-1c34-58a2-9519-d67083e877ee','Stenopelmini','7858c55b-1c34-58a2-9519-d67083e877ee','Stenopelmini','7858c55b-1c34-58a2-9519-d67083e877ee','Stenopelmini','49615af5-bb54-4289-ab7d-7d74aae19368','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('495b0dde-9d41-42d7-a6da-952cd5311c7c','','','7a67e4c7-0c5d-5727-ae45-dd65a6aeb5d8','Megastigmus species Eric E. Grissell','',0,0,'91794b01-7d63-5a56-8235-61c7b2217cd7','Megastigmus','91794b01-7d63-5a56-8235-61c7b2217cd7','Megastigmus','91794b01-7d63-5a56-8235-61c7b2217cd7','Megastigmus','495b0dde-9d41-42d7-a6da-952cd5311c7c','Animalia|Arthropoda|Insecta|Hymenoptera|Torymidae|Megastigmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('495d0505-0869-4869-b1cc-9bf17c705ecc','','','7bd3df5a-1e51-530e-9f21-a45137980bf6','Alstroemeria ligtu L.','L.',0,0,'cd7f9c83-25bd-57b4-9fc9-cdbfc71f9091','Alstroemeria ligtu','cd7f9c83-25bd-57b4-9fc9-cdbfc71f9091','Alstroemeria ligtu','1d7089e7-1f09-5d49-84bf-55aa9eeb293d','Alstroemeria ligt','495d0505-0869-4869-b1cc-9bf17c705ecc','Plantae|Tracheophyta|Magnoliopsida|Liliales|Alstroemeriaceae|Alstroemeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('496132a0-61a8-4363-8896-d1e599a66673','','','61edd304-c14c-57bb-b4ce-17112672c71d','Protea pityphylla E.Phillips','E.Phillips',0,0,'34f17fb4-363b-5331-bdb3-3c189177c9eb','Protea pityphylla','34f17fb4-363b-5331-bdb3-3c189177c9eb','Protea pityphylla','02769abd-45c5-56d5-9472-290317888031','Protea pityphyll','496132a0-61a8-4363-8896-d1e599a66673','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('495cd39d-24bd-4a48-b40d-e39d0e9c3092','','','28dc6a28-1dc7-5935-bd0a-e829736abca3','Ammodiscus pacificus Cushman & Valentine, 1930','Cushman & Valentine, 1930',1930,0,'04df3528-7ddf-55b1-9160-24f2b49931ab','Ammodiscus pacificus','04df3528-7ddf-55b1-9160-24f2b49931ab','Ammodiscus pacificus','66d36d7e-adb0-5517-af96-0787cbb42fa7','Ammodiscus pacific','495cd39d-24bd-4a48-b40d-e39d0e9c3092','Chromista|Foraminifera|Polythalamea|Lituolida|Ammodiscidae|Ammodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('49659aa4-70cb-4324-92af-7ceeff28b7b6','','','d9570f46-d359-523f-99c8-f4adfddeae51','Navicula schroeteri Meister','Meister',0,0,'e5920e75-388c-5c70-beae-d02f0aca3471','Navicula schroeteri','e5920e75-388c-5c70-beae-d02f0aca3471','Navicula schroeteri','0f5bdb50-78db-5a59-a7a4-b3127f491499','Navicula schroeter','49659aa4-70cb-4324-92af-7ceeff28b7b6','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4965729b-8444-40dd-a77b-aa7bc83fc928','','','21ed8595-79ff-5f95-95a4-f4374e1a4188','Scorpiurus pinnatus Mill.','Mill.',0,0,'c5c199af-d61f-5a79-a6b2-efb67b9a88bd','Scorpiurus pinnatus','c5c199af-d61f-5a79-a6b2-efb67b9a88bd','Scorpiurus pinnatus','062203fc-fbaa-584c-a1d0-1f0574ac6d68','Scorpiurus pinnat','ebbbc54f-2906-4602-b224-1d86dcbb8370','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Scorpiurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('49619f08-ad54-4f32-928c-d9510cb84797','','','8ddf2733-ecf0-581c-b0e2-a07db4726a14','Panicum imbecille (R.Br.) Trin.','(R.Br.) Trin.',0,0,'84302bd1-471f-5370-9037-767fc3b8a279','Panicum imbecille','84302bd1-471f-5370-9037-767fc3b8a279','Panicum imbecille','aa40c62a-93d7-542d-b473-2f01273facba','Panicum imbecill','86d6d769-c36c-462a-a441-249f5f554dc7','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('496800e4-39d9-4a5d-94f0-3460b14efe85','','','4c06876a-7b3a-5a25-a6ef-89224c5c0c20','Arangina cornigera (Dalmas, 1917)','(Dalmas, 1917)',1917,0,'9ca6e360-1e6f-506d-acde-0f920992fe92','Arangina cornigera','9ca6e360-1e6f-506d-acde-0f920992fe92','Arangina cornigera','df7b403c-6926-52c5-a5a6-ed03d9f161f8','Arangina corniger','496800e4-39d9-4a5d-94f0-3460b14efe85','Animalia|Arthropoda|Arachnida|Araneae|Dictynidae|Arangina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4967eb95-25c1-4b19-a71c-90b15900331e','','','84f33ece-f7fe-5d18-bf37-5bb0730d8340','Laonice species 2 NIWAV418','',0,0,'95a72944-9c9a-5597-919d-92c75c30709c','Laonice','95a72944-9c9a-5597-919d-92c75c30709c','Laonice','95a72944-9c9a-5597-919d-92c75c30709c','Laonice','4967eb95-25c1-4b19-a71c-90b15900331e','Animalia|Annelida||Spionida|Spionidae|Laonice','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('49695060-def9-4311-8e79-659adbba86fa','','','ce23cdee-5147-572c-af5f-7eb2c9611bb8','Euploea Fabricius, 1807','Fabricius, 1807',1807,0,'a284e13f-9b55-58ac-a407-23698c0495d0','Euploea','a284e13f-9b55-58ac-a407-23698c0495d0','Euploea','a284e13f-9b55-58ac-a407-23698c0495d0','Euploea','49695060-def9-4311-8e79-659adbba86fa','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Euploea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4976851b-84d6-4920-b347-192cdf9e0e35','','','89c16120-1b01-5b9b-8195-b0c3b52833e9','Paracornulum','',0,0,'89c16120-1b01-5b9b-8195-b0c3b52833e9','Paracornulum','89c16120-1b01-5b9b-8195-b0c3b52833e9','Paracornulum','89c16120-1b01-5b9b-8195-b0c3b52833e9','Paracornulum','4976851b-84d6-4920-b347-192cdf9e0e35','Animalia|Porifera|Demospongiae|Poecilosclerida|Acarnidae|Paracornulum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4968fc6d-2b1a-4321-a604-d13d55b0104d','','','64777c7d-6059-5d61-bfbe-047779b2cfdc','Laevidentalina communiensis (Saidova, 1975)','(Saidova, 1975)',1975,0,'54fea0fb-def0-5af4-afcb-4ae95f36b7f2','Laevidentalina communiensis','54fea0fb-def0-5af4-afcb-4ae95f36b7f2','Laevidentalina communiensis','ae1a7b75-37c1-5c5e-9927-001414eda467','Laevidentalina communiens','4968fc6d-2b1a-4321-a604-d13d55b0104d','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Laevidentalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('496e2737-1854-432e-aa6b-3597e75c5bb1','','','0be9be11-c1de-5df7-a5f4-5970c4e61f7b','Olearia colensoi var. argentea Allan','Allan',0,0,'7012f3bf-3d68-501d-88bb-57f0ff0dea65','Olearia colensoi argentea','a45eb4bc-a253-5a85-9706-1afd37a3561b','Olearia colensoi var. argentea','1d3ba52e-b486-5ac2-9a6e-01ab0d4d22d5','Olearia colenso argente','496e2737-1854-432e-aa6b-3597e75c5bb1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Asteraceae|','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('49704bb3-e259-4a4c-8730-0336ef81776d','','','f38cc434-81e9-5b91-a81d-a0a8be17c503','Halteria chlorelligera Kahl, 1932','Kahl, 1932',1932,0,'e288c196-d03a-5592-906a-364a3b31abbd','Halteria chlorelligera','e288c196-d03a-5592-906a-364a3b31abbd','Halteria chlorelligera','d1409b9f-082a-59cb-8779-db47710971df','Halteria chlorelliger','49704bb3-e259-4a4c-8730-0336ef81776d','Chromista|Ciliophora|Spirotrichea|Halteriida|Halteriidae|Halteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('496f0198-618a-468e-9150-ef87f8682583','','','c680a1b1-0b4d-52c8-884c-bc01454bbd2c','Teleasinae','',0,0,'c680a1b1-0b4d-52c8-884c-bc01454bbd2c','Teleasinae','c680a1b1-0b4d-52c8-884c-bc01454bbd2c','Teleasinae','c680a1b1-0b4d-52c8-884c-bc01454bbd2c','Teleasinae','496f0198-618a-468e-9150-ef87f8682583','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('497981d9-5302-4df5-97bf-21850baa27f9','','','afbc9ea3-4ca5-5370-8d3c-e1a28e529633','Huea C.W. Dodge & G.E. Baker','C.W. Dodge & G.E. Baker',0,0,'9be4e850-82a7-5649-8486-0457892658d5','Huea','9be4e850-82a7-5649-8486-0457892658d5','Huea','9be4e850-82a7-5649-8486-0457892658d5','Huea','497981d9-5302-4df5-97bf-21850baa27f9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Huea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('497a6b3a-5d01-45bc-af18-d39d7795ab64','','','a4e26714-770e-5d58-9c7d-cce5423a030b','Leptopodomorpha','',0,0,'a4e26714-770e-5d58-9c7d-cce5423a030b','Leptopodomorpha','a4e26714-770e-5d58-9c7d-cce5423a030b','Leptopodomorpha','a4e26714-770e-5d58-9c7d-cce5423a030b','Leptopodomorpha','497a6b3a-5d01-45bc-af18-d39d7795ab64','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('2de6f367-453f-415a-bbe7-175f8c921298','','','aa912dd9-8e95-561c-bb65-a11d32eb4b3e','Danaus petilia (Stoll, 1790)','(Stoll, 1790)',1790,0,'14874d01-5916-532e-8724-1e8b28bfd244','Danaus petilia','14874d01-5916-532e-8724-1e8b28bfd244','Danaus petilia','0481cd07-c803-5bca-a7f9-cc2d985905ae','Danaus petil','2de6f367-453f-415a-bbe7-175f8c921298','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Danaus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2de8fd20-9251-4d3b-9581-559d1eeb5cb2','','','e385451a-333a-57be-be3b-7846360f72f5','Phyllosticta trollii Trail','Trail',0,0,'62e17764-3ee2-56f5-ac2e-90a4dfa9756a','Phyllosticta trollii','62e17764-3ee2-56f5-ac2e-90a4dfa9756a','Phyllosticta trollii','6ba7bc6c-13c0-55c9-8516-5c6632e044cb','Phyllosticta troll','2de8fd20-9251-4d3b-9581-559d1eeb5cb2','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2de757db-54ba-4692-9f9b-ab8b0b764007','','','4ca373a0-7e0e-5591-b203-b240fe668241','Aspergillus malignus Gedoelst ex Lindt','Gedoelst ex Lindt',0,0,'98d7ca65-f2b4-518f-8166-4ccf17df0f73','Aspergillus malignus','98d7ca65-f2b4-518f-8166-4ccf17df0f73','Aspergillus malignus','949466c7-c32c-5e4a-8503-3daf307c0530','Aspergillus malign','2de757db-54ba-4692-9f9b-ab8b0b764007','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2ded63fb-522d-4aab-a7be-0e7f54aebcc6','','','b3298de7-a70f-5b09-aad4-e65d84a4f5a5','Frustulia Rabenhorst','Rabenhorst',0,0,'945625b3-6e0d-5206-8c08-17913e1de23d','Frustulia','945625b3-6e0d-5206-8c08-17913e1de23d','Frustulia','945625b3-6e0d-5206-8c08-17913e1de23d','Frustulia','2ded63fb-522d-4aab-a7be-0e7f54aebcc6','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Frustulia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dee06c5-6685-47f9-a57e-827d2c4007e3','','','80b0874b-107b-5dd5-ba8a-53f76d13f4d3','Tingena paratrimma (Meyrick, 1910)','(Meyrick, 1910)',1910,0,'acb3b9f6-614d-5ce7-92bf-04072be87099','Tingena paratrimma','acb3b9f6-614d-5ce7-92bf-04072be87099','Tingena paratrimma','78ca4965-484d-55e5-8c51-8ef6a6297285','Tingena paratrimm','2dee06c5-6685-47f9-a57e-827d2c4007e3','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2def634b-a113-4445-9fbc-cbd4f6f7f9b8','','','59c9015f-5b24-59b7-9c50-66badeba3b65','Polyporus rosularis G. Cunn.','G. Cunn.',0,0,'176898c7-cea3-5ede-9bf3-ce7b9a617f45','Polyporus rosularis','176898c7-cea3-5ede-9bf3-ce7b9a617f45','Polyporus rosularis','459d0357-3e7c-590f-b683-87e4f8472f17','Polyporus rosular','0340aa8b-d38f-4fe6-a9eb-5628752aec6b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dedcaa6-db39-4334-8838-a6da3650e88c','','','22f3b69d-69d2-5233-85ef-fc9daace1107','Urocystis eranthidis (Pass.) Ainsw. & Sampson','(Pass.) Ainsw. & Sampson',0,0,'853792a4-8e1a-580d-abce-c25b004c9875','Urocystis eranthidis','853792a4-8e1a-580d-abce-c25b004c9875','Urocystis eranthidis','98feb922-f2c2-5444-a439-bb437c2507e3','Urocystis eranthid','2dedcaa6-db39-4334-8838-a6da3650e88c','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2def2da9-ee29-4bb0-b918-e63ed9e1ec3d','','','759336f8-ec3f-5336-897d-fdc5fdb902fa','Cortinarius chlorophyllus Soop','Soop',0,0,'abea411e-dfd9-5c10-9323-2a5ecccb8391','Cortinarius chlorophyllus','abea411e-dfd9-5c10-9323-2a5ecccb8391','Cortinarius chlorophyllus','5cea6fc0-59d0-5c79-a021-2d4ce790405f','Cortinarius chlorophyll','441a1dd0-6847-4227-be8b-a27d142e9c19','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dfb977a-6b9a-4f49-9a66-110786e52d68','','','3da475f3-e338-5349-99a3-b961f5eafa18','Melia azedarach L.','L.',0,0,'3663922c-3e8c-5895-a06e-74ef4027ba4e','Melia azedarach','3663922c-3e8c-5895-a06e-74ef4027ba4e','Melia azedarach','3663922c-3e8c-5895-a06e-74ef4027ba4e','Melia azedarach','2dfb977a-6b9a-4f49-9a66-110786e52d68','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Meliaceae|Melia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dfb8284-399e-425c-b221-0458f7d127d8','','','2ff6ebbc-4bbd-55a7-bbc9-7b706412802f','Hysterographium fraxini (Pers.) De Not.','(Pers.) De',0,0,'dc8a4f8f-3cf3-514c-abb6-1772476be224','Hysterographium fraxini','dc8a4f8f-3cf3-514c-abb6-1772476be224','Hysterographium fraxini','6a5e0831-99c4-5ae9-a190-2d0512eea3f7','Hysterographium fraxin','2dfb8284-399e-425c-b221-0458f7d127d8','Fungi|Ascomycota|Dothideomycetes|||Hysterographium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2df75e2c-f1bc-41ef-95c0-5163eb28e0da','','','964f0ac5-a3e2-590e-80f3-769793922f19','Staurastrum grande Bulnh.','Bulnh.',0,0,'48120a7b-a94a-57a8-a307-d3e47d6e20c4','Staurastrum grande','48120a7b-a94a-57a8-a307-d3e47d6e20c4','Staurastrum grande','d95bd695-51fd-5b32-91bc-2eb2cacf0f9a','Staurastrum grand','2df75e2c-f1bc-41ef-95c0-5163eb28e0da','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dfbac07-ec36-47c1-a444-d57054672955','','','a3434898-3171-5ef6-ac15-4b57a9b5f9dc','Liarea turriculata partula powell, 1954','',0,0,'fdc6fb6c-b768-55b3-a764-dde7aa6b3c47','Liarea turriculata partula','fdc6fb6c-b768-55b3-a764-dde7aa6b3c47','Liarea turriculata partula','a6c96246-a854-5e3c-b07b-2af8e8c8d6a2','Liarea turriculat partul','2dfbac07-ec36-47c1-a444-d57054672955','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Liarea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('2dff0884-cf00-4f54-9f96-202734180514','','','56e15d26-5482-57a2-b691-71e5e6c107cf','Lophium eriophori Henn.','Henn.',0,0,'d878139d-b0ec-5b8b-b40e-3b2ac3db79cb','Lophium eriophori','d878139d-b0ec-5b8b-b40e-3b2ac3db79cb','Lophium eriophori','f2a4ea84-6622-5a8d-8337-2a5c45b6ceae','Lophium eriophor','bf4a4f67-f7b5-4e84-8e2e-63161cfad36e','Fungi|Ascomycota|Dothideomycetes|Mytilinidiales|Mytilinidiaceae|Lophium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dff6691-cd2d-4471-a554-7882babe0f64','','','5087af2c-6c9e-5612-b4f9-e90110bb5a28','Lachnagrostis richardii Zotov','Zotov',0,0,'bf1d814a-5a7b-5920-8698-5f2ef9c58c8b','Lachnagrostis richardii','bf1d814a-5a7b-5920-8698-5f2ef9c58c8b','Lachnagrostis richardii','b5af66f2-144d-5f5e-9a4a-300d371e0a74','Lachnagrostis richard','84871b8a-7327-4228-9a56-93e8c2211202','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dfc77ec-31a2-4f0a-b552-6fb9c55c0bc7','','','21ada490-8561-5703-82c2-36f985df7921','Austrogautieria clelandii G. Cunn. ex E.L. Stewart & Trappe','G. Cunn. ex E.L. Stewart & Trappe',0,0,'934cfbd6-3d7b-5bd3-8693-af608ee1d138','Austrogautieria clelandii','934cfbd6-3d7b-5bd3-8693-af608ee1d138','Austrogautieria clelandii','24016151-3308-5bfc-9850-e457efb2a14e','Austrogautieria cleland','2dfc77ec-31a2-4f0a-b552-6fb9c55c0bc7','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Gallaceaceae|Austrogautieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2e074c91-40f8-4dc6-b105-49bc5cc86d32','','','4ce14271-a81d-54a0-a646-59f83b933729','Lecanora capistrata (Darb.) Zahlbr.','(Darb.) Zahlbr.',0,0,'06d0521d-5d63-5d9d-82c0-21814e9915e9','Lecanora capistrata','06d0521d-5d63-5d9d-82c0-21814e9915e9','Lecanora capistrata','c9a72ab0-cbd7-5872-8bbb-5973b1c2e224','Lecanora capistrat','2e074c91-40f8-4dc6-b105-49bc5cc86d32','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e07c691-c727-4432-9f4a-50de43694979','','','9616e16f-3eb6-55b0-a632-6344cbfca8b8','Cavernosa kapitiana Stidolph','Stidolph',0,0,'b2045f20-e5a9-5c68-91b1-0d589733f53a','Cavernosa kapitiana','b2045f20-e5a9-5c68-91b1-0d589733f53a','Cavernosa kapitiana','2ff017ca-ceb8-55d1-b7c5-68fcbf355b99','Cavernosa kapitian','2e07c691-c727-4432-9f4a-50de43694979','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Melosiraceae|Cavernosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e07fc36-dec6-4a6f-a22b-7c2a9710c08f','','','3c113153-3433-5c19-98d2-e254e25adcc8','Poecilocryptus species Ian D. Gauld','',0,0,'28f7ba75-7c3e-5905-922d-b229b33ad9c8','Poecilocryptus','28f7ba75-7c3e-5905-922d-b229b33ad9c8','Poecilocryptus','28f7ba75-7c3e-5905-922d-b229b33ad9c8','Poecilocryptus','2e07fc36-dec6-4a6f-a22b-7c2a9710c08f','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Poecilocryptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2e0777f1-f0b3-4570-8893-8bb71442b52e','','','6260b9ad-1fd4-5cc2-80d7-21d0c4c1e9bc','Austrachipteria macrodentatus (Hammer, 1967)','(Hammer, 1967)',1967,0,'86b43f1e-595d-5fd3-865b-587675262435','Austrachipteria macrodentatus','86b43f1e-595d-5fd3-865b-587675262435','Austrachipteria macrodentatus','87211da3-8c2c-5527-a5ad-ea51771e6c1f','Austrachipteria macrodentat','2e0777f1-f0b3-4570-8893-8bb71442b52e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Achipteridae|Austrachipteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e0ff13a-0dfc-4fdf-9aa4-54bc76b27b81','','','63d4be8d-9ae6-5644-8f03-c69de664ece7','Jamesdicksonia brunkii (Ellis & Galloway) J. Walker & R.G. Shivas','(Ellis & Galloway) J. Walker & R.G. Shivas',0,0,'64f186e4-1ed9-58cc-a25b-3d92db731b2f','Jamesdicksonia brunkii','64f186e4-1ed9-58cc-a25b-3d92db731b2f','Jamesdicksonia brunkii','9679d624-c573-5517-8a7b-6f9654c69680','Jamesdicksonia brunk','2e0ff13a-0dfc-4fdf-9aa4-54bc76b27b81','Fungi|Basidiomycota|Exobasidiomycetes|Georgefischeriales|Georgefischeriaceae|Jamesdicksonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e0d8a26-2eaa-4e01-9b5f-bdf3aa2ac684','','','255a6b95-35fa-55f8-b860-c39e94803bdb','Amplexograptus ingens ingens (T. S. Hall, 1906)','(T. S. Hall, 1906)',1906,0,'42a952df-1951-51e9-bd68-62b8e2efcb8d','Amplexograptus ingens ingens','42a952df-1951-51e9-bd68-62b8e2efcb8d','Amplexograptus ingens ingens','42a952df-1951-51e9-bd68-62b8e2efcb8d','Amplexograptus ingens ingens','2e0d8a26-2eaa-4e01-9b5f-bdf3aa2ac684','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Amplexograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e0d1548-8d39-4d53-aa50-d80f56a50084','','','ad3ab47b-06bc-58e1-8fe7-2c3c44721b9b','Pannaria rubiginosa subsp. prolifera Nyl.','Nyl.',0,0,'01213447-bb88-5777-aeec-f0bd2b915fb4','Pannaria rubiginosa prolifera','1a03c491-0ffd-5ae0-aaa3-b46daed58d4a','Pannaria rubiginosa subsp. prolifera','845df84d-172c-5a58-938b-ab9f8b51a396','Pannaria rubiginos prolifer','563ff887-47ac-49af-b123-a5e5c274b0b3','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e198421-66a8-4de5-b6fe-0f24bf96575e','','','3e01e8ce-01e1-5caa-ad42-1fdb62aca375','Lophocolea semiteres (Lehm.) Mitt.','(Lehm.) Mitt.',0,0,'e9d5c830-50a6-51e4-ae2a-731c316046af','Lophocolea semiteres','e9d5c830-50a6-51e4-ae2a-731c316046af','Lophocolea semiteres','12f7b5ab-545a-54c7-a44c-c61f429127b9','Lophocolea semiter','29993b9f-1827-49a2-aa44-3aae1df0f1a9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e1888fb-5055-427d-9f35-303629164608','','','8329499c-b086-57aa-a314-d092f32b2352','Pluteus flammipes E. Horak','E. Horak',0,0,'153c28f2-4ebb-5dff-a34b-57b964f41e38','Pluteus flammipes','153c28f2-4ebb-5dff-a34b-57b964f41e38','Pluteus flammipes','d81e20dc-6e8b-59ac-8197-0003188c3d24','Pluteus flammip','2e1888fb-5055-427d-9f35-303629164608','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e125a28-4937-4296-b9fe-56a207bb386b','','','d1e15625-8542-5bb3-a0ea-2e7dd30f01ae','Achnanthes inflata (Kützing) Grunow','(Kützing) Grunow',0,0,'f3bfaf55-3495-5267-ad98-21fc40aef205','Achnanthes inflata','f3bfaf55-3495-5267-ad98-21fc40aef205','Achnanthes inflata','6f2acb24-d93a-52ae-ad47-8b12a253b6d7','Achnanthes inflat','2e125a28-4937-4296-b9fe-56a207bb386b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e1a8946-99bc-41fc-bc25-bf5a6ee736fb','','','0edaf09a-1125-5cb8-aecb-903ecbc174c3','Rehmiella G. Winter','G. Winter',0,0,'475d3a37-5944-5bdf-a1d4-e7cf95d93de1','Rehmiella','475d3a37-5944-5bdf-a1d4-e7cf95d93de1','Rehmiella','475d3a37-5944-5bdf-a1d4-e7cf95d93de1','Rehmiella','4716e066-10d6-458d-9ed3-812da22b07eb','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Rehmiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e236bf9-09f1-46c9-9d1e-0dc95d631f74','','','b5c3e205-f35c-58c6-946d-87ba06773306','Leucadendron cynarodes L.','L.',0,0,'e54b5c41-0b3b-58dd-ab62-7057d8b21fad','Leucadendron cynarodes','e54b5c41-0b3b-58dd-ab62-7057d8b21fad','Leucadendron cynarodes','cb05f4ae-b27e-5e06-8e29-6e67849c1168','Leucadendron cynarod','846be866-dec2-4986-84be-92e5dab6b094','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e249424-9250-45bf-ba68-07a5326fb67c','','','3e148632-d33d-5c14-9a71-e76d5186a487','Mycterothrix tuamotuensis (Balbiani, 1887)','(Balbiani, 1887)',1887,0,'ba429eb2-5a86-5dbb-a08b-f82f62c1f4e3','Mycterothrix tuamotuensis','ba429eb2-5a86-5dbb-a08b-f82f62c1f4e3','Mycterothrix tuamotuensis','7bf606ba-1d9c-5b4c-b741-26710bc0fead','Mycterothrix tuamotuens','2e249424-9250-45bf-ba68-07a5326fb67c','Chromista|Ciliophora|Colpodea|Colpodida|Marynidae|Mycterothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e1f08a5-1c73-476d-8bdc-7c5db27c51da','','','95938a4d-70f8-51dd-ada1-1dba98094278','Pteris pendula Colenso','Colenso',0,0,'e6e04edb-1144-5cd0-8350-5c63acda8cd6','Pteris pendula','e6e04edb-1144-5cd0-8350-5c63acda8cd6','Pteris pendula','505b4ecc-c83e-5dce-9dc4-0134cfcea140','Pteris pendul','3c89ad82-5468-4f67-8b55-84ab4e361989','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e1bd2ae-b6cc-4732-bec9-ae8b8339d164','','','f9f87e34-8594-59e1-bd63-0dce5c1fc16d','Amphora aspera Petit','Petit',0,0,'c1145257-4fa3-5be8-9816-3a3ad6d5d87a','Amphora aspera','c1145257-4fa3-5be8-9816-3a3ad6d5d87a','Amphora aspera','421499ef-93c6-59cf-acf0-10819f95d254','Amphora asper','2e1bd2ae-b6cc-4732-bec9-ae8b8339d164','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e26ae4a-4a2a-41fb-a6cd-3378a0fbac64','','','68170147-a14a-524e-929f-3f56dac04505','Quambalariaceae','',0,0,'68170147-a14a-524e-929f-3f56dac04505','Quambalariaceae','68170147-a14a-524e-929f-3f56dac04505','Quambalariaceae','68170147-a14a-524e-929f-3f56dac04505','Quambalariaceae','2e26ae4a-4a2a-41fb-a6cd-3378a0fbac64','Fungi|Basidiomycota|Exobasidiomycetes|Microstromatales|Quambalariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e26fefb-d89c-409d-a871-1fddbad9dd93','','','12828114-1c7a-5eeb-8753-720e5e877a08','Aspergillus parviverruculosus H.Z. Kong & Z.T. Qi','H.Z. Kong & Z.T. Qi',0,0,'44620afb-466a-50f1-b4d1-d555a69dd358','Aspergillus parviverruculosus','44620afb-466a-50f1-b4d1-d555a69dd358','Aspergillus parviverruculosus','4d1c902f-3161-5693-941b-98c4e557f019','Aspergillus paruiuerruculos','fb270eaa-4c50-43c4-acd0-c6f9983af6e4','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e26aa3d-7494-4a1c-9ea1-c6c4149b016b','','','0d39088f-cf39-5fe5-a40b-a8f34fa29ba4','Anthornis melanura oneho Bartle and Sagar, 1987 Bartle & Sagar 1987, 1987','Bartle and Sagar, 1987',1987,0,'7fe30bf2-8b5b-5f97-a65a-256479324741','Anthornis melanura oneho','7fe30bf2-8b5b-5f97-a65a-256479324741','Anthornis melanura oneho','4e6786cf-98d9-5c9d-b9f0-2e9b5b539bfd','Anthornis melanur oneh','2e26aa3d-7494-4a1c-9ea1-c6c4149b016b','Animalia|Chordata|Aves|Passeriformes|Meliphagidae|Anthornis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('2e2a0b69-f8af-47fb-872f-27de680f7615','','','b38c7b18-4cea-5f9a-b36f-ae440c2e8019','Titaea Sacc.','Sacc.',0,0,'1f4012a7-fcf3-53ad-b741-cf14cc0b71e2','Titaea','1f4012a7-fcf3-53ad-b741-cf14cc0b71e2','Titaea','1f4012a7-fcf3-53ad-b741-cf14cc0b71e2','Titaea','2e2a0b69-f8af-47fb-872f-27de680f7615','Fungi|Ascomycota||||Titaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d598865-49f2-4053-b357-21b1eb065b09','','','1d7f3dc3-f9ba-5db2-9e8a-6cfce79211c1','Hyperammina novaezealandiae Heron-Allen & Earland, 1922','Heron-Allen & Earland, 1922',1922,0,'b3bd77a7-bf15-5222-b9f3-54a163ca2632','Hyperammina novaezealandiae','b3bd77a7-bf15-5222-b9f3-54a163ca2632','Hyperammina novaezealandiae','88ad2116-7293-5fb2-803d-5eedfab066c4','Hyperammina nouaezealandi','2d598865-49f2-4053-b357-21b1eb065b09','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hippocrepinidae|Hyperammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e2a1069-6700-47af-91b8-d8757c026094','','','2fccd3ad-08b6-589e-8199-b253767e10c7','Mycale subg. Aegogropila','',0,0,'6edb8381-ae79-522e-bc66-cfe9bf451361','Aegogropila','1ca51265-8ebc-51f4-9272-655ac544f492','Mycale subgen. Aegogropila','6edb8381-ae79-522e-bc66-cfe9bf451361','Aegogropila','2e2a1069-6700-47af-91b8-d8757c026094','Animalia|Porifera|Demospongiae|Poecilosclerida|Mycalidae|Mycale','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('2e2ac370-5085-4b34-aa69-ffba08b90526','','','7620af5f-0eb0-53d7-af89-b1c72bc50d29','Mormonilla','',0,0,'7620af5f-0eb0-53d7-af89-b1c72bc50d29','Mormonilla','7620af5f-0eb0-53d7-af89-b1c72bc50d29','Mormonilla','7620af5f-0eb0-53d7-af89-b1c72bc50d29','Mormonilla','2e2ac370-5085-4b34-aa69-ffba08b90526','Animalia|Arthropoda|Maxilopoda|Mormonilloida||Mormonilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d63128b-3a21-4cdc-810b-05af4ae39041','','','b6530b71-0391-5c1a-b1dd-eb85d13b04ff','Clitopilus iti (E. Horak) Noordel. and Co-David, 2009','(E. Horak) Noordel. and Co-David, 2009',0,0,'25fd511f-edb5-5667-b266-ce9157fa6d7a','Clitopilus iti','25fd511f-edb5-5667-b266-ce9157fa6d7a','Clitopilus iti','b8a96673-a58f-54b4-b3e7-00252c0d79bd','Clitopilus it','c728293c-0e5c-48be-823d-fd73e20ba1fb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Clitopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('2d5f3844-701e-485b-b025-ea3ae6d8eea5','','','674a50ac-b004-5280-8188-2a6a43eccf66','Otagonia nunni Bordoni, 2010','Bordoni, 2010',2010,0,'aaea4895-876a-5737-a84c-649a682979d3','Otagonia nunni','aaea4895-876a-5737-a84c-649a682979d3','Otagonia nunni','497c1fe3-c631-5510-ab60-5bc440d74dc3','Otagonia nunn','2d5f3844-701e-485b-b025-ea3ae6d8eea5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Otagonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d6929ea-d87a-4f4e-949b-0922fb6e02f0','','','8813b211-eb00-5a06-a7f3-ae557ef64e91','Panaphantina','',0,0,'8813b211-eb00-5a06-a7f3-ae557ef64e91','Panaphantina','8813b211-eb00-5a06-a7f3-ae557ef64e91','Panaphantina','8813b211-eb00-5a06-a7f3-ae557ef64e91','Panaphantina','2d6929ea-d87a-4f4e-949b-0922fb6e02f0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d64cb06-2a5d-4cc6-80c4-3727dd1ebe92','','','93329d2a-6a68-5850-ad09-028f89c3de99','Paphies','',0,0,'93329d2a-6a68-5850-ad09-028f89c3de99','Paphies','93329d2a-6a68-5850-ad09-028f89c3de99','Paphies','93329d2a-6a68-5850-ad09-028f89c3de99','Paphies','2d64cb06-2a5d-4cc6-80c4-3727dd1ebe92','Animalia|Mollusca|Bivalvia|Veneroida|Mesodesmatidae|Paphies','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d694932-dad5-45d7-be67-a2eb75b98fd1','','','efbdbb82-3090-52c3-bd62-f7fecb9de19f','Epidendrum radicans Pav. ex Lindl.','Pav. ex Lindl.',0,0,'b1f44d06-55d9-58cf-8176-a73b2e8eb9b2','Epidendrum radicans','b1f44d06-55d9-58cf-8176-a73b2e8eb9b2','Epidendrum radicans','b1f44d06-55d9-58cf-8176-a73b2e8eb9b2','Epidendrum radicans','2d694932-dad5-45d7-be67-a2eb75b98fd1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Epidendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2d68e932-7586-4a46-b1d0-d774b412bf98','','','d6a6cacb-535d-5322-bb5d-65e8ba61a61e','Peziza cerina Pers.','Pers.',0,0,'5cd71ec5-e25a-554d-9c98-56ceaaa55e31','Peziza cerina','5cd71ec5-e25a-554d-9c98-56ceaaa55e31','Peziza cerina','473a4525-4793-584a-b09e-66ed174ff66b','Peziza cerin','0744e665-e0f9-4bd6-acb7-5642aa61a906','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d686118-4c0f-4210-b17e-fcd931670321','','','e7f099e2-6e7c-5a7b-9e9d-afe8fedbe17d','Benthoctopus tegginmathae O''Shea, 1999','O''Shea, 1999',1999,0,'1ecafd77-e343-5bca-952b-d8dd6b30353c','Benthoctopus tegginmathae','1ecafd77-e343-5bca-952b-d8dd6b30353c','Benthoctopus tegginmathae','95198bfd-cc4f-5c6c-81eb-ce5a0d4cc0f7','Benthoctopus tegginmath','2d686118-4c0f-4210-b17e-fcd931670321','Animalia|Mollusca|Cephalopoda|Octopoda|Octopodidae|Benthoctopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d6aed85-10d4-4329-b740-66828d00c9da','','','030ab683-5209-506c-9c66-cd71f72e1f8b','Monerolechia Trevis.','Trevis.',0,0,'47529ef4-f6f7-5c67-9b19-83c65b1e0ef2','Monerolechia','47529ef4-f6f7-5c67-9b19-83c65b1e0ef2','Monerolechia','47529ef4-f6f7-5c67-9b19-83c65b1e0ef2','Monerolechia','2d6aed85-10d4-4329-b740-66828d00c9da','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Monerolechia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d7030eb-b7bc-464c-9b7b-b67bc515684d','','','1c428ee7-5457-58ac-91c3-b82063de0d6b','Dryopteris thelypteris var. squamulosum (Hook.f.) Cheeseman','(Hook.f.) Cheeseman',0,0,'60815863-096f-5c87-9282-fcb01ee99f20','Dryopteris thelypteris squamulosum','9090f9a2-dd53-5f6c-b7a8-67cf7ae6fac2','Dryopteris thelypteris var. squamulosum','a8c39e2c-c095-54fa-94f5-3ed4c5a55378','Dryopteris thelypter squamulos','a8b31072-1d12-4ebe-9b84-96330f1ec5fe','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d7447a8-2ae3-4984-82b5-7394c750590e','','','c529a463-290e-59e1-a9ad-4375bc065c47','Rinodina proprior (Nyl.) Müll. Arg.','(Nyl.) Müll. Arg.',0,0,'1fcd0857-c98a-5140-93a8-678145a4ee08','Rinodina proprior','1fcd0857-c98a-5140-93a8-678145a4ee08','Rinodina proprior','1fcd0857-c98a-5140-93a8-678145a4ee08','Rinodina proprior','3de01c4b-ce41-4421-88ed-9de1de7e1419','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d75224d-491e-40c4-a010-979257c93f89','','','bf4c29fa-3766-5364-9e1c-89e6565dc4cd','Thoracochaeta Duda, 1918','Duda, 1918',1918,0,'8f2b0e87-8f64-5c3f-b638-4280232c4516','Thoracochaeta','8f2b0e87-8f64-5c3f-b638-4280232c4516','Thoracochaeta','8f2b0e87-8f64-5c3f-b638-4280232c4516','Thoracochaeta','2d75224d-491e-40c4-a010-979257c93f89','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Thoracochaeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d76da5c-2b97-48fb-b3bc-f9e27ae287f4','','','b0652681-19b9-528a-bcde-479d7063dfd4','Monardia stirpium Kieffer, 1895','Kieffer, 1895',1895,0,'682b8eb3-54b2-5c25-8207-ec3ad4970bec','Monardia stirpium','682b8eb3-54b2-5c25-8207-ec3ad4970bec','Monardia stirpium','9eca3f91-fbe1-5e55-928f-f6e01dae852b','Monardia stirpi','2d76da5c-2b97-48fb-b3bc-f9e27ae287f4','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Monardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d734929-c531-4317-b6cc-fd7fce4497a8','','','0842e7c3-2dda-50e0-af04-3219c363561f','Senecio valerianifolius Link ex Spreng.','Link ex Spreng.',0,0,'6602125a-2474-591e-81d9-d98d54a476e7','Senecio valerianifolius','6602125a-2474-591e-81d9-d98d54a476e7','Senecio valerianifolius','bfcabe33-2a2b-5650-a106-d9f06501dca1','Senecio ualerianifol','dfa16d30-285e-45a5-8dc4-34bb34f3bd9c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2d79ef2d-2016-487f-af93-73d14aa28c73','','','73751c16-e855-5a25-bf40-6bbd249662f4','Aceria carmichaeliae Lamb, 1952','Lamb, 1952',1952,0,'73e5303f-2acb-55ac-a319-f77445f79315','Aceria carmichaeliae','73e5303f-2acb-55ac-a319-f77445f79315','Aceria carmichaeliae','98d367d3-6245-5546-a632-4b169a167dd7','Aceria carmichaeli','2d79ef2d-2016-487f-af93-73d14aa28c73','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d7dc497-686e-436a-984b-5766f96e868d','','','248ee23c-1996-5a0f-97ea-640479f629be','Phyllachora inclusa (Berk. & M.A. Curtis) Sacc.','(Berk. & M.A. Curtis) Sacc.',0,0,'169d4ef2-1718-5bbb-bd13-702993c70066','Phyllachora inclusa','169d4ef2-1718-5bbb-bd13-702993c70066','Phyllachora inclusa','72b707a6-38c3-55df-9ec3-482f4afd246d','Phyllachora inclus','2d7dc497-686e-436a-984b-5766f96e868d','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d7c7187-cbe4-406e-a5b2-d2a6bb7d9a87','','','71adc4d1-971a-5302-9908-8a81dafb8233','Polyporus giganteus (Pers.) Fr.','(Pers.) Fr.',0,0,'25944620-be61-511d-a4cd-79ef0e10dd12','Polyporus giganteus','25944620-be61-511d-a4cd-79ef0e10dd12','Polyporus giganteus','8d3d736c-f596-5b62-a514-55062b64da90','Polyporus gigante','f45e9739-fc79-49a1-bff8-e1b07b518af3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d80c46a-7232-4fe2-9868-d2bb6ea40d76','','','8f694413-2e99-577d-b359-7776a43a4905','Sagitta serratodentata (Krohn, 1853)','(Krohn, 1853)',1853,0,'b9e641e4-621e-52bf-add5-29de83efea7f','Sagitta serratodentata','b9e641e4-621e-52bf-add5-29de83efea7f','Sagitta serratodentata','cb989ed1-006e-5c93-a825-9c15aa39253a','Sagitta serratodentat','2d80c46a-7232-4fe2-9868-d2bb6ea40d76','Animalia|Chaetognatha|Sagittoidea|Monophragmophora|Sagittidae|Sagitta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d84094b-25be-4092-b3ee-47552f429668','','','10296bb8-7b95-53b4-ae02-e5fc484b1b06','Microbotryum warmingii (Rostr.) Vánky','(Rostr.) Vánky',0,0,'abcd1ded-dac1-584c-8d69-38e3cf7ac7fe','Microbotryum warmingii','abcd1ded-dac1-584c-8d69-38e3cf7ac7fe','Microbotryum warmingii','bfece2ea-0fa3-5497-b0bc-443839f4fcc9','Microbotryum warming','13508633-f5ff-49d7-b866-8bb19e085939','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d85163f-481a-46f1-945a-a8d6d895ccb9','','','dea1482b-8741-530d-8603-fb2c339e1e09','Crassostrea','',0,0,'dea1482b-8741-530d-8603-fb2c339e1e09','Crassostrea','dea1482b-8741-530d-8603-fb2c339e1e09','Crassostrea','dea1482b-8741-530d-8603-fb2c339e1e09','Crassostrea','2d85163f-481a-46f1-945a-a8d6d895ccb9','Animalia|Mollusca|Bivalvia|Pterioida|Ostreidae|Crassostrea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d8488a2-c86f-457b-b9a1-d8680a5876bd','','','7d3b181a-9a8c-56bf-82bd-70de97630f6d','Aochleta Meyrick, 1883','Meyrick, 1883',1883,0,'ff461441-6565-5962-a5d6-b4775fcbae8b','Aochleta','ff461441-6565-5962-a5d6-b4775fcbae8b','Aochleta','ff461441-6565-5962-a5d6-b4775fcbae8b','Aochleta','d7021147-9c07-485a-9017-a1add1d7f0c0','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Aochleta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d893325-16d1-4a48-94c4-b3eddba84754','','','f008fae0-9f12-52b0-83e7-6c3feb625776','Niesslia subiculosella W. Gams & Samuels','W. Gams & Samuels',0,0,'7cf067bf-fd75-5fb1-a12a-389823105f09','Niesslia subiculosella','7cf067bf-fd75-5fb1-a12a-389823105f09','Niesslia subiculosella','5d322fcf-2e7e-5c20-8eb9-a1c30370d85a','Niesslia subiculosell','2d893325-16d1-4a48-94c4-b3eddba84754','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Niesslia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d8c45a2-dd01-4b3e-bda9-1d8c047ad28c','','','bfcb2777-346c-503c-babd-2d09f999d60f','Bryopsis plumosa (Huds.) C.Agardh','(Huds.) C.Agardh',0,0,'8026a88e-5e11-5ce3-9c68-55222c3100e5','Bryopsis plumosa','8026a88e-5e11-5ce3-9c68-55222c3100e5','Bryopsis plumosa','25a6cd74-7d7e-5eac-a1d8-7247795ed961','Bryopsis plumos','2d8c45a2-dd01-4b3e-bda9-1d8c047ad28c','Plantae|Chlorophyta|Ulvophyceae|Bryopsidales|Bryopsidaceae|Bryopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d8b7bc9-96a8-4104-bb8e-3ae4238df94c','','','6ad7da4c-ee2b-529d-9701-6ba9aaf834f8','Piskurozymaceae X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout','X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'6e2bf4c7-fc71-5faa-8bcd-1a3b5d8a05c7','Piskurozymaceae','6e2bf4c7-fc71-5faa-8bcd-1a3b5d8a05c7','Piskurozymaceae','6e2bf4c7-fc71-5faa-8bcd-1a3b5d8a05c7','Piskurozymaceae','2d8b7bc9-96a8-4104-bb8e-3ae4238df94c','Fungi|Basidiomycota|Tremellomycetes|Filobasidiales|Piskurozymaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d8b1886-f779-4090-a3d6-b1e9d5babc65','','','07a3d92b-8bda-5ad8-8f0c-b2fbbcac7c0b','Clavaria flavopurpurea R.H. Petersen','R.H. Petersen',0,0,'a17de949-e76f-53d1-a592-d1d74c7f5f16','Clavaria flavopurpurea','a17de949-e76f-53d1-a592-d1d74c7f5f16','Clavaria flavopurpurea','7553b334-069c-50f7-8560-acce077ed173','Clavaria flauopurpure','2d8b1886-f779-4090-a3d6-b1e9d5babc65','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d8b8987-0b5f-4ffd-84d7-b31c425d154d','','','ddb36dfa-0921-5a56-a3c0-04684e62291f','Oligella urethralis (Lautrop et al. 1970) Rossau et al., 1987','(Lautrop et al. 1970) Rossau et al., 1987',1970,0,'abd71767-f175-5075-b17e-b0942b5233d9','Oligella urethralis','abd71767-f175-5075-b17e-b0942b5233d9','Oligella urethralis','fa265e87-3fc2-5e9a-b922-7959d3c0f1d3','Oligella urethral','2d8b8987-0b5f-4ffd-84d7-b31c425d154d','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Alcaligenaceae|Oligella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('2d8f4626-0665-4057-a576-dcba3a8dd7b2','','','94e61536-fad8-5ae7-95c8-c51f5d203478','Thelotrema monosporum Nyl.','Nyl.',0,0,'1f208e04-650e-5127-a40f-dd875a2e8e6e','Thelotrema monosporum','1f208e04-650e-5127-a40f-dd875a2e8e6e','Thelotrema monosporum','e94aad01-f165-5cdb-8954-8ccea18018ec','Thelotrema monospor','2d8f4626-0665-4057-a576-dcba3a8dd7b2','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d9b31f7-e835-459f-94d0-4d55dccabad9','','','c1f58063-754e-5538-899c-9dd649107be6','Drillactis','',0,0,'c1f58063-754e-5538-899c-9dd649107be6','Drillactis','c1f58063-754e-5538-899c-9dd649107be6','Drillactis','c1f58063-754e-5538-899c-9dd649107be6','Drillactis','2d9b31f7-e835-459f-94d0-4d55dccabad9','Animalia|Cnidaria||Actiniaria|Haloclavidae|Drillactis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d9bff19-1c18-4afc-8698-570ec0882955','','','6a46e26a-87ea-5544-89bc-7134687bdb6c','Olearia virgata subsp. implicita (G.Simpson) Heads','(G.Simpson) Heads',0,0,'55dd6d32-2da3-5894-aabc-21b6776341fe','Olearia virgata implicita','6d69f0a8-45cf-5562-9a76-a77d1f66ecc8','Olearia virgata subsp. implicita','4657f4da-cb5b-5382-9e78-95a82b03e370','Olearia uirgat implicit','cd3d42ef-d366-43cd-a525-0103a9bf4904','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d98c915-7796-4673-8328-38e3d7c8d905','','','50782c6d-5630-51c2-9ebd-cb5341324143','Belloppia wallworki Hammer, 1968','Hammer, 1968',1968,0,'29ef85ba-4202-517d-94cd-600ef9ba523b','Belloppia wallworki','29ef85ba-4202-517d-94cd-600ef9ba523b','Belloppia wallworki','ad092b44-f2e5-5766-98db-af442a8944f8','Belloppia wallwork','2d98c915-7796-4673-8328-38e3d7c8d905','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Belloppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d96488a-aaef-4eb7-adb9-8a88722ccb64','','','e325dead-49fb-5089-85e3-2d1341f03654','Lophodermium laricinum Duby','Duby',0,0,'01e1464a-e22e-5c77-b598-425cd34f2a2f','Lophodermium laricinum','01e1464a-e22e-5c77-b598-425cd34f2a2f','Lophodermium laricinum','55ec3b6b-9303-5a51-99a7-e322d10ff39a','Lophodermium laricin','2d96488a-aaef-4eb7-adb9-8a88722ccb64','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d984888-8ffd-4afe-b37c-dbfefb36f15a','','','ecbdd5e2-2116-50a7-8a2a-6b5176061ad9','Octaviania levispora (Massee & Rodway) Rodway','(Massee & Rodway) Rodway',0,0,'a2689706-085c-5f9f-8422-e19b8404ef68','Octaviania levispora','a2689706-085c-5f9f-8422-e19b8404ef68','Octaviania levispora','07c799bf-cf3b-542b-b312-975ab29a2d19','Octaviania leuispor','c72bad58-fd65-4a13-84d9-8fb334fd4351','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Octaviania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e2e24e3-f533-4c22-88b7-505c0f32d52d','','','b3844e9e-3c6f-5d13-8c7f-41d55531ecbf','Talaromyces erythromellis (A.D. Hocking) Samson, Yilmaz, Frisvad & Seifert','(A.D. Hocking) Samson, Yilmaz, Frisvad & Seifert',0,0,'54218694-c3aa-5d97-bffc-b6f1ba195000','Talaromyces erythromellis','54218694-c3aa-5d97-bffc-b6f1ba195000','Talaromyces erythromellis','d335f2af-ab28-5614-8ad3-f21cf232a815','Talaromyces erythromell','2e2e24e3-f533-4c22-88b7-505c0f32d52d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e343610-55cb-4e6d-9764-4db87000999d','','','6925b930-305e-57fc-926f-f0396833530e','Philodina rugosa Bryce, 1903','Bryce, 1903',1903,0,'05dee6dc-1d72-59fc-9814-6267eab64068','Philodina rugosa','05dee6dc-1d72-59fc-9814-6267eab64068','Philodina rugosa','073d73ea-c3b5-5401-b6fe-6d66a180254f','Philodina rugos','2e343610-55cb-4e6d-9764-4db87000999d','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Philodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e3465f9-f529-4723-a85f-c3cc4ca96ece','','','3fab639e-cfa6-551b-be43-1836be52ad3b','Ceramium species softies 1','',0,0,'f02f84d0-65ee-5877-ae35-95897c083d89','Ceramium','f02f84d0-65ee-5877-ae35-95897c083d89','Ceramium','f02f84d0-65ee-5877-ae35-95897c083d89','Ceramium','2e3465f9-f529-4723-a85f-c3cc4ca96ece','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Ceramium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2e321106-300d-4d24-9640-e1b59a95a480','','','d771cf39-f412-5ac4-bf5f-1cb74616c0e1','Crateropora falcata Levinsen, 1909','Levinsen, 1909',1909,0,'07857f40-4ee9-5212-9e96-4455ff2ecb17','Crateropora falcata','07857f40-4ee9-5212-9e96-4455ff2ecb17','Crateropora falcata','3dccede6-2250-53e1-8d24-860552440b83','Crateropora falcat','2e321106-300d-4d24-9640-e1b59a95a480','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Aspidostomatidae|Crateropora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e394a4e-dc6b-481a-9185-71e1ae250224','','','656437c7-b987-5ccc-908d-23b275cfda80','Bathysquilla microps (Manning, 1961)','(Manning, 1961)',1961,0,'27992939-f4b1-574b-bec0-d2e9ad919a28','Bathysquilla microps','27992939-f4b1-574b-bec0-d2e9ad919a28','Bathysquilla microps','27992939-f4b1-574b-bec0-d2e9ad919a28','Bathysquilla microps','2e394a4e-dc6b-481a-9185-71e1ae250224','Animalia|Arthropoda|Malacostraca|Stomatopoda|Bathysquillidae|Bathysquilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e38c43f-b037-479e-aadc-c2bc954a22f5','','','7666a80b-a99c-5c25-8cdd-162edb2a0897','Staurodesmus unicornis (W.B. Turner) Thomasson','(W.B. Turner) Thomasson',0,0,'97bc4c4a-0770-55e2-9160-3eea2d55113a','Staurodesmus unicornis','97bc4c4a-0770-55e2-9160-3eea2d55113a','Staurodesmus unicornis','77afdbdd-4a33-5b2f-9bde-663b0ae4ee48','Staurodesmus unicorn','2e38c43f-b037-479e-aadc-c2bc954a22f5','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e387826-6671-4b66-9412-d629e0be54b0','','','64b526d0-564e-5473-87e4-90a2e59567ad','Pseudosimnia species (NZOI T255)','',0,0,'b27676c4-d11f-516c-89c7-2e8c43dc8d2b','Pseudosimnia','b27676c4-d11f-516c-89c7-2e8c43dc8d2b','Pseudosimnia','b27676c4-d11f-516c-89c7-2e8c43dc8d2b','Pseudosimnia','2e387826-6671-4b66-9412-d629e0be54b0','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ovulidae|Pseudosimnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2e3e06ac-9279-48a4-860c-1fbe6219d0c4','','','6a6d93e3-8b74-5c2e-a79a-123b88b3cb7e','Dactylosternum','',0,0,'6a6d93e3-8b74-5c2e-a79a-123b88b3cb7e','Dactylosternum','6a6d93e3-8b74-5c2e-a79a-123b88b3cb7e','Dactylosternum','6a6d93e3-8b74-5c2e-a79a-123b88b3cb7e','Dactylosternum','2e3e06ac-9279-48a4-860c-1fbe6219d0c4','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Dactylosternum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e36e1d6-a671-48a0-9637-f9897d2afeac','','','d89e5436-db1c-58fe-a0f4-437050c948d4','Lobothallia (Clauzade & Cl.Roux) Hafellner','(Clauzade & Cl.Roux) Hafellner',0,0,'010037e3-36c0-5471-ae07-be813ba76c9d','Lobothallia','010037e3-36c0-5471-ae07-be813ba76c9d','Lobothallia','010037e3-36c0-5471-ae07-be813ba76c9d','Lobothallia','2e36e1d6-a671-48a0-9637-f9897d2afeac','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Hymeneliaceae|Lobothallia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e4074b0-07d7-4e7d-a3ac-7bd2dfd91041','','','f0644c8b-34be-593d-b421-a2d7d48ef6c5','Cololejeunea pulchella var. stylifera R.M.Schust.','R.M.Schust.',0,0,'8e647690-625e-5a35-91d5-f157494f3c0f','Cololejeunea pulchella stylifera','6f53f25d-5f8f-58b7-b196-bbf9ee51e4b6','Cololejeunea pulchella var. stylifera','04f83724-4349-5f4c-96b4-37823d4353ff','Cololejeunea pulchell stylifer','2e4074b0-07d7-4e7d-a3ac-7bd2dfd91041','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e407b8f-d425-40fa-b8f0-7d5a67c0a4c3','','','87114b68-f479-5fa8-bf09-4393ef478264','Landsburgia','',0,0,'87114b68-f479-5fa8-bf09-4393ef478264','Landsburgia','87114b68-f479-5fa8-bf09-4393ef478264','Landsburgia','87114b68-f479-5fa8-bf09-4393ef478264','Landsburgia','2e407b8f-d425-40fa-b8f0-7d5a67c0a4c3','Chromista|Ochrophyta|Phaeophyceae|Fucales|Sargassaceae|Landsburgia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e4148a4-0dae-4b8d-b74e-44423620ca81','','','445d66e2-dfc2-5734-bfb1-a45449cbadc6','Petroica (Petroica)','',0,0,'baa906e7-2b43-5fef-9b3e-41404e466be5','Petroica','6b6402da-7b56-5576-b221-c4c9e5f80fcc','Petroica subgen. Petroica','baa906e7-2b43-5fef-9b3e-41404e466be5','Petroica','2e4148a4-0dae-4b8d-b74e-44423620ca81','Animalia|Chordata|Aves|Passeriformes|Petroicidae|Petroica','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('2e3f1864-a971-4640-99e1-44452466818b','','','40f700c4-b5a7-52c1-9a11-d1b53d4047aa','Pison marginatum Smith, 1856','Smith, 1856',1856,0,'018ca3ee-ba6d-5d56-a6c8-75c7cfb102ac','Pison marginatum','018ca3ee-ba6d-5d56-a6c8-75c7cfb102ac','Pison marginatum','b188577c-acbe-556c-8d86-efe613f3b073','Pison marginat','2e3f1864-a971-4640-99e1-44452466818b','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Pison','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e47aef3-779b-499c-b187-0aa08b3a474e','','','3445e668-8c48-5f78-98b0-7ec4e03b71a7','Bembidion subg. Zeactedium Netolitzky, 1931','Netolitzky, 1931',1931,0,'c6c13820-a0ed-5345-a12b-41dcc37bc164','Zeactedium','dd51e296-73e4-56fe-bd86-c003895a1095','Bembidion subgen. Zeactedium','c6c13820-a0ed-5345-a12b-41dcc37bc164','Zeactedium','2e47aef3-779b-499c-b187-0aa08b3a474e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('2e448d73-fcca-4f92-870f-6d2f90db7688','','','b393328c-a873-5b02-a687-79eadd5ffc02','Brassaia actinophylla Endl.','Endl.',0,0,'c12dbc24-4e26-5f1d-8f56-45e2a633a576','Brassaia actinophylla','c12dbc24-4e26-5f1d-8f56-45e2a633a576','Brassaia actinophylla','4f9ceff6-b015-5af3-9847-4fe20e3517b9','Brassaia actinophyll','656b9127-416e-43af-81cc-9ca9998b26ac','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Brassaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e4811d1-7571-4e58-a5e6-2661546d723b','','','3fb604e1-85a7-5936-81d8-b4cee925207f','Crisius fasciculatus Broun, 1893','Broun, 1893',1893,0,'8e243bda-2681-5cad-83d5-9d541c2f03de','Crisius fasciculatus','8e243bda-2681-5cad-83d5-9d541c2f03de','Crisius fasciculatus','8213b57e-0401-52cd-a817-6500696e3c8e','Crisius fasciculat','2e4811d1-7571-4e58-a5e6-2661546d723b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e452e12-19df-4a56-95a7-97c631d776ff','','','306572b8-2da6-5464-97b1-86c42496eec0','Geastrum quadrifidum Pers.','Pers.',0,0,'e085da17-5e29-526e-90f3-88d90c7e82e4','Geastrum quadrifidum','e085da17-5e29-526e-90f3-88d90c7e82e4','Geastrum quadrifidum','beb4e6e4-d5eb-5a0f-b63d-0744dea2bae5','Geastrum quadrifid','2e452e12-19df-4a56-95a7-97c631d776ff','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e444ff9-2bbe-4f07-83fd-fc20d72f73a1','','','3c8f0401-40ed-5fff-b289-4ef50e99204a','Straminergon Hedenäs','Hedenäs',0,0,'487ecc4f-b7b7-5eca-a0fd-212250a91557','Straminergon','487ecc4f-b7b7-5eca-a0fd-212250a91557','Straminergon','487ecc4f-b7b7-5eca-a0fd-212250a91557','Straminergon','2e444ff9-2bbe-4f07-83fd-fc20d72f73a1','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Straminergon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e42fe2a-37b3-4cd4-a7aa-e09f673b4553','','','8b495e08-0bc0-53f9-89ae-acc05ba32735','Ustilago vaillantii Tul. & C. Tul.','Tul. & C. Tul.',0,0,'76f31324-ab44-515c-aefa-2121b330369d','Ustilago vaillantii','76f31324-ab44-515c-aefa-2121b330369d','Ustilago vaillantii','411c7c62-0b0a-59c3-8140-239880c04fae','Ustilago uaillant','bae3f2dc-c1ac-43f9-a792-db87f150e00b','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e4a3647-118a-40ce-ba7b-8ca7b13fae73','','','4f44b03f-25cc-57d6-8165-0803ae334fc2','Tetillidae','',0,0,'4f44b03f-25cc-57d6-8165-0803ae334fc2','Tetillidae','4f44b03f-25cc-57d6-8165-0803ae334fc2','Tetillidae','4f44b03f-25cc-57d6-8165-0803ae334fc2','Tetillidae','2e4a3647-118a-40ce-ba7b-8ca7b13fae73','Animalia|Porifera|Demospongiae|Spirophorida|Tetillidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e4a2953-ab2f-48d7-961a-80e6597ad4cf','','','9d439129-0312-5691-a47b-9db4e8620b02','Kermadecazoon','',0,0,'9d439129-0312-5691-a47b-9db4e8620b02','Kermadecazoon','9d439129-0312-5691-a47b-9db4e8620b02','Kermadecazoon','9d439129-0312-5691-a47b-9db4e8620b02','Kermadecazoon','2e4a2953-ab2f-48d7-961a-80e6597ad4cf','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Kermadecazoon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e4b79e9-5153-4ad5-88d9-93a00b92e938','','','c8599c08-36a6-5f5b-a799-a261032e116b','Xanthomonas alfalfae subsp. citrumelonis Schaad et al., 2007','Schaad et al., 2007',2007,0,'f18fec12-593b-59a1-8d24-6383723b140c','Xanthomonas alfalfae citrumelonis','ee262176-d63e-5e1a-a71b-bee5b4316bc3','Xanthomonas alfalfae subsp. citrumelonis','61a3257e-c2e8-5f4a-ad62-e604dc8c8924','Xanthomonas alfalf citrumelon','787548f1-2f0b-4237-bda5-2fd01353e5c2','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('2e48e943-fe2f-4d38-973b-a59e204c5f22','','','ab1bde49-91f0-5cb4-a383-fff1d3e39f17','Coprinus lagopus (Fr.) Fr.','(Fr.) Fr.',0,0,'849786fe-cf82-5135-b281-141be654e315','Coprinus lagopus','849786fe-cf82-5135-b281-141be654e315','Coprinus lagopus','de4df563-d981-5f8e-9431-b39e3bf14741','Coprinus lagop','2feec558-f0c0-4f8c-84f4-7e088f31ebe2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e4bfc55-ec06-4f0d-ae3c-bd6463cd5b0d','','','2201dcdb-988b-586b-92c6-be02520a942d','Anguillospora longissima (Sacc. & P. Syd.) Ingold','(Sacc. & P. Syd.) Ingold',0,0,'e94f9dab-bc5a-564e-a7b4-4414e0953512','Anguillospora longissima','e94f9dab-bc5a-564e-a7b4-4414e0953512','Anguillospora longissima','c744da58-ce3e-5672-8a05-7938b8148dca','Anguillospora longissim','dc1442af-8ac6-4af9-9aa5-7f8eae97d731','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Amniculicolaceae|Anguillospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e5147a8-2917-4e5c-98da-3f3456e27780','','','611cdd88-3832-558c-b356-eb216084a343','Pseudo-nitzschia pungens (Grunow ex Cleve) Hasle','(Grunow ex Cleve) Hasle',0,0,'d607357c-9c04-5560-91d7-31a37cc1abb9','Pseudo-nitzschia pungens','d607357c-9c04-5560-91d7-31a37cc1abb9','Pseudo-nitzschia pungens','d607357c-9c04-5560-91d7-31a37cc1abb9','Pseudo-nitzschia pungens','2e5147a8-2917-4e5c-98da-3f3456e27780','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Pseudo-nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2e4eca56-eafa-46f9-a84d-5da2cb70a39e','','','7fb9c9aa-0c50-519f-8f3d-8c0da7ab4d14','Arcella artocrea Leidy, 1876','Leidy, 1876',1876,0,'9b34fba3-874e-5947-aec2-96f6c6dcc297','Arcella artocrea','9b34fba3-874e-5947-aec2-96f6c6dcc297','Arcella artocrea','bbfc7e87-f055-5d15-99fb-a2ca8a4cde73','Arcella artocre','2e4eca56-eafa-46f9-a84d-5da2cb70a39e','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Arcellidae|Arcella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e51b66b-901a-4fad-ae2d-9256ddecf128','','','7df9fe59-404e-5d7b-af4d-ba184fa8123e','Glareolidae','',0,0,'7df9fe59-404e-5d7b-af4d-ba184fa8123e','Glareolidae','7df9fe59-404e-5d7b-af4d-ba184fa8123e','Glareolidae','7df9fe59-404e-5d7b-af4d-ba184fa8123e','Glareolidae','2e51b66b-901a-4fad-ae2d-9256ddecf128','Animalia|Chordata|Aves|Charadriiformes|Glareolidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e549210-d2dd-455b-8a8a-81ac08379e06','','','6f0f0b52-bef5-572a-a5ab-d1b03b7c1a44','Algirosphaera','',0,0,'6f0f0b52-bef5-572a-a5ab-d1b03b7c1a44','Algirosphaera','6f0f0b52-bef5-572a-a5ab-d1b03b7c1a44','Algirosphaera','6f0f0b52-bef5-572a-a5ab-d1b03b7c1a44','Algirosphaera','2e549210-d2dd-455b-8a8a-81ac08379e06','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Rhabdosphaeraceae|Algirosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e555b70-3c85-4fb1-ad97-9545cf4d9bfe','','','37f637ea-a1b1-55f3-8e99-e205a662b25a','Cyathus emodensis Berk.','Berk.',0,0,'a2687e6f-5791-5375-ae8e-e81df322ed90','Cyathus emodensis','a2687e6f-5791-5375-ae8e-e81df322ed90','Cyathus emodensis','850b6031-0f17-5192-8607-6026bfac65fd','Cyathus emodens','c9ca0140-bdcf-4efe-92ad-c13a97f2ad73','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Cyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e5e3b8e-ce76-4e2d-a784-22a421750cc0','','','8b26c41a-90c9-5f78-a480-00584650e5a3','Larentia clarata Walker, 1862','Walker, 1862',1862,0,'5aae3381-f857-5891-a572-e814763d7196','Larentia clarata','5aae3381-f857-5891-a572-e814763d7196','Larentia clarata','5069c589-8c90-59a3-96e4-2b6631eea222','Larentia clarat','31069531-d2a5-4688-a618-461a426d349c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Larentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e5e6f43-1edf-432a-834b-1d59ba36d2b6','','','7f6a4538-8067-52d7-a9c9-5acfa02568da','Alcyonidium species 1 Leigh Reserve','',0,0,'e5a6be48-b3b6-5ba5-85d2-9d151c2bc6d9','Alcyonidium','e5a6be48-b3b6-5ba5-85d2-9d151c2bc6d9','Alcyonidium','e5a6be48-b3b6-5ba5-85d2-9d151c2bc6d9','Alcyonidium','2e5e6f43-1edf-432a-834b-1d59ba36d2b6','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Alcyonidiidae|Alcyonidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2e5b1b8b-cfa1-4c4d-925b-248b78fda440','','','a7dad0e6-6667-55c0-8452-72270db4f410','Microtis bipulvinaris Nicholls','Nicholls',0,0,'a8172534-b3c6-533d-9d0f-c5d44b296aa8','Microtis bipulvinaris','a8172534-b3c6-533d-9d0f-c5d44b296aa8','Microtis bipulvinaris','d5e66935-9d14-5768-8cfa-c06babbd2af5','Microtis bipuluinar','07349d13-e8ba-4663-a49c-c4915fb637fb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Microtis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e570768-d7d6-4cd7-adc7-54e5b4e3afbd','','','26e910f6-2833-59d0-879e-e9750657204d','Megaselia longinqua Bridarolli, 1937','Bridarolli, 1937',1937,0,'c57fac32-e151-57d0-9f20-290a8f8db330','Megaselia longinqua','c57fac32-e151-57d0-9f20-290a8f8db330','Megaselia longinqua','40fb05a7-c7c0-503d-b8e9-deb333449983','Megaselia longinqu','2e570768-d7d6-4cd7-adc7-54e5b4e3afbd','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Megaselia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e58fb74-e621-47eb-885a-6c3ddf8d1400','','','5d626cc9-0af0-5228-8683-e91d34ab6a52','Plagiopyxis declivis Bonnet & Thomas, 1955','Bonnet & Thomas, 1955',1955,0,'e02b7127-8853-5d62-b734-d74f5f119e9e','Plagiopyxis declivis','e02b7127-8853-5d62-b734-d74f5f119e9e','Plagiopyxis declivis','da32e1e3-72f0-59ac-a8b1-bd06aab100b7','Plagiopyxis decliu','2e58fb74-e621-47eb-885a-6c3ddf8d1400','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Plagiopyxidae|Plagiopyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e669360-b5e4-4ed8-acf8-5aa2c1e750f1','','','c61522cb-4f2f-544d-b94d-80de4f6ed6b4','Suillus Gray','Gray',0,0,'04ee8b99-cd09-5de3-ba42-97502d96571c','Suillus','04ee8b99-cd09-5de3-ba42-97502d96571c','Suillus','04ee8b99-cd09-5de3-ba42-97502d96571c','Suillus','2e669360-b5e4-4ed8-acf8-5aa2c1e750f1','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Suillus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e644318-a5d2-475a-8250-1735b7305980','','','4dc1190e-80a5-5749-b071-719729455f79','Neotanais mesostenoceps Gardiner, 1975','Gardiner, 1975',1975,0,'ab8b6f1f-a160-59d2-b4aa-866c514bf442','Neotanais mesostenoceps','ab8b6f1f-a160-59d2-b4aa-866c514bf442','Neotanais mesostenoceps','ab8b6f1f-a160-59d2-b4aa-866c514bf442','Neotanais mesostenoceps','2e644318-a5d2-475a-8250-1735b7305980','Animalia|Arthropoda|Malacostraca|Tanaidacea|Neotanaidae|Neotanais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e654850-c43a-4126-be8f-bb295050c6e0','','','58ba4ae5-1805-5d99-8857-0b3718343fa1','Salda laelaps White, 1878','White, 1878',1878,0,'51d07741-7993-516b-ad63-20e0df5a24da','Salda laelaps','51d07741-7993-516b-ad63-20e0df5a24da','Salda laelaps','51d07741-7993-516b-ad63-20e0df5a24da','Salda laelaps','e869a6eb-b948-4765-bdcb-860f91b66244','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Salda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e65ee54-4993-49f6-8445-dbc4d882d7ec','','','cfcf55fb-42e9-54f0-b4ac-dbac62045e6a','Rumex brownii Campd.','Campd.',0,0,'24db886a-c561-58a3-af6c-03e75b5e8eb3','Rumex brownii','24db886a-c561-58a3-af6c-03e75b5e8eb3','Rumex brownii','27b083f0-43b0-58a0-b028-f1eee2f79193','Rumex brown','2e65ee54-4993-49f6-8445-dbc4d882d7ec','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Rumex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e6b7a0a-8bad-4f26-9bf6-4350ae1e3b3a','','','0673b048-f547-5ebb-bcbb-c103c957fab9','Phlebiophyllum venosum (R.Br.) Bosch','(R.Br.) Bosch',0,0,'3fdc1882-654e-581f-a7dd-435edb910b10','Phlebiophyllum venosum','3fdc1882-654e-581f-a7dd-435edb910b10','Phlebiophyllum venosum','47a1e8e6-a0e1-5879-90a2-158ad3865369','Phlebiophyllum uenos','296f0fc3-ea3d-4cd7-9003-6483966d959e','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Phlebiophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e6895b7-fbcb-4b45-8b90-685595d96557','','','689aa052-54f3-552f-9a72-5b5f16b70775','Proiphys amboinensis (L.) Herb.','(L.) Herb.',0,0,'f5a498c3-389a-527a-beeb-e1017aeccedf','Proiphys amboinensis','f5a498c3-389a-527a-beeb-e1017aeccedf','Proiphys amboinensis','35bbe423-eabf-5226-adad-55cb77d1ff20','Proiphys amboinens','2e6895b7-fbcb-4b45-8b90-685595d96557','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Proiphys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e6a51a1-8d75-450e-88d8-f1e65923a5c1','','','ae621db0-f261-53c6-a1dc-acf428757c61','Gyrosigma rectum (Donkin) Cleve','(Donkin) Cleve',0,0,'5176f1b1-f051-5663-973b-ac84fd6968a5','Gyrosigma rectum','5176f1b1-f051-5663-973b-ac84fd6968a5','Gyrosigma rectum','553c842b-a3dd-5238-9011-49db23ad3814','Gyrosigma rect','2e6a51a1-8d75-450e-88d8-f1e65923a5c1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e6b422c-3352-4dec-8ddf-fbbba64e7069','','','ff4e5e9a-fa84-5d97-84a3-39919f197cc9','Bourletiella arvalis dorsobscura Salmon, 1941','Salmon, 1941',1941,0,'a0584b66-82cf-52a0-934e-b86e46b0866c','Bourletiella arvalis dorsobscura','a0584b66-82cf-52a0-934e-b86e46b0866c','Bourletiella arvalis dorsobscura','23d2a2a4-a03b-5fdf-ae03-c846b49496cd','Bourletiella arual dorsobscur','2e6b422c-3352-4dec-8ddf-fbbba64e7069','Animalia|Arthropoda|Collembola|Symphypleona|Bourletiellidae|Bourletiella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e6ef11d-c33e-4c08-885c-777cceed7fed','','','b750ce0f-8eab-51b3-97a2-6dcacc646db9','Calocalanus minutus Andronov, 1973','Andronov, 1973',1973,0,'fbfa91b1-c478-5468-9097-9439e5d700ed','Calocalanus minutus','fbfa91b1-c478-5468-9097-9439e5d700ed','Calocalanus minutus','b6c22eb2-abf2-58e1-8e02-b8ba62b0c7c2','Calocalanus minut','2e6ef11d-c33e-4c08-885c-777cceed7fed','Animalia|Arthropoda|Maxilopoda|Calanoida|Paracalanidae|Calocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e6e58ec-506b-40a5-ae1b-eff32c5fdde9','','','3cb535f5-fb7a-5832-a634-e4ee851314c1','Microthecium geoporae (W. Oberm.) Höhn.','(W. Oberm.) Höhn.',0,0,'58d334f6-079d-5db5-9952-ccebb5492344','Microthecium geoporae','58d334f6-079d-5db5-9952-ccebb5492344','Microthecium geoporae','4fc66b57-59bb-5ac2-883e-c4e1487cf8fe','Microthecium geopor','2e6e58ec-506b-40a5-ae1b-eff32c5fdde9','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Microthecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f0752fe-5594-4837-b7ea-ff351a057d11','','','3dc27648-4f82-56f1-8dfa-b64df110234f','Hakea suaveolens R.Br.','R.Br.',0,0,'8e8b8ea6-7960-5c27-9061-ab80c6511f25','Hakea suaveolens','8e8b8ea6-7960-5c27-9061-ab80c6511f25','Hakea suaveolens','c52a41e3-000e-54ab-a8f5-8bd6c16312ab','Hakea suaueolens','6c8a5a22-a2fc-4b63-8cf3-04d1995eb385','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Hakea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f0d67f8-fd56-4ab5-a216-4ce360fa329e','','','4d52e07c-e0d7-50cd-8331-b225443c5a02','Rhodymenia Grev.','Grev.',0,0,'9bc96793-1d4e-5762-8d05-714cedd868f7','Rhodymenia','9bc96793-1d4e-5762-8d05-714cedd868f7','Rhodymenia','9bc96793-1d4e-5762-8d05-714cedd868f7','Rhodymenia','2f0d67f8-fd56-4ab5-a216-4ce360fa329e','Plantae|||Rhodymeniales|Rhodymeniaceae|Rhodymenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f0ef502-795e-48d2-ac7e-520dcbeca759','','','e84b7d9d-99d0-5f97-85a0-c406e1e62a81','Euepicrius caesariatus Lee & Hunter, 1974','Lee & Hunter, 1974',1974,0,'f12ce403-82ec-5a99-b4d4-99bd3fdc9e0d','Euepicrius caesariatus','f12ce403-82ec-5a99-b4d4-99bd3fdc9e0d','Euepicrius caesariatus','cdac7a1a-9afa-535a-94d9-13f1b728a693','Euepicrius caesariat','2f0ef502-795e-48d2-ac7e-520dcbeca759','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Euepicrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f0b5e51-eb49-4c06-b973-af2d6eb45cae','','','b078a72f-de4f-5f5b-a94f-b6bf68eab483','Polyporus tasmanicus Berk.','Berk.',0,0,'6590b9f6-f9d4-5c08-90de-ad294bf19eac','Polyporus tasmanicus','6590b9f6-f9d4-5c08-90de-ad294bf19eac','Polyporus tasmanicus','07607183-40e6-5a7f-b36d-e9fd4678a137','Polyporus tasmanic','5153979c-2b47-467e-8911-de764a4dd366','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f087127-04d2-4342-86ea-cf4c63960b40','','','fa4f42cb-eae6-55a7-a88c-0c030c9140ad','Elachista hookeri (Dugdale, 1971)','(Dugdale, 1971)',1971,0,'8a339312-b71e-5754-9eb5-8fc21ac7e460','Elachista hookeri','8a339312-b71e-5754-9eb5-8fc21ac7e460','Elachista hookeri','f7412802-a244-59d9-8202-69a5646b499d','Elachista hooker','2f087127-04d2-4342-86ea-cf4c63960b40','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Elachista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f0fdfd2-595a-4a85-b53e-efc1aabba50a','','','f0b0b35a-a7b7-5a97-8843-08d57d932f09','Pinus muricata D.Don','D.Don',0,0,'bfcfedd3-4dd5-53bf-a86e-de540bd1e8ca','Pinus muricata','bfcfedd3-4dd5-53bf-a86e-de540bd1e8ca','Pinus muricata','7b9f7320-c78b-5741-b35d-03a56408d494','Pinus muricat','2f0fdfd2-595a-4a85-b53e-efc1aabba50a','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f146a3f-279c-489e-8c48-1a9c60bc94f9','','','53326733-bef4-5355-8a4d-3eb88f38528f','Gonatophragmium epilobii U. Braun & C.F. Hill','U. Braun & C.F. Hill',0,0,'da9e8023-9b73-5db6-92ff-be075269bd2d','Gonatophragmium epilobii','da9e8023-9b73-5db6-92ff-be075269bd2d','Gonatophragmium epilobii','c2762280-b462-58d0-a151-fd39abe9fdaa','Gonatophragmium epilob','2f146a3f-279c-489e-8c48-1a9c60bc94f9','Fungi|Ascomycota|Dothideomycetes|Acrospermales|Acrospermaceae|Gonatophragmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f1bd52f-d889-4f34-9fb4-08d9b71c0f8d','','','e9609ad3-48a2-54e7-8913-e543412a00e0','Philotheca Rudge','Rudge',0,0,'54416563-fe6a-5898-b28a-cb8560e26fd6','Philotheca','54416563-fe6a-5898-b28a-cb8560e26fd6','Philotheca','54416563-fe6a-5898-b28a-cb8560e26fd6','Philotheca','2f1bd52f-d889-4f34-9fb4-08d9b71c0f8d','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Philotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f1a9daf-a107-4744-a584-1008e812e043','','','5fa6c0f5-2559-5fed-978c-50f2aaadf53d','Mesotaeniaceae','',0,0,'5fa6c0f5-2559-5fed-978c-50f2aaadf53d','Mesotaeniaceae','5fa6c0f5-2559-5fed-978c-50f2aaadf53d','Mesotaeniaceae','5fa6c0f5-2559-5fed-978c-50f2aaadf53d','Mesotaeniaceae','2f1a9daf-a107-4744-a584-1008e812e043','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Mesotaeniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f12c4e7-1600-4e4d-959f-f5bead0ff9fa','','','742a5f03-4fd8-5822-8992-926fbd378add','Tripylina tamaki Zhao, 2009','Zhao, 2009',2009,0,'d2750888-3734-580d-9b2d-2dbcf9c32a1e','Tripylina tamaki','d2750888-3734-580d-9b2d-2dbcf9c32a1e','Tripylina tamaki','cfa4aff6-6ae7-58ca-86be-c3d72e3dee70','Tripylina tamak','2f12c4e7-1600-4e4d-959f-f5bead0ff9fa','Animalia|Nematoda|Adenophorea|Enoplida|Tripylidae|Tripylina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f111777-1778-47a5-8f55-fbbbcc435c2d','','','5617ae55-d3e6-500b-aac4-1ce7e36bd013','Cetrariella delisei (Bory ex Schaer.) Kärnefelt & A.Thell','(Bory ex Schaer.) Kärnefelt & A.Thell',0,0,'113776d1-4710-54d7-804f-7075efc1dbe1','Cetrariella delisei','113776d1-4710-54d7-804f-7075efc1dbe1','Cetrariella delisei','ae59b900-c2c4-5209-ace4-fa70b5faedc5','Cetrariella delise','2f111777-1778-47a5-8f55-fbbbcc435c2d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Cetrariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2f187e9c-73d6-4674-87fc-3b73e6d21e3c','','','4875e4e4-f9d2-5634-bdd1-d02a858b40b3','Rhododendron javanicum subsp. kinabaluense (Argent, A.Lamb & Phillipps) Argent','(Argent, A.Lamb & Phillipps) Argent',0,0,'255ad703-af1c-5195-bb66-26e61a0e1754','Rhododendron javanicum kinabaluense','17b4626c-e431-5360-ab62-a5fc5792123d','Rhododendron javanicum subsp. kinabaluense','5261b629-bb5e-5bed-980a-bd9e0984c05a','Rhododendron iauanic kinabaluens','2f187e9c-73d6-4674-87fc-3b73e6d21e3c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f18569c-052e-4cea-a440-b305b8af05db','','','3533bf65-deb3-5d68-a02c-014c8f1adb45','Erythrotrichia foliiformis South & N.M.Adams','South & N.M.Adams',0,0,'6b254586-4085-5b61-b658-2911b39c1dc4','Erythrotrichia foliiformis','6b254586-4085-5b61-b658-2911b39c1dc4','Erythrotrichia foliiformis','d4f412c1-3e3c-5bf3-9052-39abff42e0a0','Erythrotrichia foliiform','2f18569c-052e-4cea-a440-b305b8af05db','Plantae|Rhodophyta|Compsopogonophyceae|Erythropeltidiales|Erythrotrichiaceae|Erythrotrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f1ff87b-ac4b-4c61-9a36-17549641041b','','','1bec737d-1375-5317-b726-6fe1ccf27e86','Puffinus assimilis haurakiensis Fleming & Serventy','Fleming & Serventy',0,0,'e8fee8ca-378d-53f3-93b4-724bafe483ef','Puffinus assimilis haurakiensis','e8fee8ca-378d-53f3-93b4-724bafe483ef','Puffinus assimilis haurakiensis','66b669ad-6d08-58c7-a711-0d734552068b','Puffinus assimil haurakiens','2f1ff87b-ac4b-4c61-9a36-17549641041b','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f1dc08b-5769-4f37-9293-adb078baa4e7','','','67aa529d-d90d-53d2-97a5-f7c45284cfe4','Dipterina crypsidora Meyrick, 1909','Meyrick, 1909',1909,0,'9c3b9ee2-80cf-58d1-a0cb-10a257040294','Dipterina crypsidora','9c3b9ee2-80cf-58d1-a0cb-10a257040294','Dipterina crypsidora','6e9e8602-6fa6-5a59-ab32-589dc8dfe0fa','Dipterina crypsidor','65a2945c-3595-4608-be12-5e8633090547','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Dipterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f1d0975-d112-4f03-9fa1-e3cbbc84a622','','','3bc8fc01-542a-5031-baa7-3536a9e762bc','Alnus orientalis Decne.','Decne.',0,0,'6579da47-a74e-5fcd-b5df-40bd84372ae7','Alnus orientalis','6579da47-a74e-5fcd-b5df-40bd84372ae7','Alnus orientalis','3eb3051f-8c78-5ad7-8a7f-48f390bfa338','Alnus oriental','2f1d0975-d112-4f03-9fa1-e3cbbc84a622','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f20b89e-a531-4eac-97d1-f5c98562bb20','','','1e3b474b-ee4f-59f3-905f-f06d187811ae','Thoribdella reticulata Atyeo, 1960','Atyeo, 1960',1960,0,'ebd54e0c-521e-53e3-922a-960d242e4a49','Thoribdella reticulata','ebd54e0c-521e-53e3-922a-960d242e4a49','Thoribdella reticulata','8ab0971d-014d-54c2-b667-7e44857a71ff','Thoribdella reticulat','2f20b89e-a531-4eac-97d1-f5c98562bb20','Animalia|Arthropoda|Arachnida|Trombidiformes|Bdellidae|Thoribdella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f23b633-f9a5-4c32-977b-7a03ddc1d14b','','','343ad0c3-d2ee-5f77-94ea-b42321569d89','Asparagus densiflorus sensu New Zealand Botanists','',0,0,'94f2b691-bd02-570f-a55f-c87d0b51da9a','Asparagus densiflorus','94f2b691-bd02-570f-a55f-c87d0b51da9a','Asparagus densiflorus','f3b70332-d439-5aea-b315-9d95df62b863','Asparagus densiflor','b3ab659a-085f-435f-9d4d-c5d2d5755b27','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Asparagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2f26caaa-8447-4b97-a114-e403cbfabccd','','','736b4446-502c-516c-9a71-82dd54534c13','Schizothrix friesii (C. Agardh) Gomont','(C. Agardh) Gomont',0,0,'d2ff4355-b7e4-5d86-a4bd-a025e001c234','Schizothrix friesii','d2ff4355-b7e4-5d86-a4bd-a025e001c234','Schizothrix friesii','656d34e9-aa68-5ea8-a9e0-ae0f4e2c69f5','Schizothrix fries','2f26caaa-8447-4b97-a114-e403cbfabccd','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Schizotrichaceae|Schizothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f296bd6-8887-48be-ae9d-081a982881c0','','','8fa6ce10-fc2d-5030-8f4f-9ab46b95233b','Bisporella claroflava (Grev.) Lizoň & Korf','(Grev.) Lizoň & Korf',0,0,'eccc355f-d79f-5de8-9439-dd690cdca224','Bisporella claroflava','eccc355f-d79f-5de8-9439-dd690cdca224','Bisporella claroflava','b61a6ef3-5f50-5469-8f5d-f84138e71108','Bisporella claroflau','9c57b1b2-fe02-4541-8671-6026520286ba','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Bisporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f29c947-7c45-4d04-88ca-bafc9c50883e','','','ccb89a03-73bf-528a-ac90-55a67cf8067c','Coreoidea','',0,0,'ccb89a03-73bf-528a-ac90-55a67cf8067c','Coreoidea','ccb89a03-73bf-528a-ac90-55a67cf8067c','Coreoidea','ccb89a03-73bf-528a-ac90-55a67cf8067c','Coreoidea','2f29c947-7c45-4d04-88ca-bafc9c50883e','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f31502e-4e37-49d1-a58c-acc24a4dd655','','','ad99ed4f-c076-5a10-b3ff-9936288e2d14','Eupines piciceps (Broun, 1880)','(Broun, 1880)',1880,0,'909a4850-17cd-58b7-b51c-626201529a6d','Eupines piciceps','909a4850-17cd-58b7-b51c-626201529a6d','Eupines piciceps','909a4850-17cd-58b7-b51c-626201529a6d','Eupines piciceps','2f31502e-4e37-49d1-a58c-acc24a4dd655','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f32970f-4c7d-4700-84f8-14b8deea26f9','','','9f0f61d1-0699-5515-bef0-b23888817688','Lagena costata (Williamson, 1858)','(Williamson, 1858)',1858,0,'86ff7678-8a0d-5cb5-b3bf-f3dd5672ecb0','Lagena costata','86ff7678-8a0d-5cb5-b3bf-f3dd5672ecb0','Lagena costata','0614b0c0-a090-5923-854d-8ef8c9597d78','Lagena costat','2f32970f-4c7d-4700-84f8-14b8deea26f9','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f2ff321-dfcd-43a1-9f5b-d14a16eee0af','','','c9679dee-e2bf-53d5-9358-b5b4222823dc','Papularia Fr.','Fr.',0,0,'3a4de76e-899f-5c2e-b590-57693bd8338b','Papularia','3a4de76e-899f-5c2e-b590-57693bd8338b','Papularia','3a4de76e-899f-5c2e-b590-57693bd8338b','Papularia','4a74f0ec-ad01-459c-8dae-664116a78c69','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Papularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f368a38-305b-45c9-9c1d-0cd932884ad2','','','159f10c1-4dad-5a94-ae38-b5181a028196','Antiporus femoralis (Boheman, 1858)','(Boheman, 1858)',1858,0,'bd6f7b9d-1308-578c-8736-b3970a97f77e','Antiporus femoralis','bd6f7b9d-1308-578c-8736-b3970a97f77e','Antiporus femoralis','1c5e2528-239f-5096-8253-0653201f61ee','Antiporus femoral','2f368a38-305b-45c9-9c1d-0cd932884ad2','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|Antiporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f359bf5-1c3a-42d8-b5a5-aa781b1e9f4f','','','550f374c-ac06-5a0f-b7b2-3ca37cbf22bf','Thelephora leichkardtiana Lév.','Lév.',0,0,'43175ae5-2407-51e7-84ab-6a780d6ecab1','Thelephora leichkardtiana','43175ae5-2407-51e7-84ab-6a780d6ecab1','Thelephora leichkardtiana','7a2755ef-47d5-51d4-925a-9f9f534b6717','Thelephora leichkardtian','6547c075-cf9e-4215-a99c-4ec437b0e8da','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f3cab3e-9fee-4387-a80a-058ebf712f79','','','03688ae3-38c0-50a3-a52e-b639c85a9ce5','Gallinula Brisson','Brisson',0,0,'80c4d7f3-e1f2-5ca9-84ba-c78e6feb0048','Gallinula','80c4d7f3-e1f2-5ca9-84ba-c78e6feb0048','Gallinula','80c4d7f3-e1f2-5ca9-84ba-c78e6feb0048','Gallinula','2f3cab3e-9fee-4387-a80a-058ebf712f79','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallinula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f3f2fad-608a-4200-a3fb-31b2aac8e575','','','bdb18e71-4427-56e6-b833-a24eebc0bef4','Megaleptoperla','',0,0,'bdb18e71-4427-56e6-b833-a24eebc0bef4','Megaleptoperla','bdb18e71-4427-56e6-b833-a24eebc0bef4','Megaleptoperla','bdb18e71-4427-56e6-b833-a24eebc0bef4','Megaleptoperla','2f3f2fad-608a-4200-a3fb-31b2aac8e575','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Megaleptoperla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f3a0367-7e19-41eb-8206-3da238e0e20e','','','4a12aa4a-c843-5e0b-88cf-2e7169354021','Hemisarcoptes malus (Shimer, 1868)','(Shimer, 1868)',1868,0,'ef71a269-bca6-5e59-8843-cfb5f63ae347','Hemisarcoptes malus','ef71a269-bca6-5e59-8843-cfb5f63ae347','Hemisarcoptes malus','f373d16a-947e-5e8a-b36a-d559673a3b29','Hemisarcoptes mal','2f3a0367-7e19-41eb-8206-3da238e0e20e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hemisarcoptidae|Hemisarcoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f3b953d-9113-44cc-a772-161e756f0c9e','','','4b687027-b173-5fe4-85a3-ca2c356074a0','Syrphetodes occiduus Leschen & Buckley, 2015','Leschen & Buckley, 2015',2015,0,'e45f4df5-6c4c-593c-960b-ffb4516b4da5','Syrphetodes occiduus','e45f4df5-6c4c-593c-960b-ffb4516b4da5','Syrphetodes occiduus','c448d865-91e6-5d8b-bab6-699e32169dab','Syrphetodes occidu','2f3b953d-9113-44cc-a772-161e756f0c9e','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f3e5916-6b0c-4498-86e9-7b34d99d4a5d','','','23e3e363-28d3-5f0f-87f0-ec796bba4aa1','Myelois oenobarella Meyrick, 1879','Meyrick, 1879',1879,0,'37efd557-2073-55cc-9321-0052927db892','Myelois oenobarella','37efd557-2073-55cc-9321-0052927db892','Myelois oenobarella','ea1fba6b-8fbc-5956-8e29-b94afe51fbfe','Myelois oenobarell','0e0aee11-e665-4d2f-a565-624f5ab00f18','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Myelois','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f406156-219f-437a-9181-73be2bda59d0','','','ec296ede-a0cd-59ba-865a-3aee02f5d4f3','Tomentellopsis zygodesmoides (Ellis) Hjortstam','(Ellis) Hjortstam',0,0,'9ae0bce9-c9c7-5b7f-826c-a72ddb36e97c','Tomentellopsis zygodesmoides','9ae0bce9-c9c7-5b7f-826c-a72ddb36e97c','Tomentellopsis zygodesmoides','d741fd3b-ad8d-509b-b6f6-00834c9f5189','Tomentellopsis zygodesmoid','2f406156-219f-437a-9181-73be2bda59d0','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Tomentellopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f3f8044-efc0-48c7-97d7-8d0dc31e8b72','','','53a6ea2a-a6d0-5304-a324-ebd33dda3862','Asplenium anomodum Colenso','Colenso',0,0,'5f169cce-4587-5ef4-b006-cb7d7cb80766','Asplenium anomodum','5f169cce-4587-5ef4-b006-cb7d7cb80766','Asplenium anomodum','ade594ed-ecfe-5f88-9cc4-41efc7d40323','Asplenium anomod','a0802f43-ebf7-43bc-8c65-3cd493358055','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f450106-7765-41c1-934a-837905d6aa5e','','','9c738476-b29f-55f9-9a77-c6e1c4c4983a','Xanthidium variabile (Nordst.) West & G.S.West','(Nordst.) West & G.S.West',0,0,'b6b320c7-fda9-5374-968a-8813bac8d8a6','Xanthidium variabile','b6b320c7-fda9-5374-968a-8813bac8d8a6','Xanthidium variabile','1b0da666-bc94-5089-ac9e-efead4393e2d','Xanthidium uariabil','2f450106-7765-41c1-934a-837905d6aa5e','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f4893c1-8f20-49f5-baee-2aff32f9b50f','','','a15bae89-9a03-5456-b93e-ebc4c78bddf1','Prostomidae','',0,0,'a15bae89-9a03-5456-b93e-ebc4c78bddf1','Prostomidae','a15bae89-9a03-5456-b93e-ebc4c78bddf1','Prostomidae','a15bae89-9a03-5456-b93e-ebc4c78bddf1','Prostomidae','2f4893c1-8f20-49f5-baee-2aff32f9b50f','Animalia|Arthropoda|Insecta|Coleoptera|Prostomidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f484c24-77d1-4df7-856d-88a25abe376a','','','0e0bad5a-9e09-5775-a8ff-e902928726a6','Blastobasis Zeller, 1855','Zeller, 1855',1855,0,'c6796f2b-7ade-5875-a61f-65713a05a78c','Blastobasis','c6796f2b-7ade-5875-a61f-65713a05a78c','Blastobasis','c6796f2b-7ade-5875-a61f-65713a05a78c','Blastobasis','2f484c24-77d1-4df7-856d-88a25abe376a','Animalia|Arthropoda|Insecta|Lepidoptera|Blastobasidae|Blastobasis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f460eec-416b-441e-956d-d37f5d32c683','','','0922cff9-cd4b-5ce1-ab3b-d50a258541b1','Neozygites fumosus (Speare) Remaud. & S. Keller','(Speare) Remaud. & S. Keller',0,0,'be12ba42-3fa0-52fb-906a-8c2aa28995a6','Neozygites fumosus','be12ba42-3fa0-52fb-906a-8c2aa28995a6','Neozygites fumosus','46246e24-eff7-5458-8314-5ed7e6626c4c','Neozygites fumos','2f460eec-416b-441e-956d-d37f5d32c683','Fungi|Entomophthoromycota|Neozygitomycetes||Neozygitaceae|Neozygites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f96131d-570b-4eae-8b16-3263b1f58675','','','11702a65-89d9-57e3-bf4a-4bd21f2eaee9','Lecanora ferruginea f. concilians Nyl.','Nyl.',0,0,'50c9db7b-6966-5f55-b404-701e23661ef3','Lecanora ferruginea concilians','b3671571-7166-5e12-8fed-4223a3e731de','Lecanora ferruginea f. concilians','99161c89-457b-5776-bce8-1dadb896da66','Lecanora ferrugine concilians','79f78e6b-efd0-4dd9-8f9d-ab8e18939b94','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f9aa185-7385-42d5-9859-51f08a6cb23a','','','9c5c28e0-91f1-5713-a5ba-a9556bcea640','Neopaxia calycina (Colenso) Heenan','(Colenso) Heenan',0,0,'e664b31f-be9b-592d-aebc-7ed509089481','Neopaxia calycina','e664b31f-be9b-592d-aebc-7ed509089481','Neopaxia calycina','8bd3d28d-17c7-5153-87ed-40898443f5f4','Neopaxia calycin','847fda6b-7396-4ad4-9341-14ee9d133e17','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Neopaxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f9a4d7f-55bf-4db0-816c-dd5da0e0c86c','','','fd8e7b54-9ea8-54e7-9c18-edeaa1c274d7','Ascochyta virgaureae Lib.','Lib.',0,0,'024f84ad-a412-53d4-ac21-da5753705b4e','Ascochyta virgaureae','024f84ad-a412-53d4-ac21-da5753705b4e','Ascochyta virgaureae','1f381d7e-6d6d-53b4-b7b0-d1b3965bca5d','Ascochyta uirgaure','7416149e-8d43-4793-86c3-206be9a904ee','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fa1ff1c-0bea-4d6d-88a5-47c4bb062083','','','891de901-3af1-554e-ad9e-8601eba91a27','Cassinia vauvilliersii var. rubra (Buchanan) Kirk','(Buchanan) Kirk',0,0,'6f647e60-de5e-5b4a-aab6-af0921aa9e81','Cassinia vauvilliersii rubra','6ce46866-575e-516d-b6f7-86517fdc100a','Cassinia vauvilliersii var. rubra','fc9c477f-a8de-5134-bca4-241f18c62a7d','Cassinia uauuilliers rubr','71e9bb47-2e84-452c-ada6-74361bd30df3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cassinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fa0a04d-1c96-466a-a6a8-4ded0266d688','','','20f75291-03f7-5cb7-9734-713b3414e009','Telaranea centipes sensu Hamlin','',0,0,'7de17efd-59d0-56a1-a595-ee054ced6ce9','Telaranea centipes','7de17efd-59d0-56a1-a595-ee054ced6ce9','Telaranea centipes','d952aa6a-6b06-5341-b8e5-67ed0894db05','Telaranea centip','85e754f1-567a-47ec-b5f9-27c05b2c5de1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2fa114cd-0929-45d6-b157-727f97095208','','','0006850a-3570-58b9-9e12-457ff4fa7e67','Scepanotrocha setifera Haigh, 1963','Haigh, 1963',1963,0,'a2c4e4f6-3e69-5b9b-be64-818ab4c6b77d','Scepanotrocha setifera','a2c4e4f6-3e69-5b9b-be64-818ab4c6b77d','Scepanotrocha setifera','03dd3a69-be8e-5a1a-afd1-9a8f9948e620','Scepanotrocha setifer','2fa114cd-0929-45d6-b157-727f97095208','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Scepanotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f9c61e4-ce99-483c-b8b5-b8da6b83c3ab','','','c0a0620e-e21c-5446-b94d-87c430ebf43a','Aleurodiscus croceus Pat.','Pat.',0,0,'a58c7014-edf2-568d-9113-8b0c30b3e130','Aleurodiscus croceus','a58c7014-edf2-568d-9113-8b0c30b3e130','Aleurodiscus croceus','2864ed18-63ac-57e8-8153-62312e856f80','Aleurodiscus croce','2f9c61e4-ce99-483c-b8b5-b8da6b83c3ab','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f9e9e3c-0084-4b3a-9df0-dd5c25b91eec','','','fdb64194-923b-5e04-812a-9b2116d7047b','Agaricus saniosus Fr.','Fr.',0,0,'7ac1ab3f-2744-550c-b468-98566ba5342a','Agaricus saniosus','7ac1ab3f-2744-550c-b468-98566ba5342a','Agaricus saniosus','c77fdee9-a009-54ab-826a-b3bf6ffaeb80','Agaricus sanios','328102e6-087d-49f8-8d87-72782e296491','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fa06f65-5bfa-4b6e-8de1-bc3542342d8c','','','dc7d85e7-f1cb-5954-992c-c6495616bcee','Zelippistes benhami (Suter, 1902)','(Suter, 1902)',1902,0,'58aecd6d-addc-55a6-97fe-c30a8fd81e9a','Zelippistes benhami','58aecd6d-addc-55a6-97fe-c30a8fd81e9a','Zelippistes benhami','7bf5a5f2-645c-517f-80ad-302b3e2ceedc','Zelippistes benham','2fa06f65-5bfa-4b6e-8de1-bc3542342d8c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Capulidae|Zelippistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fa5175b-2a4c-417a-98e5-5e33b27d89f1','','','192806bc-8c00-596a-b7ae-d0392715b0ed','Pulvinulaceae','',0,0,'192806bc-8c00-596a-b7ae-d0392715b0ed','Pulvinulaceae','192806bc-8c00-596a-b7ae-d0392715b0ed','Pulvinulaceae','192806bc-8c00-596a-b7ae-d0392715b0ed','Pulvinulaceae','2fa5175b-2a4c-417a-98e5-5e33b27d89f1','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pulvinulaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fa68ec2-8e21-4a8f-b182-7c8c123a4dc1','','','bf1e1a69-7978-532c-8e89-ed939ba733ee','Puccinia dioicae Magnus','Magnus',0,0,'c9385977-dd4e-5966-8b6a-c28fd6a217ca','Puccinia dioicae','c9385977-dd4e-5966-8b6a-c28fd6a217ca','Puccinia dioicae','9fb0885c-7de0-553c-a3d9-d8d09b20efc4','Puccinia dioic','2fa68ec2-8e21-4a8f-b182-7c8c123a4dc1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fa65ad4-c26a-4000-b36d-8df7ab2fc9da','','','123bbfe6-a7b4-5b88-93a5-8f57f2dc747c','Thielaviopsis ethacetica Went','Went',0,0,'ccff8ef4-f8b8-5a3e-a6f2-ca7556d31658','Thielaviopsis ethacetica','ccff8ef4-f8b8-5a3e-a6f2-ca7556d31658','Thielaviopsis ethacetica','a0b36b1d-1a52-5335-a3fc-ded466d01afc','Thielaviopsis ethacetic','2fa65ad4-c26a-4000-b36d-8df7ab2fc9da','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Thielaviopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fae200b-8477-4ce4-84a9-7577cc9e86b8','','','9441a5cc-1d0c-52c1-a303-78c07b831c68','Bacidia killiasii (Hepp) D.Hawksw.','(Hepp) D.Hawksw.',0,0,'a17ed8a9-4738-58cc-a2d6-48e8ac280767','Bacidia killiasii','a17ed8a9-4738-58cc-a2d6-48e8ac280767','Bacidia killiasii','05fd43f8-e4f1-5763-870a-a237c83c9c69','Bacidia killias','2fae200b-8477-4ce4-84a9-7577cc9e86b8','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fb16f85-d31e-4740-92d5-99705efd40d1','','','ddb0b5a0-c4fa-55d8-b94a-2d744e54a2a9','Roestelia patula (Syd. & P. Syd.) F. Kern','(Syd. & P. Syd.) F. Kern',0,0,'b8fcabfa-079e-5b97-be36-1ad20ac19ae9','Roestelia patula','b8fcabfa-079e-5b97-be36-1ad20ac19ae9','Roestelia patula','88de63bb-f15c-5ba0-9a46-b96494cca155','Roestelia patul','2fb16f85-d31e-4740-92d5-99705efd40d1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Roestelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fba93ec-ae4a-4409-a5b5-4b4a407096b4','','','bd18ae39-53b1-545a-b31d-937c1cbff106','Paramacrocera brevicornis Edwards, 1927','Edwards, 1927',1927,0,'752727e9-ba0c-55e7-ac53-1dc4a587f476','Paramacrocera brevicornis','752727e9-ba0c-55e7-ac53-1dc4a587f476','Paramacrocera brevicornis','86aac4ae-17b5-5521-a044-cdd9fb58814a','Paramacrocera breuicorn','2fba93ec-ae4a-4409-a5b5-4b4a407096b4','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Paramacrocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fb9a847-4135-49c1-a9e8-eb5b89ffc9ba','','','ffdd5892-9cbe-5d0a-a47c-0d40ee1bb9e4','Arcella','',0,0,'ffdd5892-9cbe-5d0a-a47c-0d40ee1bb9e4','Arcella','ffdd5892-9cbe-5d0a-a47c-0d40ee1bb9e4','Arcella','ffdd5892-9cbe-5d0a-a47c-0d40ee1bb9e4','Arcella','2fb9a847-4135-49c1-a9e8-eb5b89ffc9ba','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Arcellidae|Arcella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fbaa933-ca5d-40ec-adc3-143ef26fb830','','','bd94e0a9-af69-5b53-b40e-9c104cbf9da3','Lepidotis densa Rothm.','Rothm.',0,0,'e66ef123-4187-541f-a8ec-262b1e489891','Lepidotis densa','e66ef123-4187-541f-a8ec-262b1e489891','Lepidotis densa','c6414284-9113-5809-a7d2-b0535427e6b1','Lepidotis dens','a078fe7a-9598-43ea-a02a-28e7d9e42421','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lepidotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fbba0f9-be05-4a01-993b-10c54a43f833','','','e6fae4d7-ff46-55be-8447-9ba5a8082109','Pseudoprionopeltis ravidus Johns, 1964','Johns, 1964',1964,0,'0a6c26c4-5deb-5853-9549-299fb1aff6d9','Pseudoprionopeltis ravidus','0a6c26c4-5deb-5853-9549-299fb1aff6d9','Pseudoprionopeltis ravidus','841909e2-62e0-536b-be8f-b554dd933237','Pseudoprionopeltis rauid','2fbba0f9-be05-4a01-993b-10c54a43f833','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Pseudoprionopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fbd6419-271d-4164-8539-3e9134cdf413','','','4c8379b0-1278-5b79-935f-5c453f1ec8ed','Zelostemma breviantennatum Buhl, 2017','Buhl, 2017',2017,0,'a73eaa0c-3fbd-5cd5-8abc-5b6629eec292','Zelostemma breviantennatum','a73eaa0c-3fbd-5cd5-8abc-5b6629eec292','Zelostemma breviantennatum','3a43f35b-c5ca-551d-b67d-3c52bfc9a498','Zelostemma breuiantennat','2fbd6419-271d-4164-8539-3e9134cdf413','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fbc1bf6-204b-4540-8120-8615b8d683b2','','','55f06007-9025-5092-80dd-c9bf80772215','Schizamminidae','',0,0,'55f06007-9025-5092-80dd-c9bf80772215','Schizamminidae','55f06007-9025-5092-80dd-c9bf80772215','Schizamminidae','55f06007-9025-5092-80dd-c9bf80772215','Schizamminidae','2fbc1bf6-204b-4540-8120-8615b8d683b2','Chromista|Foraminifera|Polythalamea|Astrorhizida|Schizamminidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fc08783-2173-48d6-a322-ca4cc42e73be','','','d4bab066-0f38-5545-812d-760bfab681e6','Lilium pardalinum Kellogg','Kellogg',0,0,'91f868d9-ca19-5f3e-84ae-5432ebbac4ac','Lilium pardalinum','91f868d9-ca19-5f3e-84ae-5432ebbac4ac','Lilium pardalinum','30d7d901-9f64-5d21-acd9-722b62a57209','Lilium pardalin','2fc08783-2173-48d6-a322-ca4cc42e73be','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Lilium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fbe08b3-efe9-4112-93f9-5f6d870ecef3','','','8f9b3883-d5d7-53ad-80e5-cc6c0af468d0','Ustilago bouriqueti Maubl. & Roger','Maubl. & Roger',0,0,'c6d0b656-c529-5688-bbbe-7ced86abc307','Ustilago bouriqueti','c6d0b656-c529-5688-bbbe-7ced86abc307','Ustilago bouriqueti','9dfa6fd4-8e71-5adc-9bb4-53e9f0eb00ed','Ustilago bouriquet','2fbe08b3-efe9-4112-93f9-5f6d870ecef3','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fbf9b8e-9f71-49c7-83c6-cbb9a3865a63','','','d0aa5e7b-d029-5499-9378-fe10a1578a3e','Neosartorya quadricincta (E. Yuill) Malloch & Cain','(E. Yuill) Malloch & Cain',0,0,'b6d45bfb-fc16-5dcd-9ede-07fe9d6f3f93','Neosartorya quadricincta','b6d45bfb-fc16-5dcd-9ede-07fe9d6f3f93','Neosartorya quadricincta','89c9b631-ab8e-5f7b-815b-a3dbd14ed3d4','Neosartorya quadricinct','214c326f-9f84-473f-b6fd-cc2c0aa7e820','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Neosartorya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fc26cbd-cbe2-4c12-9412-92fa43b9e84f','','','f15ce868-e637-53a1-a2ad-9eaf8d356fff','Pselaphus trifoveatus Broun, 1914','Broun, 1914',1914,0,'03fac6b6-2037-5582-9041-d4e842580b5d','Pselaphus trifoveatus','03fac6b6-2037-5582-9041-d4e842580b5d','Pselaphus trifoveatus','660e5278-12ed-5c6d-ba03-949d27b985a8','Pselaphus trifoueat','2fc26cbd-cbe2-4c12-9412-92fa43b9e84f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fc15df2-4cf9-4308-8711-9c13990015fb','','','45ce70d4-ab74-5724-bf91-40d6d73607f1','Mora','',0,0,'45ce70d4-ab74-5724-bf91-40d6d73607f1','Mora','45ce70d4-ab74-5724-bf91-40d6d73607f1','Mora','45ce70d4-ab74-5724-bf91-40d6d73607f1','Mora','2fc15df2-4cf9-4308-8711-9c13990015fb','Animalia|Chordata|Actinopterygii|Gadiformes|Moridae|Mora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fcde9f8-1954-4c10-90fc-1c519e7974e3','','','a88036d1-c072-5496-85ea-68c3415af6b7','Crypsitricha Meyrick, 1915','Meyrick, 1915',1915,0,'ad491c6f-9451-50b6-8ab8-4c5220f3453c','Crypsitricha','ad491c6f-9451-50b6-8ab8-4c5220f3453c','Crypsitricha','ad491c6f-9451-50b6-8ab8-4c5220f3453c','Crypsitricha','2fcde9f8-1954-4c10-90fc-1c519e7974e3','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Crypsitricha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fcc1d0f-a852-4767-bb8f-2592f183ed48','','','7ffff43b-6e33-5ed9-986c-28fa5c2cb20c','Cladonia tessellata Ahti & Kashiw.','Ahti & Kashiw.',0,0,'448d7f9d-81b7-5ada-8a1c-8df58dc72ace','Cladonia tessellata','448d7f9d-81b7-5ada-8a1c-8df58dc72ace','Cladonia tessellata','d18e03e4-506d-5542-a278-ba80f466d268','Cladonia tessellat','2fcc1d0f-a852-4767-bb8f-2592f183ed48','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fcc4984-4663-4bc2-9cb6-7781766cadbe','','','ac81439b-2000-52d8-9e26-52de0129a29f','Lepidoperca magna Katayama & Fujii, 1982','Katayama & Fujii, 1982',1982,0,'7b5f4ba5-a90c-5e87-acd7-a7b38e075fd6','Lepidoperca magna','7b5f4ba5-a90c-5e87-acd7-a7b38e075fd6','Lepidoperca magna','01447c2f-b6e7-53b4-924f-3e31a57f251b','Lepidoperca magn','2fcc4984-4663-4bc2-9cb6-7781766cadbe','Animalia|Chordata|Actinopterygii|Perciformes|Serranidae|Lepidoperca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fd4905c-39c7-4c67-b89f-17bc8042105b','','','8be70713-12fd-5947-97ae-f144569494ff','Pleuridium sect. Ephemerum Lindb.','Lindb.',0,0,'6b2cb03b-8510-58c5-998f-ce6354f47357','Ephemerum','67fcace1-42d0-56dd-9357-17cafae9fd2d','Pleuridium sect. Ephemerum','6b2cb03b-8510-58c5-998f-ce6354f47357','Ephemerum','','|||||','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('2fcf43ff-a9ff-4913-aa24-e45bd8a9ad24','','','15ca6db9-9a02-5b72-9d84-7a1ac3c4b194','Metatrichia Ing','Ing',0,0,'b58beda3-9f0d-5441-815f-24230424ebcb','Metatrichia','b58beda3-9f0d-5441-815f-24230424ebcb','Metatrichia','b58beda3-9f0d-5441-815f-24230424ebcb','Metatrichia','2fcf43ff-a9ff-4913-aa24-e45bd8a9ad24','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Metatrichia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fdc15a2-74de-4a46-9d1f-39d70c1557b9','','','75f449aa-a3b4-53fb-aa09-2bb5d5930620','Linderiella columnata (Bosc) G. Cunn.','(Bosc) G. Cunn.',0,0,'6d9fd121-d1f8-5261-bdc7-1589b84febd4','Linderiella columnata','6d9fd121-d1f8-5261-bdc7-1589b84febd4','Linderiella columnata','4ba37475-919a-5f34-a550-e1a0e5c4a2ff','Linderiella columnat','dae81700-bd16-4bdf-9273-f5494937ec13','Fungi|Basidiomycota|Agaricomycetes|Phallales|Clathraceae|Linderiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fd287bd-71b4-44ec-b966-23670e25a887','','','69381f9b-68b2-53b1-957c-40b77f930f3d','Achnanthes linearis (W. Smith) Grunow in Cleve & Grunow','(W. Smith) Grunow in Cleve & Grunow',0,0,'95bdc220-a155-5dc6-884f-cd64f9d85154','Achnanthes linearis','95bdc220-a155-5dc6-884f-cd64f9d85154','Achnanthes linearis','47a27de6-e846-5ec8-b547-6dfd211736fc','Achnanthes linear','2fd287bd-71b4-44ec-b966-23670e25a887','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2fd34bc3-d5df-4adf-88c8-bb5ea2d21669','','','c6e1f0c7-7335-5477-8b8c-e6f8131c1fc6','Munditia serrata (Suter, 1908)','(Suter, 1908)',1908,0,'eff05722-93c1-53ad-acae-bc8a76fe4206','Munditia serrata','eff05722-93c1-53ad-acae-bc8a76fe4206','Munditia serrata','293de420-6b53-541b-a635-1c199cd18ef6','Munditia serrat','2fd34bc3-d5df-4adf-88c8-bb5ea2d21669','Animalia|Mollusca|Gastropoda|Vetigastropoda|Liotiidae|Munditia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fdae9ab-3a5d-4901-ac2e-c0f021f7b17a','','','868682e2-8147-59a8-b235-5c95413142da','Crepidotus cesatii (Rabenh.) Sacc.','(Rabenh.) Sacc.',0,0,'78d0f4a8-62c8-5aad-89e0-eae55cef386b','Crepidotus cesatii','78d0f4a8-62c8-5aad-89e0-eae55cef386b','Crepidotus cesatii','192fe511-a4d1-5ca3-adac-95f5345bfebe','Crepidotus cesat','2fdae9ab-3a5d-4901-ac2e-c0f021f7b17a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fdf1d66-29ba-4726-8215-3385afca701a','','','dad4c626-af6f-5b64-ba63-984e5edd82f5','Trichocerca gracilis (Tessen, 1890)','(Tessen, 1890)',1890,0,'ed389e66-b9d4-5097-88de-239ff335dd48','Trichocerca gracilis','ed389e66-b9d4-5097-88de-239ff335dd48','Trichocerca gracilis','8a692bf0-d0b6-5118-85e4-290b098e31fa','Trichocerca gracil','2fdf1d66-29ba-4726-8215-3385afca701a','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ebd34e4-a0d2-431c-8efc-811f0a487f69','','','5f219a00-3f1a-5b1d-9f44-b5d437f72cc9','Ionema','',0,0,'5f219a00-3f1a-5b1d-9f44-b5d437f72cc9','Ionema','5f219a00-3f1a-5b1d-9f44-b5d437f72cc9','Ionema','5f219a00-3f1a-5b1d-9f44-b5d437f72cc9','Ionema','2ebd34e4-a0d2-431c-8efc-811f0a487f69','Animalia|Nematoda|Adenophorea|Chromadorida|Leptolaimidae|Ionema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fdd5042-becf-455c-8db2-b7b29fc76d49','','','85f66dab-0d1c-5fd8-a9a9-1f79856836d3','Clavella species','',0,0,'f9c11104-fc4a-5e0a-94af-41fce18e9584','Clavella','f9c11104-fc4a-5e0a-94af-41fce18e9584','Clavella','f9c11104-fc4a-5e0a-94af-41fce18e9584','Clavella','2fdd5042-becf-455c-8db2-b7b29fc76d49','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernaeopodidae|Clavella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2fdf657e-7508-460a-97be-d3e3b7380e6c','','','f563f454-a6ec-5d79-9e18-98cf3ede2648','Psathyra tasmanica Massee & Rodway','Massee & Rodway',0,0,'57932119-b705-5333-b5dd-f98679e387cd','Psathyra tasmanica','57932119-b705-5333-b5dd-f98679e387cd','Psathyra tasmanica','2bc2877c-1047-557f-8a21-3b182bc0fcbb','Psathyra tasmanic','41dceb2a-2de5-4f65-9e61-b4308c745698','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ec75bc3-0284-4326-b912-175feb2aa9c5','','','3b4cd3f4-96c5-52d1-b0cf-ecd56582191f','Eristalis Latreille, 1804','Latreille, 1804',1804,0,'2b7a179b-cfa8-5487-8fc1-6164ecf0c364','Eristalis','2b7a179b-cfa8-5487-8fc1-6164ecf0c364','Eristalis','2b7a179b-cfa8-5487-8fc1-6164ecf0c364','Eristalis','2ec75bc3-0284-4326-b912-175feb2aa9c5','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Eristalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ebfe186-2bf1-4740-8bd8-5a9930a2c4dd','','','669375bd-6e66-5da7-bf62-23fcd0e678db','Sporisorium tristachyae-hispidae (L. Ling) Vánky','(L. Ling) Vánky',0,0,'7fc906fd-0aba-56fe-b94a-b01b440eccdd','Sporisorium tristachyae-hispidae','7fc906fd-0aba-56fe-b94a-b01b440eccdd','Sporisorium tristachyae-hispidae','582f13af-ac89-5ab7-a105-eb2ed815e741','Sporisorium tristachyae-hispid','4547eb64-9073-476c-971f-532f90f3e71f','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ebd7690-9a1a-4a91-9eb9-c70ecaeac561','','','0fd193e3-50c9-5481-8c6c-cea61d04ca33','Arthrura monocanthus (Vanhoeffen, 1914)','(Vanhoeffen, 1914)',1914,0,'f4f4f66e-35d4-541f-8b26-7ae561b936ae','Arthrura monocanthus','f4f4f66e-35d4-541f-8b26-7ae561b936ae','Arthrura monocanthus','05a4f4c9-1915-592e-bb02-5a17fbcfa1b6','Arthrura monocanth','2ebd7690-9a1a-4a91-9eb9-c70ecaeac561','Animalia|Arthropoda|Malacostraca|Tanaidacea|Tanaellidae|Arthrura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ec762e9-10c7-4792-b162-06ad64ed6626','','','75a0f6a1-8ebd-50b8-810f-5a44e6325134','Aptenia cordifolia (L.f.) Schwantes','(L.f.) Schwantes',0,0,'56259d56-aa46-5635-b6e9-9b58a642a6d4','Aptenia cordifolia','56259d56-aa46-5635-b6e9-9b58a642a6d4','Aptenia cordifolia','bde244b7-9efc-5ddc-8a91-6d950f24db4c','Aptenia cordifol','53466f7a-cbb5-44f1-a958-ace7b8ecbe8c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Aptenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ec64d93-d489-4769-a1e4-d092008b1aa7','','','56d3847b-4c8f-503f-b808-0a8cc433416e','Pyrenula cinereoglauca Zahlbr.','Zahlbr.',0,0,'d20c72d5-752f-510b-a303-52960f5db463','Pyrenula cinereoglauca','d20c72d5-752f-510b-a303-52960f5db463','Pyrenula cinereoglauca','4fc6726e-038e-5428-b216-d94e94369c4f','Pyrenula cinereoglauc','d795a083-cf10-4fab-baeb-fb38eb75e8c7','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ecab5b5-9ad6-4b42-b6ad-6b5a682e87f4','','','df27b048-32e2-5670-849f-78090d8a3d8f','Asphodelus luteus L.','L.',0,0,'a56d34ca-e7bc-54d3-a8fa-36f5723e03ca','Asphodelus luteus','a56d34ca-e7bc-54d3-a8fa-36f5723e03ca','Asphodelus luteus','25359e02-30a1-5e7b-8b45-169d26b5c35c','Asphodelus lute','6113e86e-aa99-455e-91e9-e3c0e61b426c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Asphodelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ec85ae4-bd96-456e-9475-6d04fca6b4bd','','','a10fec54-854a-5cf7-90e1-84b547442ea2','Lecidea interposita Nyl.','Nyl.',0,0,'a8607278-0331-5f31-8339-c4db0d50eea5','Lecidea interposita','a8607278-0331-5f31-8339-c4db0d50eea5','Lecidea interposita','1587f559-96ad-54ad-90e0-4d24137927b4','Lecidea interposit','2ec85ae4-bd96-456e-9475-6d04fca6b4bd','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2eca7b5f-133f-44c3-85b6-77a0363cb68f','','','e3bf76fc-aaeb-5408-a9da-27bcc9352e54','Psychodidae Genus indeterminate species Satchell, 1950','Genus',0,0,'9ce40a62-40b4-575f-bb45-2d3b9c82fd43','Psychodidae','9ce40a62-40b4-575f-bb45-2d3b9c82fd43','Psychodidae','9ce40a62-40b4-575f-bb45-2d3b9c82fd43','Psychodidae','2eca7b5f-133f-44c3-85b6-77a0363cb68f','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2ec8adcc-dd88-4a1f-becb-fe269f721981','','','e37e8c35-ea82-5dc7-9529-5e81fc465a6f','Pimenta dioica (L.) Merr.','(L.) Merr.',0,0,'02945cfd-38e6-5eac-a72e-30c2e21ac3c7','Pimenta dioica','02945cfd-38e6-5eac-a72e-30c2e21ac3c7','Pimenta dioica','ade72d97-b3bd-5d61-b2ba-e9320926b8af','Pimenta dioic','2ec8adcc-dd88-4a1f-becb-fe269f721981','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Pimenta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ecdc67b-47e3-4705-bd86-e4cc089042c2','','','f99d006d-c1f1-5ed1-b0bb-0ccaf4f4418d','Cladia sullivanii (Müll.Arg.) W.Martin','(Müll.Arg.) W.Martin',0,0,'6a848e71-b976-5814-a424-75d9346b29ed','Cladia sullivanii','6a848e71-b976-5814-a424-75d9346b29ed','Cladia sullivanii','39a884c0-cf79-503f-81bb-fb16ba34290d','Cladia sulliuan','8bb25972-1e38-4bcf-ab44-7dd6e01e10df','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ed67d4a-7652-4a3c-bc3f-63dceb2b1abd','','','90c80104-35a0-53c9-b696-f0b331f64a41','Oligotrichum tenuirostre (Hook.) A.Jaeger','(Hook.) A.Jaeger',0,0,'6ba7710a-fd88-5a35-8644-504c81888e1e','Oligotrichum tenuirostre','6ba7710a-fd88-5a35-8644-504c81888e1e','Oligotrichum tenuirostre','8599326a-480e-5356-a106-1694ccab0bc5','Oligotrichum tenuirostr','ad22a2e2-7350-483b-95fa-68290b7fce65','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Oligotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ed3e847-2803-4ed6-aeed-6cc84ac933e2','','','afe4dd64-c73a-5763-a7b1-58c86cc029ab','Lichen perlatus Huds.','Huds.',0,0,'56505bc5-fa57-5be2-a3b1-f2732a6f33db','Lichen perlatus','56505bc5-fa57-5be2-a3b1-f2732a6f33db','Lichen perlatus','f6655bd8-23c9-57ee-9b33-dc2ca4b9aa32','Lichen perlat','450b6af7-c6ae-42b3-b5e2-bc2cd49f369c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ed309a6-1dbb-4626-9ea5-d61f5cca6e76','','','93a2a6b6-39c0-57c6-a55d-f8da74130991','Dryopteris borreri Newman','Newman',0,0,'ac13026f-0844-52f5-8833-c7ceb73d8756','Dryopteris borreri','ac13026f-0844-52f5-8833-c7ceb73d8756','Dryopteris borreri','14b811db-3ac7-5c3f-a2ec-556601de6696','Dryopteris borrer','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2edbe873-8121-4f2e-9735-89763d452eb7','','','de94355f-eba0-5f7d-83aa-022645a84c6a','Cantharellus floccosus Schwein.','Schwein.',0,0,'47218a4d-a905-583c-adf8-b77be7e8bdc3','Cantharellus floccosus','47218a4d-a905-583c-adf8-b77be7e8bdc3','Cantharellus floccosus','489a3b40-c34b-5637-9383-7fdc5e365f1c','Cantharellus floccos','b1d354cc-2ee6-4e75-a3d9-8ba52896b147','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cantharellaceae|Cantharellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2edef246-53ed-451d-998c-b432356f1d71','','','4b96b2e8-9906-5143-bd60-c33954827805','Teras antiquana Walker, 1863','Walker, 1863',1863,0,'931d5a06-0805-544a-b6d7-e1cd1d4491d7','Teras antiquana','931d5a06-0805-544a-b6d7-e1cd1d4491d7','Teras antiquana','f3796205-fcca-5a0d-9a7b-3f4ceb370d12','Teras antiquan','b6349a7c-7b96-44ca-860b-b7788a1bdd25','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Teras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ee0001e-b7a5-4195-a41b-bcbfcea2d9ab','','','2b0a47e7-89e9-5f5c-bcdc-eeeef2eae98d','Calosphaeria Tul. & C. Tul.','Tul. & C. Tul.',0,0,'68ec0f86-b9ee-5e9a-b3d2-4f422d745b8a','Calosphaeria','68ec0f86-b9ee-5e9a-b3d2-4f422d745b8a','Calosphaeria','68ec0f86-b9ee-5e9a-b3d2-4f422d745b8a','Calosphaeria','2ee0001e-b7a5-4195-a41b-bcbfcea2d9ab','Fungi|Ascomycota|Sordariomycetes|Calosphaeriales|Calosphaeriaceae|Calosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ee53c28-d87b-4685-8f66-96524e90d2ef','','','9e31f9d4-30a4-5b5e-98f2-0fab4c6ef7da','Epactophanes','',0,0,'9e31f9d4-30a4-5b5e-98f2-0fab4c6ef7da','Epactophanes','9e31f9d4-30a4-5b5e-98f2-0fab4c6ef7da','Epactophanes','9e31f9d4-30a4-5b5e-98f2-0fab4c6ef7da','Epactophanes','2ee53c28-d87b-4685-8f66-96524e90d2ef','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Epactophanes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ee24e71-a38f-4732-9790-394905d1d8f7','','','8dff8e48-ff8d-5bd9-b5a9-9320ed1127ed','Parmelia neodissecta Hale','Hale',0,0,'f27983eb-ba0b-58aa-a4c3-8a5e674b15a0','Parmelia neodissecta','f27983eb-ba0b-58aa-a4c3-8a5e674b15a0','Parmelia neodissecta','16cbf3c1-eaf3-520d-85ec-cf1d0f4d4dfd','Parmelia neodissect','3cbd6723-8758-47f6-b313-4bf5f8704f84','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ee687b0-4650-4bbf-8bd4-6f4b955ee302','','','4d76a6f5-4902-5162-9fad-a513da422905','Paeniglutamicibacter kerguelensis (Gupta et al. 2004) Busse, 2016','(Gupta et al. 2004) Busse, 2016',2004,0,'54099899-f6bf-5215-a08e-68470e364642','Paeniglutamicibacter kerguelensis','54099899-f6bf-5215-a08e-68470e364642','Paeniglutamicibacter kerguelensis','36ee6e3d-0373-56fd-aabf-a6ed6d219121','Paeniglutamicibacter kerguelens','2ee687b0-4650-4bbf-8bd4-6f4b955ee302','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Paeniglutamicibacter','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('2ee01f9f-9cdc-478d-a994-fef7e587ec6f','','','8d64f5a5-1589-50e6-8f09-8bedd3f40c2c','Arthonia knightii Zahlbr.','Zahlbr.',0,0,'bed06c76-970d-51f6-b456-8e18cd98b3be','Arthonia knightii','bed06c76-970d-51f6-b456-8e18cd98b3be','Arthonia knightii','314666d6-8f23-5eb2-9360-6c0b2a2a3b6d','Arthonia knight','8616b05e-63c5-4dc3-8a4a-59e22f8d3e37','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ee39814-18e6-4232-b3f2-ec74b77f9d4a','','','9edcb9f5-d4b5-5ec6-8f93-5ba6e6648ef7','Fusarium caeruleum Lib. ex Sacc.','Lib. ex Sacc.',0,0,'afce6d5d-07d7-545d-8ae6-eca7f452eb24','Fusarium caeruleum','afce6d5d-07d7-545d-8ae6-eca7f452eb24','Fusarium caeruleum','c413995f-3d60-5744-a2fa-de047c270c5e','Fusarium caerule','2ee39814-18e6-4232-b3f2-ec74b77f9d4a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2eec5558-ee69-45b8-9acc-04c1b1857b51','','','ec85ce97-e8ea-501c-9407-622ea23e4bc6','Coprinopsis psychromorbida (Redhead & Traquair) Redhead, Vilgalys & Moncalvo','(Redhead & Traquair) Redhead, Vilgalys & Moncalvo',0,0,'d9c50fbc-7b3c-54d3-9695-9a9fe423d2c4','Coprinopsis psychromorbida','d9c50fbc-7b3c-54d3-9695-9a9fe423d2c4','Coprinopsis psychromorbida','a5d7f239-3ec3-56ff-b35b-a0701830b285','Coprinopsis psychromorbid','2eec5558-ee69-45b8-9acc-04c1b1857b51','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2eecea09-a700-434a-89d8-801b0361e885','','','08d74237-621a-568c-8add-3869aada45a9','Myosotis antarctica Hook.f.','Hook.f.',0,0,'b3a690ae-01f2-5fa3-b068-dc5c683015ea','Myosotis antarctica','b3a690ae-01f2-5fa3-b068-dc5c683015ea','Myosotis antarctica','6d62d984-fe79-5c8c-b94a-bb8a56f9747a','Myosotis antarctic','2eecea09-a700-434a-89d8-801b0361e885','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2eec0063-c332-467d-9dc9-5c921c0879e0','','','f5e491ee-3118-557c-a7f9-c661e85eb14e','Lophocolea cuspidata (Nees) Limpr.','(Nees) Limpr.',0,0,'14ca67d9-fd99-5d80-a8bb-6c8e5ec96670','Lophocolea cuspidata','14ca67d9-fd99-5d80-a8bb-6c8e5ec96670','Lophocolea cuspidata','b996e808-9ebf-5c55-9220-5e053d9ffb1e','Lophocolea cuspidat','d5fe3ea5-8e9e-4011-8cb5-27ea06ccee26','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ef32894-3f86-4c3d-b0e6-728f010cd157','','','98783321-64cd-591c-af29-5c1d844e68f7','Intramacronucleata','',0,0,'98783321-64cd-591c-af29-5c1d844e68f7','Intramacronucleata','98783321-64cd-591c-af29-5c1d844e68f7','Intramacronucleata','98783321-64cd-591c-af29-5c1d844e68f7','Intramacronucleata','2ef32894-3f86-4c3d-b0e6-728f010cd157','Chromista|Ciliophora||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('2eeef351-eac0-47f1-adaf-8ccd5349d90f','','','f6440794-8069-5c18-9e14-bff502f16175','Euchlanis oropha Gosse, 1887','Gosse, 1887',1887,0,'8192137d-db5a-5451-a44f-203398dad40e','Euchlanis oropha','8192137d-db5a-5451-a44f-203398dad40e','Euchlanis oropha','b8359ff6-88c7-5983-b7b0-a7a7e7067148','Euchlanis oroph','2eeef351-eac0-47f1-adaf-8ccd5349d90f','Animalia|Gnathifera|Rotifera|Ploimida|Euchlanidae|Euchlanis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2eee5f70-27ee-4a3b-b59e-a80112ab5ebb','','','d6131904-5e45-5286-bd4a-d6a7cb1290b9','Cuspidaria trailli (Hutton, 1873)','(Hutton, 1873)',1873,0,'4326745d-b0d4-570a-a002-aab477248f88','Cuspidaria trailli','4326745d-b0d4-570a-a002-aab477248f88','Cuspidaria trailli','2b88dff2-62b3-54a8-a1bb-10c9f7bd6603','Cuspidaria traill','2eee5f70-27ee-4a3b-b59e-a80112ab5ebb','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Cuspidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2eefc102-d3ff-4331-a2c0-f560eb1bb644','','','ad11511c-4d47-5221-b581-3a8ef16bf52a','Bryoria austromontana P.M.Jørg. & D.J.Galloway','P.M.Jørg. & D.J.Galloway',0,0,'3151cda2-1030-517b-af69-58631fcbaa58','Bryoria austromontana','3151cda2-1030-517b-af69-58631fcbaa58','Bryoria austromontana','b463cd3c-1902-576b-a8e4-61eb02787ecf','Bryoria austromontan','2eefc102-d3ff-4331-a2c0-f560eb1bb644','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Bryoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ef81006-3a21-4eb4-8dc2-e9e5b6a8b6ce','','','da3f3a0d-7059-5897-a05f-f05287a51c7c','Ichneutica mustulenta Hoare, 2019','Hoare, 2019',2019,0,'39ae96a3-8cf4-5877-9ee6-b5364dbf9fe6','Ichneutica mustulenta','39ae96a3-8cf4-5877-9ee6-b5364dbf9fe6','Ichneutica mustulenta','c1e90e01-8a04-58c1-9866-1c52394df085','Ichneutica mustulent','2ef81006-3a21-4eb4-8dc2-e9e5b6a8b6ce','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2efbccd4-7f8b-4ad7-be97-3457bbbda222','','','8b2109bf-fbcb-5f42-9b66-4789ba570d21','Hohenbuehelia atrocoerulea (Fr.) Singer','(Fr.) Singer',0,0,'e896c76e-de91-5cd6-a177-5ec1e205caca','Hohenbuehelia atrocoerulea','e896c76e-de91-5cd6-a177-5ec1e205caca','Hohenbuehelia atrocoerulea','310b6f48-5592-56bc-910e-225bfcceb351','Hohenbuehelia atrocoerule','2efbccd4-7f8b-4ad7-be97-3457bbbda222','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pleurotaceae|Hohenbuehelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2efc3306-6a4c-4897-be70-51818a2fac85','','','182df2f0-7e9f-5fa9-893f-17edef471966','Stereum pannosum Cooke','Cooke',0,0,'719ea697-a6e6-5055-9a09-01bbd0ff2a16','Stereum pannosum','719ea697-a6e6-5055-9a09-01bbd0ff2a16','Stereum pannosum','d564285e-64dd-5722-93c8-d663572ce592','Stereum pannos','2b114b58-963d-42ea-b93f-210bcbeb186a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2efb7d76-fe65-4d75-919a-9a42a42b1dc8','','','32f5eab9-13f7-5741-8215-055bdea5320d','Kabatiella Bubák','Bubák',0,0,'702ab9d3-518e-55ba-b8a6-3b7d57447c54','Kabatiella','702ab9d3-518e-55ba-b8a6-3b7d57447c54','Kabatiella','702ab9d3-518e-55ba-b8a6-3b7d57447c54','Kabatiella','2efb7d76-fe65-4d75-919a-9a42a42b1dc8','Fungi|Ascomycota|Dothideomycetes|Dothideales|Saccotheciaceae|Kabatiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2efeb461-2759-4db9-a1fb-f1f0f7c07b36','','','89c6557d-17ab-5486-b96b-b66bf213c36d','Polyzoniidae','',0,0,'89c6557d-17ab-5486-b96b-b66bf213c36d','Polyzoniidae','89c6557d-17ab-5486-b96b-b66bf213c36d','Polyzoniidae','89c6557d-17ab-5486-b96b-b66bf213c36d','Polyzoniidae','2efeb461-2759-4db9-a1fb-f1f0f7c07b36','Animalia|Arthropoda|Diplopoda|Polyzoniida|Polyzoniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2efc8351-9573-4890-8f93-cbcc28d44c9d','','','c17457bb-4083-52da-9f27-7868ee811d46','Xyletobius subg. Holcobius','',0,0,'ccb46f68-a437-5e52-bf91-444334002911','Holcobius','ca1c6509-ac49-57c3-b7d5-556c4327faa3','Xyletobius subgen. Holcobius','ccb46f68-a437-5e52-bf91-444334002911','Holcobius','2efc8351-9573-4890-8f93-cbcc28d44c9d','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Xyletobius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('2da54e7a-3474-4caf-99c4-04d10a0dc03f','','','004f718a-7bf1-5442-ae89-0eb6f2659516','Pseudoparmelia texana (Tuck.) Hale','(Tuck.) Hale',0,0,'33a790a1-7448-5c1f-93ca-51a8e7953cee','Pseudoparmelia texana','33a790a1-7448-5c1f-93ca-51a8e7953cee','Pseudoparmelia texana','edd22db2-970f-51e2-920f-67bab23c33ec','Pseudoparmelia texan','defa9e18-5469-4f64-9bf5-40e3af7a0ff4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Pseudoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f042747-61df-4cfd-8f5e-79c764966cf2','','','0024450b-6bc9-55f6-95ee-e5cb61a1b6e2','Xyladictyochaetaceae Crous & Hern.-Restr.','Crous & Hern.-Restr.',0,0,'430291ad-2567-5618-b84c-5102c7e187d1','Xyladictyochaetaceae','430291ad-2567-5618-b84c-5102c7e187d1','Xyladictyochaetaceae','430291ad-2567-5618-b84c-5102c7e187d1','Xyladictyochaetaceae','2f042747-61df-4cfd-8f5e-79c764966cf2','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xyladictyochaetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f03d1f2-1d6e-427f-a642-ad8a04450100','','','a183888d-4aac-53de-9e2f-475776883d50','Notoscolex hakeaphilus Benham, 1949','Benham, 1949',1949,0,'94ff0a0a-e225-5b62-9f58-58267a84ef67','Notoscolex hakeaphilus','94ff0a0a-e225-5b62-9f58-58267a84ef67','Notoscolex hakeaphilus','b939baa7-ff16-5f2b-8aa3-47e44b35c123','Notoscolex hakeaphil','2f03d1f2-1d6e-427f-a642-ad8a04450100','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Notoscolex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f036b13-488e-4996-9cb3-d62d1f90ee6d','','','3f25bd42-0b92-5c54-863c-427b0f38e266','Dais cotinifolia L.','L.',0,0,'62fa39c9-23dd-5a60-bfca-24bc54ae5f18','Dais cotinifolia','62fa39c9-23dd-5a60-bfca-24bc54ae5f18','Dais cotinifolia','847b55f9-b3b2-51a0-859f-7eb864faacda','Dais cotinifol','2f036b13-488e-4996-9cb3-d62d1f90ee6d','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Dais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f06be6a-e862-43cd-b91e-d906392e7efc','','','ff7ee500-b6a4-56ab-ac7c-19768cd3e90f','Xestoleberis trimaculata Hartmann, 1962','Hartmann, 1962',1962,0,'7a9701b8-915a-53b8-91dc-c06bcf92ad64','Xestoleberis trimaculata','7a9701b8-915a-53b8-91dc-c06bcf92ad64','Xestoleberis trimaculata','8e01a133-025a-5e12-a3d2-8d1611082f2a','Xestoleberis trimaculat','2f06be6a-e862-43cd-b91e-d906392e7efc','Animalia|Arthropoda|Ostracoda|Podocopida|Xestoleberididae|Xestoleberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2da596b3-5a6f-4793-aad4-71273e8d0a60','','','46ee1665-5445-50f5-96ff-82c49d7a0e33','Epithemia goeppertiana Hilse','Hilse',0,0,'5f46e961-bbf2-52a9-8eb7-2e2d5c6a1f4c','Epithemia goeppertiana','5f46e961-bbf2-52a9-8eb7-2e2d5c6a1f4c','Epithemia goeppertiana','f558b4fc-e904-525d-97eb-f11693f183ef','Epithemia goeppertian','2da596b3-5a6f-4793-aad4-71273e8d0a60','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Epithemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2da5aeea-a34b-4cf7-b1a0-b10cfb9aec87','','','d0733874-e073-51ab-ae2d-fe867355797d','Microlaena carsei Cheeseman','Cheeseman',0,0,'dd3f1eea-6d36-51fc-9e88-0c673c001ace','Microlaena carsei','dd3f1eea-6d36-51fc-9e88-0c673c001ace','Microlaena carsei','50e1d2cc-2784-56af-a12f-b294384624b1','Microlaena carse','2da5aeea-a34b-4cf7-b1a0-b10cfb9aec87','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Microlaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2db0657f-8002-48f1-b32e-2f08e5f2508c','','','3739bad8-9acb-53e3-b22a-e8de372d15f0','Oscillatoriales','',0,0,'3739bad8-9acb-53e3-b22a-e8de372d15f0','Oscillatoriales','3739bad8-9acb-53e3-b22a-e8de372d15f0','Oscillatoriales','3739bad8-9acb-53e3-b22a-e8de372d15f0','Oscillatoriales','2db0657f-8002-48f1-b32e-2f08e5f2508c','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('2db0304e-08b2-40f3-b658-3cb5d8e14f27','','','949b8e1b-d111-59e0-a977-37adfa361d32','Prosenosoma greyi Malloch, 1938','Malloch, 1938',1938,0,'452036f1-eb24-5ff0-a8ea-a4b61467f428','Prosenosoma greyi','452036f1-eb24-5ff0-a8ea-a4b61467f428','Prosenosoma greyi','39ccab21-9a6d-5c3d-9123-f010b737a851','Prosenosoma grey','2db0304e-08b2-40f3-b658-3cb5d8e14f27','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Prosenosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2dad9b90-d818-44ba-9cd4-8a4584b2f2b8','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','2dad9b90-d818-44ba-9cd4-8a4584b2f2b8','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellariidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('2dabc714-f57e-4196-bb81-8f16be555499','','','e9082d63-e09f-5502-8910-2fc68ba872f0','Penicillium raciborskii K.M. Zalessky','K.M. Zalessky',0,0,'99c0c2ec-c4dd-52c2-a581-3e5cfc89b541','Penicillium raciborskii','99c0c2ec-c4dd-52c2-a581-3e5cfc89b541','Penicillium raciborskii','f00f0caa-57ef-586c-a543-f41da91dfdb7','Penicillium raciborsk','2dabc714-f57e-4196-bb81-8f16be555499','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dadada1-222b-4b10-9281-c932607e796d','','','fe4c02ca-7bd1-5b18-b741-62ee13de196a','Turbo smaragdus Gmelin, 1791','Gmelin, 1791',1791,0,'7356bc8d-d254-5b2a-b66f-90b771c7d2dc','Turbo smaragdus','7356bc8d-d254-5b2a-b66f-90b771c7d2dc','Turbo smaragdus','8bbd4ef9-d8a8-5010-997a-3ddda2fd940b','Turbo smaragd','2dadada1-222b-4b10-9281-c932607e796d','Animalia|Mollusca|Gastropoda|Vetigastropoda|Turbinidae|Turbo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2db6b98e-90d9-4bf6-9499-409c33e753a9','','','5c8e90ed-be46-5d9f-97fe-1dd78863c2bb','Newsteadia','',0,0,'5c8e90ed-be46-5d9f-97fe-1dd78863c2bb','Newsteadia','5c8e90ed-be46-5d9f-97fe-1dd78863c2bb','Newsteadia','5c8e90ed-be46-5d9f-97fe-1dd78863c2bb','Newsteadia','2db6b98e-90d9-4bf6-9499-409c33e753a9','Animalia|Arthropoda|Insecta|Hemiptera|Ortheziidae|Newsteadia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2db3e5e9-89eb-4e2b-9e39-82315c92d52a','','','f04966c0-9611-583a-9be8-d972b5707d59','Metacalles exiguus (Broun, 1881)','(Broun, 1881)',1881,0,'fd1a19b5-1e28-5ec3-bc1b-a56b1b198594','Metacalles exiguus','fd1a19b5-1e28-5ec3-bc1b-a56b1b198594','Metacalles exiguus','7553b118-91e1-53fe-90cb-bdcfcbdc0576','Metacalles exigu','2db3e5e9-89eb-4e2b-9e39-82315c92d52a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Metacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2db61155-5063-4821-8ed8-9e735c312f21','','','41e1974f-861f-56d2-9885-3e852ddc7075','Tuber maculatum Vittad.','Vittad.',0,0,'38447464-edda-5685-94bb-05d7904ddb5b','Tuber maculatum','38447464-edda-5685-94bb-05d7904ddb5b','Tuber maculatum','930c4b4d-9a2c-567b-87ab-e157170e7d8b','Tuber maculat','2db61155-5063-4821-8ed8-9e735c312f21','Fungi|Ascomycota|Pezizomycetes|Pezizales|Tuberaceae|Tuber','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2db959cc-6e6e-41cf-854b-0858eb1e5f44','','','adffefee-8304-5f78-8d8b-c629f73db338','Blechnum parrisiae Christenh.','Christenh.',0,0,'9ef5b96a-62c0-5d35-9db3-6d85d689c268','Blechnum parrisiae','9ef5b96a-62c0-5d35-9db3-6d85d689c268','Blechnum parrisiae','d047c71c-6c05-5597-89ad-c80252021ec4','Blechnum parrisi','2db959cc-6e6e-41cf-854b-0858eb1e5f44','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dbb855a-993c-4cbf-8e8e-5763ad475f55','','','4d148659-5aa4-5157-bf88-98d84715edba','Endophragmiella novae-zelandiae S. Hughes','S. Hughes',0,0,'2c775317-ab22-59bf-86af-a49e8c01ca82','Endophragmiella novae-zelandiae','2c775317-ab22-59bf-86af-a49e8c01ca82','Endophragmiella novae-zelandiae','4a09daee-852e-59d7-a449-b4cccf8de700','Endophragmiella nouae-zelandi','2dbb855a-993c-4cbf-8e8e-5763ad475f55','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Endophragmiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dbaf9dc-26aa-4cba-b26b-e121102323b8','','','87bbc88a-64a5-58f9-9668-35953446e4bd','Liracraea odhneri benthicola Dell, 1956','Dell, 1956',1956,0,'efa7afc4-f175-5ec6-8a0d-31b493276433','Liracraea odhneri benthicola','efa7afc4-f175-5ec6-8a0d-31b493276433','Liracraea odhneri benthicola','88a2b656-f5f7-51a6-87e4-b15b1315f752','Liracraea odhner benthicol','2dbaf9dc-26aa-4cba-b26b-e121102323b8','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Liracraea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2dbc2cf6-9193-4b9f-ba79-f8252aa58953','','','ea964784-fba4-5a19-b639-1f88d9d9faa1','Diploneis parma Cleve','Cleve',0,0,'1d066701-db92-5731-be43-0739cd0d2a35','Diploneis parma','1d066701-db92-5731-be43-0739cd0d2a35','Diploneis parma','c64db72a-406b-57ab-9d3b-76bbd40b80e2','Diploneis parm','2dbc2cf6-9193-4b9f-ba79-f8252aa58953','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Diploneidaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dc4ec92-018b-45cf-8762-49fd7ec010a7','','','71e23580-4817-50ae-99d7-94bc0ae1eb0e','Berkheya rigida','',0,0,'71e23580-4817-50ae-99d7-94bc0ae1eb0e','Berkheya rigida','71e23580-4817-50ae-99d7-94bc0ae1eb0e','Berkheya rigida','b674993c-3b6a-52e0-97e7-3f02ded98f8e','Berkheya rigid','2dc4ec92-018b-45cf-8762-49fd7ec010a7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Berkheya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dbfc87c-ce32-4c76-960b-477bbf3d454c','','','630d65ab-7975-5210-9eb5-216b66b138b4','Tritonia gladiolaris (Lam.) Goldblatt & J.C.Manning','(Lam.) Goldblatt & J.C.Manning',0,0,'b8f030f5-b8ce-50d9-8371-44cf6b43a72e','Tritonia gladiolaris','b8f030f5-b8ce-50d9-8371-44cf6b43a72e','Tritonia gladiolaris','491723f9-3af1-5b78-a457-729ed9e0f799','Tritonia gladiolar','2dbfc87c-ce32-4c76-960b-477bbf3d454c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Tritonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dc5ca23-0e17-4d3c-8eff-2109c3538491','','','7d788ca4-f555-5937-a9aa-aad4e7242c6d','Photinia villosa (Thunb.) DC.','(Thunb.) DC.',0,0,'2838b981-5b84-58c9-91f7-8e3fed66598e','Photinia villosa','2838b981-5b84-58c9-91f7-8e3fed66598e','Photinia villosa','4046a9eb-eeb1-5d6d-af89-8d35f4e2eaa3','Photinia uillos','2dc5ca23-0e17-4d3c-8eff-2109c3538491','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Photinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dca5f4b-3cc3-4f6a-815d-156cd32d239b','','','ec3ca599-ab91-5cd0-a162-d24faa00803f','Zygodon reinwardtii (Hornsch.) A.Braun','(Hornsch.) A.Braun',0,0,'8e3c80e1-1239-53a2-b4d4-2bd6b39259eb','Zygodon reinwardtii','8e3c80e1-1239-53a2-b4d4-2bd6b39259eb','Zygodon reinwardtii','678cb028-2306-54aa-a6d1-d588fc498c3e','Zygodon reinwardt','2dca5f4b-3cc3-4f6a-815d-156cd32d239b','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Zygodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dc5df22-dab4-4b4a-bca3-820824597d77','','','93666686-afd2-523a-9b8f-23902b71bc1f','Calcarobiotus Discrepunguis species','Discrepunguis',0,0,'132af635-0521-5a22-b893-518d94c3deae','Calcarobiotus','132af635-0521-5a22-b893-518d94c3deae','Calcarobiotus','132af635-0521-5a22-b893-518d94c3deae','Calcarobiotus','2dc5df22-dab4-4b4a-bca3-820824597d77','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Calcarobiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2dc6a52e-2d7c-4e3d-a186-cc9367253046','','','f1460e37-7e35-591c-b380-735f0e3532eb','Agrostis L.','L.',0,0,'376d07e6-55d0-55ca-ad49-bb7da279741c','Agrostis','376d07e6-55d0-55ca-ad49-bb7da279741c','Agrostis','376d07e6-55d0-55ca-ad49-bb7da279741c','Agrostis','2dc6a52e-2d7c-4e3d-a186-cc9367253046','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dca872c-8db1-49b3-a183-e0a8d670f964','','','8204aadc-f3d5-5c4d-8cee-7f2a16bbc63b','Dactylymenia berggrenii (J.Agardh) J.Agardh','(J.Agardh) J.Agardh',0,0,'4390e6e1-ed25-5666-8e5c-279ada5fbef5','Dactylymenia berggrenii','4390e6e1-ed25-5666-8e5c-279ada5fbef5','Dactylymenia berggrenii','bd11106e-8cab-5499-904f-cd9f92555574','Dactylymenia berggren','c07223be-137d-4439-9b44-820105283896','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Halymeniaceae|Dactylymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dd1e77e-52c1-430d-8c63-9240bb6bce90','','','6041e6d5-94e1-59b4-9028-323479f833aa','Cardamine exigua Heenan','Heenan',0,0,'4a3f2ecf-b506-57ec-8167-390340ed77b8','Cardamine exigua','4a3f2ecf-b506-57ec-8167-390340ed77b8','Cardamine exigua','e8aeb047-866b-5a1a-bc00-14d5821cc58e','Cardamine exigu','2dd1e77e-52c1-430d-8c63-9240bb6bce90','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dd85f0e-bb39-4294-b00a-30c91fd9b7c6','','','6a2d0120-4139-5cc7-ba3f-599ec828b3f3','Creusia','',0,0,'6a2d0120-4139-5cc7-ba3f-599ec828b3f3','Creusia','6a2d0120-4139-5cc7-ba3f-599ec828b3f3','Creusia','6a2d0120-4139-5cc7-ba3f-599ec828b3f3','Creusia','2dd85f0e-bb39-4294-b00a-30c91fd9b7c6','Animalia|Arthropoda|Maxilopoda|Sessilia|Pyrgomatidae|Creusia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2dd460c5-22d6-475a-84d1-3dfe08c4b975','','','aa621f5b-6827-56a4-9e0c-1eeff0f09a04','Bryum gracile Wilson','Wilson',0,0,'318744b2-181a-5a42-a01b-fad16215aba8','Bryum gracile','318744b2-181a-5a42-a01b-fad16215aba8','Bryum gracile','a8d06abe-033a-5771-9417-29ee5517f4ac','Bryum gracil','8ae83136-095c-4558-b37e-aceb51e958e8','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dd59c5d-7732-4d03-947c-3200f657119b','','','054c0476-6a23-5391-8563-afce2dc0381c','Betulaphis brevipilosa Borner, 1940','Borner, 1940',1940,0,'9ce37f94-7f1c-574f-a9b8-6f9254fe30ef','Betulaphis brevipilosa','9ce37f94-7f1c-574f-a9b8-6f9254fe30ef','Betulaphis brevipilosa','403e5e44-cb2e-5544-8a62-2d56caf7e811','Betulaphis breuipilos','2dd59c5d-7732-4d03-947c-3200f657119b','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Betulaphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2dd8f2e7-1035-4d57-a786-5841c9d7912a','','','2440f163-c865-5202-8ced-d8d29a871773','Alopias','',0,0,'2440f163-c865-5202-8ced-d8d29a871773','Alopias','2440f163-c865-5202-8ced-d8d29a871773','Alopias','2440f163-c865-5202-8ced-d8d29a871773','Alopias','2dd8f2e7-1035-4d57-a786-5841c9d7912a','Animalia|Chordata|Chondrichthyes|Lamniformes|Alopiidae|Alopias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2dd5b006-8e92-41f2-a2ef-667bc0c1d5bf','','','873bd0bf-542b-5a43-a4d9-0b43807d2d1a','Calymperaceae Kindb.','Kindb.',0,0,'d721dfee-134d-5373-8adb-52d707bc9c5b','Calymperaceae','d721dfee-134d-5373-8adb-52d707bc9c5b','Calymperaceae','d721dfee-134d-5373-8adb-52d707bc9c5b','Calymperaceae','2dd5b006-8e92-41f2-a2ef-667bc0c1d5bf','Plantae||Bryopsida|Dicranales|Calymperaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dd52661-7501-448b-884a-686523f07990','','','d50e0670-35cf-538b-9631-364d96d82065','Ramaria pancaribbea R.H. Petersen','R.H. Petersen',0,0,'93aee3a1-81e0-5024-bcd6-56396f4cb7d2','Ramaria pancaribbea','93aee3a1-81e0-5024-bcd6-56396f4cb7d2','Ramaria pancaribbea','12014305-a38a-5e35-9e10-883509a93f66','Ramaria pancaribbe','c5c76d11-ce03-43cf-9b3c-350722204645','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2dd8dfd2-21af-41ba-91c2-cabce2980994','','','99a82be6-c0f4-5b4e-b6ec-6e17fa19025f','Leiochrus species','',0,0,'1f1a3cc7-cd26-5e75-97d5-7e051a0b1474','Leiochrus','1f1a3cc7-cd26-5e75-97d5-7e051a0b1474','Leiochrus','1f1a3cc7-cd26-5e75-97d5-7e051a0b1474','Leiochrus','2dd8dfd2-21af-41ba-91c2-cabce2980994','Animalia|Annelida|Polychaeta|Scolecida|Capitellidae|Leiochrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2dd7e22a-694e-413b-b509-ca52e12c9546','','','6edf1335-34d6-551a-801d-e1dc5c72dfb0','Sciacharis waipouensis (Franz, 1975)','(Franz, 1975)',1975,0,'9b74468b-8b7f-59fc-954e-59aa2c5cb6d0','Sciacharis waipouensis','9b74468b-8b7f-59fc-954e-59aa2c5cb6d0','Sciacharis waipouensis','70c65839-dc68-516f-bbf5-75c64e53b145','Sciacharis waipouens','2dd7e22a-694e-413b-b509-ca52e12c9546','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2dd689de-cb2e-489e-9e8c-97b0a57a28a3','','','8937be2c-1915-596f-9163-af179541f24b','Peltiphyllum peltatum (Torr. ex Bentham) Engl.','(Torr. ex Bentham) Engl.',0,0,'96032283-8080-5611-b449-f245c3898b39','Peltiphyllum peltatum','96032283-8080-5611-b449-f245c3898b39','Peltiphyllum peltatum','23f11352-4dc5-5a18-9cd8-8e1d25a35b10','Peltiphyllum peltat','ddf8fcba-5d8c-4a4d-aee1-ade6d9292f84','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Saxifragaceae|Peltiphyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2ddb9336-b2fc-4b71-a17f-5a14f32c95d5','','','fd0b8659-bceb-546c-a1d8-82304a69c4a9','Melaleuca viminalis (Sol. ex Gaertn.) Byrnes','(Sol. ex Gaertn.) Byrnes',0,0,'e806afea-45f4-5ccf-a622-39bf565aa1cd','Melaleuca viminalis','e806afea-45f4-5ccf-a622-39bf565aa1cd','Melaleuca viminalis','4fa9ce70-a6a8-5412-805d-427f937f8c7f','Melaleuca uiminal','2ddb9336-b2fc-4b71-a17f-5a14f32c95d5','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2dd95e9c-e60a-4dc0-85b1-d02615927272','','','a3184e5f-1bcd-5ec0-9fc4-f6d9724530f6','Alternaria ascaloniae E.G. Simmons & C.F. Hill','E.G. Simmons & C.F. Hill',0,0,'7cd0f572-8494-59cb-8e10-c6d21172773d','Alternaria ascaloniae','7cd0f572-8494-59cb-8e10-c6d21172773d','Alternaria ascaloniae','bf5b231e-1282-5c47-b292-e320fdd0744f','Alternaria ascaloni','57f39ab2-d5f0-47c3-9780-bd80bc50b4fb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2de31afb-0eb8-4568-8fd9-21061885b450','','','88c44462-af4f-550b-bdb5-c5dc357e89b3','Pterostichus odontellus Broun, 1908','Broun, 1908',1908,0,'9471e593-1466-555b-ba73-c841f0800edf','Pterostichus odontellus','9471e593-1466-555b-ba73-c841f0800edf','Pterostichus odontellus','8748d9c4-7a40-515d-bef7-c8df69efe637','Pterostichus odontell','be779e41-c2ce-41ba-ae39-3d7dc9c56b32','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pterostichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e702c82-91cc-4703-95c2-dc76616356d3','','','62f3489c-a89f-5b21-a56a-adbea27a2470','Teteragonidium','',0,0,'62f3489c-a89f-5b21-a56a-adbea27a2470','Teteragonidium','62f3489c-a89f-5b21-a56a-adbea27a2470','Teteragonidium','62f3489c-a89f-5b21-a56a-adbea27a2470','Teteragonidium','2e702c82-91cc-4703-95c2-dc76616356d3','Chromista|Cryptophyta|Cryptophyceae|Tetragonidiales|Tetragonidiaceae|Teteragonidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2de1ceb9-2ef2-49b8-b98e-f470dc2f783d','','','e29ec27f-8233-550b-b696-61fb23506f4e','Nectria fibropapillata Samuels','Samuels',0,0,'c0262d72-b5e2-5ebc-8087-22c528ff80d9','Nectria fibropapillata','c0262d72-b5e2-5ebc-8087-22c528ff80d9','Nectria fibropapillata','913c1285-4003-50b4-bce4-2506c72c6390','Nectria fibropapillat','2de1ceb9-2ef2-49b8-b98e-f470dc2f783d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e72c122-ebc2-4807-96c2-0064163b683a','','','b8df1f5a-50f8-5b67-8b65-69d21eebfeca','Rhodotorula mucilaginosa (A. Jörg.) F.C. Harrison','(A. Jörg.) F.C. Harrison',0,0,'73e7556c-fa9d-581a-bb94-6de41bfd4287','Rhodotorula mucilaginosa','73e7556c-fa9d-581a-bb94-6de41bfd4287','Rhodotorula mucilaginosa','a6b50db8-e4d4-55ed-ba56-a82e3b4a14c3','Rhodotorula mucilaginos','2e72c122-ebc2-4807-96c2-0064163b683a','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Rhodotorula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e76ab79-63cd-4455-8603-ac4c3cebd6f2','','','e3ec5761-57d6-5c44-8d08-3b57713fbddb','Holcaspis brouniana (Sharp, 1886)','(Sharp, 1886)',1886,0,'a8ac4bd6-eae2-5024-8dea-cf6a7ce6be02','Holcaspis brouniana','a8ac4bd6-eae2-5024-8dea-cf6a7ce6be02','Holcaspis brouniana','bf4c88d5-c837-5ee4-bfdb-256633a5227c','Holcaspis brounian','2e76ab79-63cd-4455-8603-ac4c3cebd6f2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e7bfb71-ccb1-49c2-b2ed-7bef1812ee19','','','6b8c5587-578b-5f35-8bea-e38850880790','Lophodermium robergei (Desm.) Sacc.','(Desm.) Sacc.',0,0,'2a58cbb8-fcc0-5921-bf92-94669fcd1348','Lophodermium robergei','2a58cbb8-fcc0-5921-bf92-94669fcd1348','Lophodermium robergei','542d6dfd-2ee8-59ed-aaa3-b98f13e35701','Lophodermium roberge','2e7bfb71-ccb1-49c2-b2ed-7bef1812ee19','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e7c80de-1244-4cdb-9632-c452d279ae02','','','0369b07a-84a5-5829-b759-134045b43cd4','Peronospora pulveracea Fuckel','Fuckel',0,0,'9e607906-7b89-5a7f-8835-1f3fcf81af4e','Peronospora pulveracea','9e607906-7b89-5a7f-8835-1f3fcf81af4e','Peronospora pulveracea','2080c154-e57b-5846-9d5f-e2811f6846c7','Peronospora puluerace','2e7c80de-1244-4cdb-9632-c452d279ae02','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e876af2-5306-43f5-bb25-4f29c3614561','','','8805f55d-b368-56eb-955f-45498256f9c4','Botrychium Sw.','Sw.',0,0,'e2b1c12e-05bb-56c6-8271-7d078a2f80bf','Botrychium','e2b1c12e-05bb-56c6-8271-7d078a2f80bf','Botrychium','e2b1c12e-05bb-56c6-8271-7d078a2f80bf','Botrychium','2e876af2-5306-43f5-bb25-4f29c3614561','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Botrychium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e83a551-ce65-4296-a0e6-32d97b46eaec','','','3b0dd81f-1522-5d35-8838-d5d5b65ed4e0','Monopis typhlopa Meyrick, 1925','Meyrick, 1925',1925,0,'20adb1eb-4cd9-576c-a1f9-f13d7cecbf15','Monopis typhlopa','20adb1eb-4cd9-576c-a1f9-f13d7cecbf15','Monopis typhlopa','dd2270cc-8670-51e9-8de5-ca6f19f07813','Monopis typhlop','2e83a551-ce65-4296-a0e6-32d97b46eaec','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Monopis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e849c04-dbbb-4017-8c4f-fae376f5b342','','','ba7eca1b-5a1b-5fb3-9059-95ec0466199d','Modicarventus Kirman, 1989','Kirman, 1989',1989,0,'ec360d5d-80b8-5177-aba8-85ab9091bc22','Modicarventus','ec360d5d-80b8-5177-aba8-85ab9091bc22','Modicarventus','ec360d5d-80b8-5177-aba8-85ab9091bc22','Modicarventus','2e849c04-dbbb-4017-8c4f-fae376f5b342','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Modicarventus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e8973ca-b214-4b77-ba26-392d66025270','','','08f0fe96-c3f5-5b46-ad0d-f30c57669d07','Neophyllaphis species','',0,0,'8af333dd-5bbd-569c-987f-dfb47d0aa0fb','Neophyllaphis','8af333dd-5bbd-569c-987f-dfb47d0aa0fb','Neophyllaphis','8af333dd-5bbd-569c-987f-dfb47d0aa0fb','Neophyllaphis','2e8973ca-b214-4b77-ba26-392d66025270','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Neophyllaphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2e855545-beda-4ac1-b8e2-da6a5084845d','','','9b59000c-9c52-5605-9904-7666691705b0','Lepidozia roseana Steph.','Steph.',0,0,'61f63499-8f36-53da-9400-8bebdd0d75ba','Lepidozia roseana','61f63499-8f36-53da-9400-8bebdd0d75ba','Lepidozia roseana','58f356ef-3a19-52e7-85e8-5246332a5362','Lepidozia rosean','cff5c867-0372-4df0-b108-3acc8b152632','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e8d2117-72ae-406f-a545-d00088a7b298','','','487403e1-0d14-5740-a42e-8d51f2370b1b','Celmisia dubia Cheeseman','Cheeseman',0,0,'2aa5d962-f353-5527-babc-8951fc4e25fc','Celmisia dubia','2aa5d962-f353-5527-babc-8951fc4e25fc','Celmisia dubia','2d501dc1-56e0-5eac-bcc2-40278365566f','Celmisia dub','2e8d2117-72ae-406f-a545-d00088a7b298','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e968139-fb65-4fd2-803e-11551d8674d2','','','591696f3-48c5-5980-95e0-2416c557d8a2','Xylocorini','',0,0,'591696f3-48c5-5980-95e0-2416c557d8a2','Xylocorini','591696f3-48c5-5980-95e0-2416c557d8a2','Xylocorini','591696f3-48c5-5980-95e0-2416c557d8a2','Xylocorini','2e968139-fb65-4fd2-803e-11551d8674d2','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e8d2600-d318-4c19-8792-e1527d39a16d','','','181e6a7c-26d8-50cc-91fb-46542eb93a62','Hypolepis subantarctica Brownsey & Chinnock','Brownsey & Chinnock',0,0,'88acf34c-006a-5eb5-8db9-949f6c9f582f','Hypolepis subantarctica','88acf34c-006a-5eb5-8db9-949f6c9f582f','Hypolepis subantarctica','9063befa-3c1b-5c1f-9f9e-cda966c2619b','Hypolepis subantarctic','5eb65904-b6b9-49dd-9a39-42358dc9b91d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e9083b9-46ed-4118-bed7-4cba6cf1ea67','','','95e50692-3381-5659-bdfa-74f42f8dac45','Clonostachys epichloe Schroers','Schroers',0,0,'3ec495fb-68b9-50f8-a65e-adb3389f203a','Clonostachys epichloe','3ec495fb-68b9-50f8-a65e-adb3389f203a','Clonostachys epichloe','8eb679a8-f64d-5b43-98dd-41f463d806ba','Clonostachys epichlo','2e9083b9-46ed-4118-bed7-4cba6cf1ea67','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Clonostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e8f4e51-dade-49ad-aa65-4ee15680c4cd','','','f617434a-2b4c-51a1-94f4-5c56d545beab','Cirsium Mill.','Mill.',0,0,'0233a16f-7e9c-5109-8f8e-b79fba056b04','Cirsium','0233a16f-7e9c-5109-8f8e-b79fba056b04','Cirsium','0233a16f-7e9c-5109-8f8e-b79fba056b04','Cirsium','2e8f4e51-dade-49ad-aa65-4ee15680c4cd','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cirsium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e938b3f-25ca-4270-a6db-ad4761f4844b','','','80fe9df6-f219-5396-accb-74ae413c350f','Impatiens walleriana Hook.f.','Hook.f.',0,0,'a9a9481a-a85d-5470-b507-0f8adb92636c','Impatiens walleriana','a9a9481a-a85d-5470-b507-0f8adb92636c','Impatiens walleriana','a405f343-4ad2-5b95-a42a-41b888cb2b05','Impatiens wallerian','2e938b3f-25ca-4270-a6db-ad4761f4844b','Plantae|Tracheophyta|Magnoliopsida|Ericales|Balsaminaceae|Impatiens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e998245-a63c-412a-a4a0-0798004c938a','','','869f4cbb-b0e7-5e90-89b1-50aa29674e7a','Limosa lapponica baueri Naumann','Naumann',0,0,'8dec9e02-787f-5a50-ba3c-a3601208c01b','Limosa lapponica baueri','8dec9e02-787f-5a50-ba3c-a3601208c01b','Limosa lapponica baueri','370a67cf-cc75-5054-9761-19d09cec61c5','Limosa lapponic bauer','2e998245-a63c-412a-a4a0-0798004c938a','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Limosa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e9a27fe-8d79-4597-b3e5-50aa06d4c4a7','','','958ef90e-0620-5d98-acf3-59e4f8b14332','Nectria laeticolor Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'c90361ce-be30-506d-b9a3-c60f28cd9d3b','Nectria laeticolor','c90361ce-be30-506d-b9a3-c60f28cd9d3b','Nectria laeticolor','c90361ce-be30-506d-b9a3-c60f28cd9d3b','Nectria laeticolor','47e23e1a-faaf-4158-a65c-146bd7bba721','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e991877-172f-485b-ac5b-7ff4e276a0fa','','','8febdcf9-ffbd-5fbb-8d24-f7691e1f7661','Euastrum elongatum (Nordst.) Willi Krieg.','(Nordst.) Willi Krieg.',0,0,'ab3e7e47-c779-512c-aec7-6d2e4d8aca44','Euastrum elongatum','ab3e7e47-c779-512c-aec7-6d2e4d8aca44','Euastrum elongatum','fcd19b72-a49a-512c-8684-26970cb90fd2','Euastrum elongat','2e991877-172f-485b-ac5b-7ff4e276a0fa','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e98bb0d-d26c-4431-8706-ff14aa84893f','','','01150ce5-1fe0-5876-a81a-94936f19e89e','Scrophulariaceae Juss.','Juss.',0,0,'0d7956b3-d4b5-5b5d-a619-355186b36441','Scrophulariaceae','0d7956b3-d4b5-5b5d-a619-355186b36441','Scrophulariaceae','0d7956b3-d4b5-5b5d-a619-355186b36441','Scrophulariaceae','2e98bb0d-d26c-4431-8706-ff14aa84893f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2e9c4732-fed5-4722-9b5c-e87abc8fa8b2','','','3e1e2aea-a0d9-58b1-a53a-6454216639bd','Aspicilia desertorum (Kremp.) Mereschk.','(Kremp.) Mereschk.',0,0,'9aeada9d-d1fb-5f25-a578-f2a2a8b17f6c','Aspicilia desertorum','9aeada9d-d1fb-5f25-a578-f2a2a8b17f6c','Aspicilia desertorum','7ac7a61a-7f5e-507a-9db8-2a63293596fb','Aspicilia desertor','2e9c4732-fed5-4722-9b5c-e87abc8fa8b2','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Megasporaceae|Aspicilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ea06af6-704f-4a18-aeb5-34a6128aea84','','','20e39622-b9ce-5338-a511-8547acda3a97','Notorynchus','',0,0,'20e39622-b9ce-5338-a511-8547acda3a97','Notorynchus','20e39622-b9ce-5338-a511-8547acda3a97','Notorynchus','20e39622-b9ce-5338-a511-8547acda3a97','Notorynchus','2ea06af6-704f-4a18-aeb5-34a6128aea84','Animalia|Chordata|Chondrichthyes|Hexanchiformes|Hexanchidae|Notorynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ea4a025-fadb-4dbb-b626-d01ddd5558e3','','','a5d9a872-b980-565f-9a5e-f65c3c8edc8b','Resania','',0,0,'a5d9a872-b980-565f-9a5e-f65c3c8edc8b','Resania','a5d9a872-b980-565f-9a5e-f65c3c8edc8b','Resania','a5d9a872-b980-565f-9a5e-f65c3c8edc8b','Resania','2ea4a025-fadb-4dbb-b626-d01ddd5558e3','Animalia|Mollusca|Bivalvia|Veneroida|Mactridae|Resania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ea04323-448c-426c-8568-b51ed40eacb7','','','77e60039-71e8-5a92-ae88-86a3494ffc55','Crepis barbata L.','L.',0,0,'48de24f0-deea-5405-992f-116347833e48','Crepis barbata','48de24f0-deea-5405-992f-116347833e48','Crepis barbata','57f92103-99c9-5101-a764-5fb83599f958','Crepis barbat','de130d73-26ee-48d8-a514-757ad64bf15b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Crepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2eab5d66-241b-4e7d-937a-0162e25c9b12','','','ea1a3d15-d798-5e48-ae6e-f676091bc6ba','Calicotis Meyrick, 1889','Meyrick, 1889',1889,0,'9a31e75f-1bd6-585f-95de-2d31081d27ce','Calicotis','9a31e75f-1bd6-585f-95de-2d31081d27ce','Calicotis','9a31e75f-1bd6-585f-95de-2d31081d27ce','Calicotis','2eab5d66-241b-4e7d-937a-0162e25c9b12','Animalia|Arthropoda|Insecta|Lepidoptera|Stathmopodidae|Calicotis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2e9fd94b-170c-42ed-b399-dbb29f3dcf9e','','','bf3b70ea-a98d-5478-8ebd-807c92bc02bf','Cystisoma fabricii Stebbing, 1888','Stebbing, 1888',1888,0,'85bfe4ae-0fa2-5cbe-8079-fd99fc8ced6a','Cystisoma fabricii','85bfe4ae-0fa2-5cbe-8079-fd99fc8ced6a','Cystisoma fabricii','24a3c40f-81f4-50b8-ba1a-1646070cfbc8','Cystisoma fabric','2e9fd94b-170c-42ed-b399-dbb29f3dcf9e','Animalia|Arthropoda|Malacostraca|Amphipoda|Cystisomatidae|Cystisoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ea88da9-1d89-453d-8bd0-3a4ace679e51','','','53af59f7-9ec2-5909-992a-71a4e4acb2b7','Buddleja americana L.','L.',0,0,'47708507-d2b9-582b-bf2c-8e20b2e95b53','Buddleja americana','47708507-d2b9-582b-bf2c-8e20b2e95b53','Buddleja americana','2d59ce11-4ad1-5c99-9130-5442cc3333f8','Buddleja american','2ea88da9-1d89-453d-8bd0-3a4ace679e51','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Buddleja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2eacefde-06f0-42d7-a899-45558535764c','','','2a41e472-631c-5a57-865e-3a6040a5b5e8','Lasiobelonium subflavidum Ellis & Everh.','Ellis & Everh.',0,0,'36cdd1ad-bcbe-5158-9496-45e5aaf0824e','Lasiobelonium subflavidum','36cdd1ad-bcbe-5158-9496-45e5aaf0824e','Lasiobelonium subflavidum','897373be-3cc2-5582-9596-8f7fb8d522b8','Lasiobelonium subflauid','2eacefde-06f0-42d7-a899-45558535764c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Solenopeziaceae|Lasiobelonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2eaaacf2-d9f6-478a-8738-9d11fb591eab','','','9f67aa7c-f87a-5796-84e8-d77e0f636f4a','Rhodoplantae','',0,0,'9f67aa7c-f87a-5796-84e8-d77e0f636f4a','Rhodoplantae','9f67aa7c-f87a-5796-84e8-d77e0f636f4a','Rhodoplantae','9f67aa7c-f87a-5796-84e8-d77e0f636f4a','Rhodoplantae','2eaaacf2-d9f6-478a-8738-9d11fb591eab','Plantae|||||','','kingdom|phylum|class|order|family|genus','infrakingdom','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ea74ec8-33a9-4d37-9b21-b57199af860d','','','96a7b9d0-6378-58d4-a932-2fbf4854fda7','Cotoneaster horizontalis var. adpressus (Bois) C.K.Schneid.','(Bois) C.K.Schneid.',0,0,'871240f6-8403-557f-81ae-fa7254821e26','Cotoneaster horizontalis adpressus','a3e526a2-1b3d-57a2-ab51-2c2f53ac6761','Cotoneaster horizontalis var. adpressus','6cf45fab-04ab-5f08-b2a5-1d3fa3598081','Cotoneaster horizontal adpress','','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2eaafd06-e48c-4336-9280-d100bdbd2a8b','','','f7a4c850-9840-5622-8ff5-a22454b07b8d','Chionogentias cerina (Hook.f.) L.G.Adams','(Hook.f.) L.G.Adams',0,0,'ac6e73df-f2db-5f45-bd5f-f5b8a042b102','Chionogentias cerina','ac6e73df-f2db-5f45-bd5f-f5b8a042b102','Chionogentias cerina','0634cd2a-21ef-567f-b722-871f54712d0c','Chionogentias cerin','56b60b9c-c309-41a3-9c35-cb7e24e4bd42','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Chionogentias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2eb2aba8-bc6a-4d4f-8695-7a397409a90b','','','200c3cc6-26a1-55c5-a0e1-29108bb34bcb','Coprosma serrulata Hook.f. ex Buchanan','Hook.f. ex Buchanan',0,0,'8a85a6ab-0271-514c-8c63-06469eee2f6b','Coprosma serrulata','8a85a6ab-0271-514c-8c63-06469eee2f6b','Coprosma serrulata','28b44148-3182-5409-a94e-b616aa673147','Coprosma serrulat','2eb2aba8-bc6a-4d4f-8695-7a397409a90b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2eb08b26-8006-461c-ad96-918ac26966f3','','','ce2dfaca-a602-578c-b61e-5880e78a3aab','Phlyctema linicola Speg.','Speg.',0,0,'629fb674-b32c-5e3a-94db-94e04cbaed43','Phlyctema linicola','629fb674-b32c-5e3a-94db-94e04cbaed43','Phlyctema linicola','35007dbe-8c4e-5532-b255-337b0adbc571','Phlyctema linicol','9b1ff17c-668c-445a-9153-7ac720fd5920','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Phlyctema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2eaf26dc-7b54-4fff-ae31-e3326b24f09c','','','7651679e-5201-53e6-a2a1-e9a0af0fc2bd','Trichocerca tenuior (Gosse, 1886)','(Gosse, 1886)',1886,0,'a9ca879d-22b5-5b5e-a1a4-fdb1623f54b0','Trichocerca tenuior','a9ca879d-22b5-5b5e-a1a4-fdb1623f54b0','Trichocerca tenuior','a9ca879d-22b5-5b5e-a1a4-fdb1623f54b0','Trichocerca tenuior','2eaf26dc-7b54-4fff-ae31-e3326b24f09c','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f4a3c92-e655-4520-aa12-89b85830cb72','','','69a5158e-f710-5123-9ce6-4fef2e8342c6','Trichotriidae','',0,0,'69a5158e-f710-5123-9ce6-4fef2e8342c6','Trichotriidae','69a5158e-f710-5123-9ce6-4fef2e8342c6','Trichotriidae','69a5158e-f710-5123-9ce6-4fef2e8342c6','Trichotriidae','2f4a3c92-e655-4520-aa12-89b85830cb72','Animalia|Gnathifera|Rotifera|Ploimida|Trichotriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2eb9e5fd-8715-4d45-8d5a-a0ff8f6af090','','','c862b9ca-84a4-5110-b7df-68352be4c0c3','Plectania species','',0,0,'c59f90fd-2ee9-5e3f-b9c3-6ba4d9ffee35','Plectania','c59f90fd-2ee9-5e3f-b9c3-6ba4d9ffee35','Plectania','c59f90fd-2ee9-5e3f-b9c3-6ba4d9ffee35','Plectania','2eb9e5fd-8715-4d45-8d5a-a0ff8f6af090','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Plectania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2ebb9a60-0c72-4691-af6d-5759c38c855b','','','dc2adab5-d691-52ac-8fe9-6354a8b113ca','Rhodotorula babjevae (Golubev) Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout','(Golubev) Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout',0,0,'8c78c618-8f91-5416-836c-c92222c2f2ed','Rhodotorula babjevae','8c78c618-8f91-5416-836c-c92222c2f2ed','Rhodotorula babjevae','e22e3858-88aa-5096-b349-b0cc678fd4a7','Rhodotorula babieu','2ebb9a60-0c72-4691-af6d-5759c38c855b','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Rhodotorula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f53ff16-7da6-44ce-934a-3be7f8c8dd76','','','0afad0a2-9e9d-50a0-9911-dd028dcc6f1f','Puccinia arenariicola var. caricis-montanae (E. Fisch.) Zwetko','(E. Fisch.) Zwetko',0,0,'bdf77196-1e63-57b0-8033-fba5e92fe799','Puccinia arenariicola caricis-montanae','240d41d8-f2bf-57b8-8cc6-c4cb486d6489','Puccinia arenariicola var. caricis-montanae','33d549fe-0ceb-5d3f-8ef3-63add30f8b0e','Puccinia arenariicol caricis-montan','2f53ff16-7da6-44ce-934a-3be7f8c8dd76','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f4eb930-a16d-41c4-94d2-3d6080442c41','','','219b36dc-0603-58ac-99d7-e2c1eb7d9d21','Protomycopsis Magnus','Magnus',0,0,'845620d5-b937-51c3-920e-b3d7d1c3f4b9','Protomycopsis','845620d5-b937-51c3-920e-b3d7d1c3f4b9','Protomycopsis','845620d5-b937-51c3-920e-b3d7d1c3f4b9','Protomycopsis','2f4eb930-a16d-41c4-94d2-3d6080442c41','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Protomycetaceae|Protomycopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f51e1cd-b118-4862-adb8-0fdc53387ccc','','','e2b67bd5-7112-5856-8f82-230782f892d5','Menispora britannica (M.B. Ellis) P.M. Kirk','(M.B. Ellis) P.M. Kirk',0,0,'9b0cd326-0c54-535b-a8a1-392e6bd8f948','Menispora britannica','9b0cd326-0c54-535b-a8a1-392e6bd8f948','Menispora britannica','ea5d8df5-9017-5dc6-ab37-035b62bd4d1d','Menispora britannic','2f51e1cd-b118-4862-adb8-0fdc53387ccc','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Menispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f53ad79-9765-4c81-ad58-f798e11a2902','','','bd9de984-b12f-5fee-837a-33160705a474','Paratorchus arrowi (Bernhauer, 1939)','(Bernhauer, 1939)',1939,0,'c9b6906b-e1b4-52fc-a32e-f1a3a194c606','Paratorchus arrowi','c9b6906b-e1b4-52fc-a32e-f1a3a194c606','Paratorchus arrowi','69681429-33cf-573e-aa8e-ce4868573006','Paratorchus arrow','2f53ad79-9765-4c81-ad58-f798e11a2902','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f54948e-8aad-4e2a-8731-9840785f1bca','','','58d0d97b-636c-580f-821a-4e11accebb1f','Lobaria episticta (Nyl.) Trevis.','(Nyl.) Trevis.',0,0,'486a5b8e-5dd3-5707-97a2-cf8b00d2cac6','Lobaria episticta','486a5b8e-5dd3-5707-97a2-cf8b00d2cac6','Lobaria episticta','e26021b3-002d-5577-8512-86318a171b2f','Lobaria epistict','83f3c9ee-b566-459b-a15c-b66f73a5bf29','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f616992-3a1d-44b5-9a91-07ea11d72e35','','','4d97a350-6664-58f7-87fe-be25d6528e85','Protea subpulchella Stapf','Stapf',0,0,'6e4e39d8-b975-5f90-8358-6127c45314fa','Protea subpulchella','6e4e39d8-b975-5f90-8358-6127c45314fa','Protea subpulchella','f903506d-66b9-517f-b0b9-3e008160e0b1','Protea subpulchell','74e9e2d9-fa46-4df0-84d3-c989e2c9f98c','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f5b105b-6b78-476d-9c85-ff2c91ab76d5','','','df37a233-0b37-5fd8-9ab1-5681a4730f3e','Scutogerulus pelophilus Bradford, 1969','Bradford, 1969',1969,0,'4a947e18-0d73-5a4b-8f72-e7876b047376','Scutogerulus pelophilus','4a947e18-0d73-5a4b-8f72-e7876b047376','Scutogerulus pelophilus','17b20105-7e0a-5264-a622-65c7bacda4a2','Scutogerulus pelophil','2f5b105b-6b78-476d-9c85-ff2c91ab76d5','Animalia|Arthropoda|Maxilopoda|Calanoida|Arietellidae|Scutogerulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f5f5418-e366-4f4b-8fb7-64674923d6b6','','','417967fa-e53a-5a95-b3ad-84a64968305b','Chionochloa rubra subsp. occulta Connor','Connor',0,0,'efe1ccd9-0468-52ba-963c-551ab1909104','Chionochloa rubra occulta','69761ef9-0f4e-583f-af50-be52f9ba5243','Chionochloa rubra subsp. occulta','e947a1fb-cb9f-5bf4-b591-95586dce7aa8','Chionochloa rubr occult','2f5f5418-e366-4f4b-8fb7-64674923d6b6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f5bb426-30e9-4073-91b0-8e50ebe2cab7','','','38a18d38-9028-5afb-a988-b7915e510c5e','Gen. nov. A','',0,0,'','','','','','','2f5bb426-30e9-4073-91b0-8e50ebe2cab7','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Gen. nov. A','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('2f6586c0-4c48-4745-9636-1ae8843a438d','','','5b75266b-3917-5853-bf77-57d8ec62f975','Ficus dammaropsis Diels','Diels',0,0,'ac980a74-3fcb-585b-9601-92398aa7cc76','Ficus dammaropsis','ac980a74-3fcb-585b-9601-92398aa7cc76','Ficus dammaropsis','fbef7913-3104-57d5-8d67-3780d2f15f79','Ficus dammarops','2f6586c0-4c48-4745-9636-1ae8843a438d','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Ficus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f5ef2c0-0f96-4b8c-b846-d7c20b35b5f8','','','bb29fcf7-9f15-550c-8d82-e282f31bb1b6','Discina lumbricalis (Cooke) Sacc.','(Cooke) Sacc.',0,0,'1986bf70-47e0-5f67-b346-a8b66dc6d21f','Discina lumbricalis','1986bf70-47e0-5f67-b346-a8b66dc6d21f','Discina lumbricalis','9ad8fd46-34fc-55b7-b644-2a4a8fd43aaf','Discina lumbrical','ec698d39-6262-41c2-8f13-7c2f3cd8dc11','Fungi|Ascomycota|Pezizomycetes|Pezizales|Discinaceae|Discina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f61700f-d8e0-4ef8-b9e6-6d8a45fac9ea','','','dca89e8b-f314-57ea-8ecd-096aecdce17d','Dysrhynchis Clem.','Clem.',0,0,'03d9d6b7-33ca-52a7-96bd-9e5ff44258c9','Dysrhynchis','03d9d6b7-33ca-52a7-96bd-9e5ff44258c9','Dysrhynchis','03d9d6b7-33ca-52a7-96bd-9e5ff44258c9','Dysrhynchis','2f61700f-d8e0-4ef8-b9e6-6d8a45fac9ea','Fungi|Ascomycota|Dothideomycetes||Perisporiopsidaceae|Dysrhynchis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f674322-4590-4fa2-bfe6-6aaa111f5282','','','13c24d22-43a1-5431-a8df-ee4e001ca25b','Macroselia Schmitz, 1939','Schmitz, 1939',1939,0,'c95a3ffa-8047-597b-94b4-d1def7c8f659','Macroselia','c95a3ffa-8047-597b-94b4-d1def7c8f659','Macroselia','c95a3ffa-8047-597b-94b4-d1def7c8f659','Macroselia','2f674322-4590-4fa2-bfe6-6aaa111f5282','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Macroselia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f63dd91-ed0d-4c94-a655-99ae258f9c30','','','c84a5e7b-fd9e-5662-90bc-70e3dafccebf','Clematis hookeriana Allan','Allan',0,0,'5850b19d-8a5e-54eb-b69f-4fd45ff80750','Clematis hookeriana','5850b19d-8a5e-54eb-b69f-4fd45ff80750','Clematis hookeriana','4fffa650-8abc-5096-aade-de7132c14b93','Clematis hookerian','c9f0475c-15e7-4140-83d4-43eec57d64ef','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f6c1263-012d-4464-bfac-5c7ee120bc30','','','814cfe68-18ec-572f-9516-7edb76d5618c','Galiteuthis suhmi (Hoyle, 1885)','(Hoyle, 1885)',1885,0,'59d9f1d0-e93f-59f8-aade-951f77080688','Galiteuthis suhmi','59d9f1d0-e93f-59f8-aade-951f77080688','Galiteuthis suhmi','591dc070-7aab-5bc1-8a77-1031c87f844d','Galiteuthis suhm','2f6c1263-012d-4464-bfac-5c7ee120bc30','Animalia|Mollusca|Cephalopoda|Teuthida|Cranchiidae|Galiteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f6c37a9-1f56-4da7-8378-a8bb99908d94','','','f2b24a35-fab6-5366-b7c6-d6d24c989169','Actinella brasiliensis Grunow','Grunow',0,0,'b4bb1064-81a6-5e82-894a-23af775c5f80','Actinella brasiliensis','b4bb1064-81a6-5e82-894a-23af775c5f80','Actinella brasiliensis','e085538d-a42f-5764-bbb3-21c5fabf2349','Actinella brasiliens','2f6c37a9-1f56-4da7-8378-a8bb99908d94','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Actinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f71d603-2c7b-4a5f-8914-b556d6d9039e','','','2865f9b8-1108-5070-8f84-2f86ea4d3c30','Molophilus picturatus Alexander, 1923','Alexander, 1923',1923,0,'2029ccf0-f950-56a5-aa7c-78a4639ecb0f','Molophilus picturatus','2029ccf0-f950-56a5-aa7c-78a4639ecb0f','Molophilus picturatus','6668e59e-c434-5286-a3aa-66b1f2e6e314','Molophilus picturat','2f71d603-2c7b-4a5f-8914-b556d6d9039e','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f7a5574-7251-4fd9-8aa4-246164da9b69','','','315de392-b110-5412-8d3e-0dd2af5e70f5','Discosphaera tubifera (Murray & Blackman) Ostenfeld','(Murray & Blackman) Ostenfeld',0,0,'a6b6c04e-f912-5415-9e22-3548cf6dcacc','Discosphaera tubifera','a6b6c04e-f912-5415-9e22-3548cf6dcacc','Discosphaera tubifera','3cd9ed07-fce1-58df-b2a8-22892dae74cd','Discosphaera tubifer','2f7a5574-7251-4fd9-8aa4-246164da9b69','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Rhabdosphaeraceae|Discosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f78bee2-005d-4bfa-b86b-f1aa0c3abe9d','','','8b2bb56f-b9e8-5755-97ab-97d23229c113','Inonotus species','',0,0,'113f97a7-51db-510f-8568-38bcf28a4991','Inonotus','113f97a7-51db-510f-8568-38bcf28a4991','Inonotus','113f97a7-51db-510f-8568-38bcf28a4991','Inonotus','','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Inonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2f77858c-06a9-48ac-9176-ec32f00c3817','','','3187c3b8-7666-53a0-be8a-b9c141d9e9f0','Gomphonema angustatum (Kuetzing) Rabenhorst','(Kuetzing) Rabenhorst',0,0,'b39d9ff7-a22b-5f1f-9817-d51bae4deae6','Gomphonema angustatum','b39d9ff7-a22b-5f1f-9817-d51bae4deae6','Gomphonema angustatum','a3d38abf-8a3a-5260-9600-c01b3861bc36','Gomphonema angustat','2f77858c-06a9-48ac-9176-ec32f00c3817','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f7e18c8-7e9f-4dfb-9d26-c210e7e11598','','','b1d7c693-0a17-597a-bdf0-24c0c78f64c9','Baloghobates','',0,0,'b1d7c693-0a17-597a-bdf0-24c0c78f64c9','Baloghobates','b1d7c693-0a17-597a-bdf0-24c0c78f64c9','Baloghobates','b1d7c693-0a17-597a-bdf0-24c0c78f64c9','Baloghobates','2f7e18c8-7e9f-4dfb-9d26-c210e7e11598','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Mycobatidae|Baloghobates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f7dc790-0ab0-4ffe-9e7a-a99e2696b1da','','','4e215b0d-e900-5375-bb5c-6a3dfb788766','Polyporus venustus Berk.','Berk.',0,0,'17c09a21-5aaa-5845-974c-2d2c4afe1475','Polyporus venustus','17c09a21-5aaa-5845-974c-2d2c4afe1475','Polyporus venustus','0a5dabd0-fc71-5496-bc89-432de35d049f','Polyporus uenust','0740c208-138d-4aff-8a96-a1e169934078','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f7dae88-3c8d-4ade-9af5-e819ec73cff9','','','f7341d3a-363d-53ee-95c3-5a6d3469e515','Atopida brouni Sharp, 1878','Sharp, 1878',1878,0,'ab07f508-4901-5637-8b3e-0a61bc17121c','Atopida brouni','ab07f508-4901-5637-8b3e-0a61bc17121c','Atopida brouni','40aebf87-7a2e-51c0-929c-9daa05e450f5','Atopida broun','2f7dae88-3c8d-4ade-9af5-e819ec73cff9','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f8157ed-1580-4140-be01-4838810b364d','','','ae865bfc-fd01-5bcc-8ec0-5ae03a251699','Ulmus minor ''Sarniensis''','',0,0,'55e3555b-f031-532c-9347-df87f064ce94','Ulmus minor','55e3555b-f031-532c-9347-df87f064ce94','Ulmus minor','55e3555b-f031-532c-9347-df87f064ce94','Ulmus minor','2f8157ed-1580-4140-be01-4838810b364d','Plantae|Tracheophyta|Magnoliopsida|Rosales|Ulmaceae|Ulmus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('2f7d151f-86fc-461a-a557-de46a57754a3','','','8fbac193-4637-5dc0-bcfc-6561db2eafbf','Coltricia dependens (Berk. & M.A. Curtis) G. Cunn.','(Berk. & M.A. Curtis) G. Cunn.',0,0,'58eb633e-b3cf-54b7-9264-bd92d417e9bd','Coltricia dependens','58eb633e-b3cf-54b7-9264-bd92d417e9bd','Coltricia dependens','58eb633e-b3cf-54b7-9264-bd92d417e9bd','Coltricia dependens','8e208bd9-5a29-4053-b9a4-b90d6d29f29d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Coltricia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f838618-c44a-452a-a373-b6ae952fcffe','','','02e1d687-b425-5539-aa81-30850483a26b','Echinorhinidae','',0,0,'02e1d687-b425-5539-aa81-30850483a26b','Echinorhinidae','02e1d687-b425-5539-aa81-30850483a26b','Echinorhinidae','02e1d687-b425-5539-aa81-30850483a26b','Echinorhinidae','2f838618-c44a-452a-a373-b6ae952fcffe','Animalia|Chordata|Chondrichthyes|Squaliformes|Echinorhinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f7f3ee1-9878-4202-9d5f-d66e634e8adf','','','4fa694ef-07c0-5c5f-811d-f15d65774d2f','Pinnularia obscura Krasske','Krasske',0,0,'3e38493c-0cee-592f-a636-10e4899d67e9','Pinnularia obscura','3e38493c-0cee-592f-a636-10e4899d67e9','Pinnularia obscura','e28189fd-91a1-5d5d-bb24-1a4db1e45840','Pinnularia obscur','2f7f3ee1-9878-4202-9d5f-d66e634e8adf','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f8eee71-ebe9-43ee-8598-2dfd13ab35f3','','','b4bfbacc-6b4a-5383-a584-5d2913e2893f','Geostibasoma antipodum (Bernhauer, 1943)','(Bernhauer, 1943)',1943,0,'bf6b9bbd-6c45-5414-a72c-c9ef8a2f0f0a','Geostibasoma antipodum','bf6b9bbd-6c45-5414-a72c-c9ef8a2f0f0a','Geostibasoma antipodum','d3e39d0d-6af5-5ef8-9ee8-0269f0fdeac1','Geostibasoma antipod','2f8eee71-ebe9-43ee-8598-2dfd13ab35f3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Geostibasoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f883aad-caf1-437e-9ded-a4aaa5587ba9','','','80a852a2-9993-596d-9d5b-e1f5629849bd','Heterargus pallens (Broun, 1914)','(Broun, 1914)',1914,0,'85ecee3c-484c-5770-8562-438696dcb6a4','Heterargus pallens','85ecee3c-484c-5770-8562-438696dcb6a4','Heterargus pallens','85ecee3c-484c-5770-8562-438696dcb6a4','Heterargus pallens','2f883aad-caf1-437e-9ded-a4aaa5587ba9','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Heterargus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2f8e0a41-5aa9-406f-a39c-b3566474ed5e','','','38b1942e-786b-58f4-ac40-9a4d53326c58','Gyalecta pellucida (Coppins & Malcolm) Baloch & Lücking','(Coppins & Malcolm) Baloch & Lücking',0,0,'c0a135b8-823e-5ca9-884b-19b0ef9bfb0c','Gyalecta pellucida','c0a135b8-823e-5ca9-884b-19b0ef9bfb0c','Gyalecta pellucida','81d5702a-904b-5814-9d62-49006881b59f','Gyalecta pellucid','2f8e0a41-5aa9-406f-a39c-b3566474ed5e','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Gyalecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f90f553-bc31-4363-8841-aac01ba65883','','','26b49115-3422-5176-a441-664a558bb69b','Lecidea fuscoatrula Nyl.','Nyl.',0,0,'47f3a37c-b87c-5c2f-939d-65a86ab5e9ae','Lecidea fuscoatrula','47f3a37c-b87c-5c2f-939d-65a86ab5e9ae','Lecidea fuscoatrula','25588df3-414b-5d60-b0aa-906b33238918','Lecidea fuscoatrul','2f90f553-bc31-4363-8841-aac01ba65883','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2f920e08-b198-44b2-bde2-d2d21fb9363d','','','b39bfe06-0e6a-52fa-a125-de125a64d405','Udeniomyces pyricola (F. Stadelmann) Nakase & Takem.','(F. Stadelmann) Nakase & Takem.',0,0,'80cb6603-7acb-5306-808e-559c3470dda2','Udeniomyces pyricola','80cb6603-7acb-5306-808e-559c3470dda2','Udeniomyces pyricola','d43acb2d-5e8a-5e94-9456-769081171d08','Udeniomyces pyricol','2f920e08-b198-44b2-bde2-d2d21fb9363d','Fungi|Basidiomycota|Tremellomycetes|Cystofilobasidiales|Mrakiaceae|Udeniomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cc4bd79-e0ee-489e-8e41-7da3614ea628','','','d2826814-9adf-5b49-8b3a-cbdf4ed151bc','Alveolophragmium zealandicum Vella, 1957','Vella, 1957',1957,0,'4bad5067-c667-56ff-886b-389158e94ba1','Alveolophragmium zealandicum','4bad5067-c667-56ff-886b-389158e94ba1','Alveolophragmium zealandicum','76285874-3f63-57ae-ad1f-7398b24225ab','Alveolophragmium zealandic','2cc4bd79-e0ee-489e-8e41-7da3614ea628','Chromista|Foraminifera|Polythalamea|Lituolida|Cyclamminidae|Alveolophragmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cc5479c-f8b9-49d3-a32c-f8d0f217008f','','','7e9b194c-0887-5ea8-9892-f4be1e08de87','Hepatica','',0,0,'7e9b194c-0887-5ea8-9892-f4be1e08de87','Hepatica','7e9b194c-0887-5ea8-9892-f4be1e08de87','Hepatica','7e9b194c-0887-5ea8-9892-f4be1e08de87','Hepatica','2cc5479c-f8b9-49d3-a32c-f8d0f217008f','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Hepatica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cc46ea1-0d26-4088-ae34-9ffe71933f7d','','','fac7eaf7-835b-5072-83e0-4b8ee45d020d','Neotrizygia Tonnoir & Edwards, 1927','Tonnoir & Edwards, 1927',1927,0,'8d82c50f-f53d-5050-a71b-3af9dae80db7','Neotrizygia','8d82c50f-f53d-5050-a71b-3af9dae80db7','Neotrizygia','8d82c50f-f53d-5050-a71b-3af9dae80db7','Neotrizygia','2cc46ea1-0d26-4088-ae34-9ffe71933f7d','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Neotrizygia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cc21e15-64b2-47da-8dc5-ce88c3fb04c4','','','ae1a8f24-4983-5b58-be86-8c9e35f01abd','Ophiactis flexuosa Lyman, 1882','Lyman, 1882',1882,0,'2e27d02f-2c5b-5702-9995-6b980a95fc83','Ophiactis flexuosa','2e27d02f-2c5b-5702-9995-6b980a95fc83','Ophiactis flexuosa','f5a2eeff-99ec-5e09-a77f-70b43fdbf7ea','Ophiactis flexuos','2cc21e15-64b2-47da-8dc5-ce88c3fb04c4','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiactidae|Ophiactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ccc0e21-08eb-4f5e-b718-74692de314a2','','','89a65ac6-3b3b-53e0-833d-18ee27623363','Alfamovirus','',0,0,'','','','','','','2ccc0e21-08eb-4f5e-b718-74692de314a2','Virus|||Martellivirales|Bromoviridae|Alfamovirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('2ccae772-9bc4-4d08-9908-57255b508f82','','','d6da1ff9-9375-5789-80ed-460a5eb6d5e6','Lecanidium perenne C.W.Dodge','C.W.Dodge',0,0,'8bdcc1c2-934a-5117-bb4f-13996ef64a16','Lecanidium perenne','8bdcc1c2-934a-5117-bb4f-13996ef64a16','Lecanidium perenne','39409d0c-d40f-55ed-bd8f-08163afd249f','Lecanidium perenn','f547d487-b17a-412f-a320-095bb38bd742','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Lecanidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ccd81e1-7ef5-47ff-ab8d-551256784fcf','','','27198da5-815b-57ec-909c-793a33ed226b','Entosthodon apophysatus (Taylor) Mitt.','(Taylor) Mitt.',0,0,'29572fce-6427-54ab-b282-07b10de9a603','Entosthodon apophysatus','29572fce-6427-54ab-b282-07b10de9a603','Entosthodon apophysatus','3568e4b2-295d-5d71-8377-4492cca08865','Entosthodon apophysat','2ccd81e1-7ef5-47ff-ab8d-551256784fcf','Plantae||Bryopsida|Funariales|Funariaceae|Entosthodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cce34fa-6930-4a46-aebe-269b53bd8a8f','','','e7e8a63f-4be8-5d67-af59-3930380becce','Berkeleyaceae','',0,0,'e7e8a63f-4be8-5d67-af59-3930380becce','Berkeleyaceae','e7e8a63f-4be8-5d67-af59-3930380becce','Berkeleyaceae','e7e8a63f-4be8-5d67-af59-3930380becce','Berkeleyaceae','2cce34fa-6930-4a46-aebe-269b53bd8a8f','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Berkeleyaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cd08f67-4ca1-4255-a0f3-870dd55c7a03','','','2a19744c-7437-574a-8e2d-d1f21675fece','Syncalus optatus Sharp, 1876','Sharp, 1876',1876,0,'be2c1414-ab6f-5eb7-abf2-65b21dcb2e63','Syncalus optatus','be2c1414-ab6f-5eb7-abf2-65b21dcb2e63','Syncalus optatus','90b91bef-3f91-5049-ba4a-ac707ccc1010','Syncalus optat','2cd08f67-4ca1-4255-a0f3-870dd55c7a03','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Syncalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cd3bcf1-351a-4838-805f-92d8e3a31e82','','','d22ccd74-c371-5f47-a7cf-f6a6caf3c3ac','Peltophorum (Vogel) Benth.','',0,0,'51559fc1-ee6d-534e-a389-410b53ecbafc','Peltophorum','51559fc1-ee6d-534e-a389-410b53ecbafc','Peltophorum','51559fc1-ee6d-534e-a389-410b53ecbafc','Peltophorum','2cd3bcf1-351a-4838-805f-92d8e3a31e82','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Peltophorum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('2cd1d256-04e0-4051-b424-bf60f74a0dd4','','','6afd4e9e-dde9-59d6-8a73-f2e35929901c','Ranunculus lappaceus var. macrophyllus Kirk','Kirk',0,0,'9bb7a89d-83b2-545b-91f2-1d8a3b6ad086','Ranunculus lappaceus macrophyllus','09989adf-f513-57c5-bdbf-a39bbff3a053','Ranunculus lappaceus var. macrophyllus','b2f0b4ba-820d-558c-89f5-777ba36af74c','Ranunculus lappace macrophyll','a0650145-74d5-4b75-a75d-7084b3b87b74','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cd259c8-166f-4ca1-8d56-bc6196c2fdbf','','','70bb0771-0526-526a-8915-2c5115d533b7','Claviscala','',0,0,'70bb0771-0526-526a-8915-2c5115d533b7','Claviscala','70bb0771-0526-526a-8915-2c5115d533b7','Claviscala','70bb0771-0526-526a-8915-2c5115d533b7','Claviscala','2cd259c8-166f-4ca1-8d56-bc6196c2fdbf','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Claviscala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cdc801a-d923-4d0f-8627-2dc61b5226c4','','','4ba1349c-7a0c-504b-a0c7-6c24c94fd239','Exobasidium canadense Savile','Savile',0,0,'608e80aa-998e-521b-9d46-964b98b8288a','Exobasidium canadense','608e80aa-998e-521b-9d46-964b98b8288a','Exobasidium canadense','70a50543-0974-5bef-99e1-c2c0b386c345','Exobasidium canadens','2cdc801a-d923-4d0f-8627-2dc61b5226c4','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Exobasidiaceae|Exobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cd877f4-2d58-4bea-9974-a8bb68721dfa','','','8902db9c-c9de-5039-9a38-8f4733aeaa94','Poinciana regia Bojer ex Hook.','Bojer ex Hook.',0,0,'fbdc5c5d-99a6-5c21-ab8d-ea52193ed7f5','Poinciana regia','fbdc5c5d-99a6-5c21-ab8d-ea52193ed7f5','Poinciana regia','320525aa-7c2c-5b63-8bdd-b227bfe2480f','Poinciana reg','8bce686d-b7b9-40eb-8149-cca55024e345','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Poinciana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2cdcab2f-39a9-4ca4-be1f-5611d6ba9ae3','','','adedd0b0-58fd-5b41-a7ff-b2726f93fdd6','Puccinia agropyri Ellis & Everh.','Ellis & Everh.',0,0,'38ad4455-852e-515e-92d7-e6c6df6a0880','Puccinia agropyri','38ad4455-852e-515e-92d7-e6c6df6a0880','Puccinia agropyri','9c36b7f7-92e6-5d1f-9687-0f53137ba008','Puccinia agropyr','8cc8209e-767b-4943-b576-5ed349290008','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ce04f66-7622-4aa1-9ab0-6eb0a7e85d7f','','','ea8572ef-4d0b-5640-8a89-52e80298e96c','Mamiella gilva (Parke & Rayns) Moestrup','(Parke & Rayns) Moestrup',0,0,'5434d4a8-1bdb-5380-b267-285ad7157b21','Mamiella gilva','5434d4a8-1bdb-5380-b267-285ad7157b21','Mamiella gilva','085c8bc6-82dd-589f-9c79-b96755e8c53c','Mamiella gilu','2ce04f66-7622-4aa1-9ab0-6eb0a7e85d7f','Plantae|Chlorophyta|Prasinophyceae|Mamiellales|Mamiellaceae|Mamiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ce6cb97-3a12-459c-a13a-5cb72275613c','','','eff4efee-ff38-5746-adb3-52e92fb4c13d','Proclea species 2 NIWA Z8806','',0,0,'b0b3e076-c327-502b-9d85-241454a519f2','Proclea','b0b3e076-c327-502b-9d85-241454a519f2','Proclea','b0b3e076-c327-502b-9d85-241454a519f2','Proclea','2ce6cb97-3a12-459c-a13a-5cb72275613c','Animalia|Annelida||Terebellida|Terebellidae|Proclea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2ce6ae74-e4d1-415a-aeae-9c9eead582fb','','','b9f7b29c-d440-540c-817d-48602aef5aa8','Cantuaria abdita Forster, 1968','Forster, 1968',1968,0,'e3a342b5-0e9f-54c5-ad85-5ba23c70bce1','Cantuaria abdita','e3a342b5-0e9f-54c5-ad85-5ba23c70bce1','Cantuaria abdita','b24dba2b-77de-5d73-84ad-2c5dcfa0f712','Cantuaria abdit','2ce6ae74-e4d1-415a-aeae-9c9eead582fb','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cf4a201-a0cb-4c27-b8f6-08382861b9a0','','','a1e0d8c9-9b80-5a8a-8126-3a1d3ac7485a','Zasmidium subsanguineum (Ellis & Everh.) U. Braun','(Ellis & Everh.) U. Braun',0,0,'dfd0ed89-f88d-597a-be1f-f33494a29cfd','Zasmidium subsanguineum','dfd0ed89-f88d-597a-be1f-f33494a29cfd','Zasmidium subsanguineum','fec0d01b-35d2-556c-94d5-e1357c47a997','Zasmidium subsanguine','2cf4a201-a0cb-4c27-b8f6-08382861b9a0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Zasmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cf41591-3594-4f3e-a33b-cfecb280d0e3','','','e8010fa8-f404-5637-b095-dafd9a2c06dc','Carnation isometric virus','',0,0,'','','','','','','2cf41591-3594-4f3e-a33b-cfecb280d0e3','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('2cf2b529-46f0-4ee1-95df-856a42442a81','','','6f99cba9-f890-517f-8ffb-6bcd6dc09d66','Diaparsis zealandica Khalaim & Ward, 2018','Khalaim & Ward, 2018',2018,0,'0b9ae1ab-8b1e-5fdf-9d61-0a20b7247372','Diaparsis zealandica','0b9ae1ab-8b1e-5fdf-9d61-0a20b7247372','Diaparsis zealandica','be16960a-5bc0-5a81-989a-7248832c39c5','Diaparsis zealandic','2cf2b529-46f0-4ee1-95df-856a42442a81','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Diaparsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cf1e7c7-3ed7-4fb0-a548-ca8fafbc614f','','','3f9e9677-a2dc-5b10-807e-6cd667185e0f','Bazzania baileyana (Steph.) Rodw.','(Steph.) Rodw.',0,0,'091753f4-3557-5919-96f1-59dfdf865584','Bazzania baileyana','091753f4-3557-5919-96f1-59dfdf865584','Bazzania baileyana','137ae8d4-b166-5d51-964e-a17d358aa9de','Bazzania baileyan','2cf1e7c7-3ed7-4fb0-a548-ca8fafbc614f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Bazzania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cf6a087-8dfe-4627-be67-472bd9519564','','','ef1c0811-573b-520a-b225-88a77e245c4e','Cromyechinus antarctica (Dreyer, 1889)','(Dreyer, 1889)',1889,0,'cb896aa2-d29a-5de9-8768-4e6f0ec1be0f','Cromyechinus antarctica','cb896aa2-d29a-5de9-8768-4e6f0ec1be0f','Cromyechinus antarctica','12c30c3c-38e3-5a2a-9583-904279018505','Cromyechinus antarctic','2cf6a087-8dfe-4627-be67-472bd9519564','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Cromyechinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cf71ccb-c021-4158-ab78-b982ae556e49','','','7d1ae66e-4648-5297-b7c8-d64741199ef0','Strigula Fr.','Fr.',0,0,'3f192fb5-f595-5b18-9e16-aef366f24fc3','Strigula','3f192fb5-f595-5b18-9e16-aef366f24fc3','Strigula','3f192fb5-f595-5b18-9e16-aef366f24fc3','Strigula','2cf71ccb-c021-4158-ab78-b982ae556e49','Fungi||Ascomycetes||Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cf71672-5fec-4f41-8fd2-7f553371c763','','','a8b96d6f-5a2f-504c-a5bb-88e5a99c5f38','Corticium avellaneum Bres. ex Bourdot & Galzin','Bres. ex Bourdot & Galzin',0,0,'020a626e-fed3-5d6c-8478-e2c003ff482f','Corticium avellaneum','020a626e-fed3-5d6c-8478-e2c003ff482f','Corticium avellaneum','0488c6d4-46a3-5e78-9ebc-1db24cbfc25f','Corticium auellane','d2c095fb-d34b-4c31-807f-b10d41b76113','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2cfb6fc0-b71e-4178-ab84-0083b3a1edac','','','a7a8308e-d88d-586b-ad2d-2abeb0242d22','Parakatianna albirubrafrons albirubrafrons Salmon, 1943','Salmon, 1943',1943,0,'553aeb79-70cf-50b9-93f2-8e49a1d798a0','Parakatianna albirubrafrons albirubrafrons','553aeb79-70cf-50b9-93f2-8e49a1d798a0','Parakatianna albirubrafrons albirubrafrons','553aeb79-70cf-50b9-93f2-8e49a1d798a0','Parakatianna albirubrafrons albirubrafrons','2cfb6fc0-b71e-4178-ab84-0083b3a1edac','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Parakatianna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cfc0e01-3c42-4aad-80d9-55673a3f7f03','','','37414ab9-0134-5c16-a666-be0fe2745973','Monoblastiaceae Walt. Watson','Walt. Watson',0,0,'5f7fa2aa-7be4-5bd7-abca-bbf3c969f525','Monoblastiaceae','5f7fa2aa-7be4-5bd7-abca-bbf3c969f525','Monoblastiaceae','5f7fa2aa-7be4-5bd7-abca-bbf3c969f525','Monoblastiaceae','2cfc0e01-3c42-4aad-80d9-55673a3f7f03','Fungi|Ascomycota|Dothideomycetes|Monoblastiales|Monoblastiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cfef0c0-2c18-4ff7-a41a-212810d65630','','','c23b9bf6-20fd-561a-9b88-b6aa0ff549bd','Neoscirula sevidi Den Heyer, 1980','Den Heyer, 1980',1980,0,'349c7b03-26fb-527f-be5a-ade8dd0f3cd4','Neoscirula sevidi','349c7b03-26fb-527f-be5a-ade8dd0f3cd4','Neoscirula sevidi','8b0fa766-2a80-5757-a725-8a4c80e0a596','Neoscirula seuid','2cfef0c0-2c18-4ff7-a41a-212810d65630','Animalia|Arthropoda|Arachnida|Trombidiformes|Cunaxidae|Neoscirula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d05b3a1-57fe-459f-b0f3-103e556f021f','','','41ff7c47-a3a2-5e28-bca7-2edbac6a77a0','Haematopus Linnaeus','Linnaeus',0,0,'73609406-3dcb-5757-a7da-110296ca66c1','Haematopus','73609406-3dcb-5757-a7da-110296ca66c1','Haematopus','73609406-3dcb-5757-a7da-110296ca66c1','Haematopus','2d05b3a1-57fe-459f-b0f3-103e556f021f','Animalia|Chordata|Aves|Charadriiformes|Haematopodidae|Haematopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d0479ce-462d-41f0-a529-34ec21bab412','','','e49fee65-a1be-585b-b731-5edce88936c0','Epigonus telescopus (Risso, 1810)','(Risso, 1810)',1810,0,'8e0f4705-81c9-57a6-8f93-24be9a55259c','Epigonus telescopus','8e0f4705-81c9-57a6-8f93-24be9a55259c','Epigonus telescopus','a0713e3f-bef5-52ae-a6c1-b5aef4d1c1c9','Epigonus telescop','2d0479ce-462d-41f0-a529-34ec21bab412','Animalia|Chordata|Actinopterygii|Perciformes|Epigonidae|Epigonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d03f135-798a-4f18-a519-71f69677e048','','','b81ab897-b91f-5f79-8c72-b64ca8ace1f0','Bulbinella nutans (Thunb.) T.Durand & Schinz 1894 subsp. nutans','',0,0,'2af6fc74-493b-534e-ac3a-a1621371a0aa','Bulbinella nutans nutans','f2cd6fd8-c22f-573a-8d6f-96d88f5c9cf3','Bulbinella nutans subsp. nutans','2af6fc74-493b-534e-ac3a-a1621371a0aa','Bulbinella nutans nutans','2d03f135-798a-4f18-a519-71f69677e048','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Bulbinella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('319c7ab1-a44d-4ae1-a140-4e88f689ec6c','','','1f884c9b-03e9-5ffb-8e4b-5cfcd4b23b05','Cylindrocystis crassa de Bary','de Bary',0,0,'45a1ed90-f613-56f4-899e-076852acdd58','Cylindrocystis crassa','45a1ed90-f613-56f4-899e-076852acdd58','Cylindrocystis crassa','8fc36073-8c3b-5216-ba73-8a402c9367fa','Cylindrocystis crass','319c7ab1-a44d-4ae1-a140-4e88f689ec6c','Plantae|Chlorophyta|Zygophyceae|Zygnematales|Mesotaeniaceae (Saccodermae)|Cylindrocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3197be5a-1a28-4fe9-ad4d-7c432577d696','','','cee2a12e-a2be-5f0d-8468-03ed5a8816ed','Fissurina pulchella hexagona (Heron-Allen & Earland, 1916)','(Heron-Allen & Earland, 1916)',1916,0,'c6d005b7-7c4b-56b2-974f-df1962381a3b','Fissurina pulchella hexagona','c6d005b7-7c4b-56b2-974f-df1962381a3b','Fissurina pulchella hexagona','d275cd63-fdd4-5622-990a-f9e10a8ae0c2','Fissurina pulchell hexagon','3197be5a-1a28-4fe9-ad4d-7c432577d696','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3195ef1b-5576-4aba-b1b0-fd985b04a5ae','','','a89a5ccb-79b9-57d4-a77e-7bd97cb1acf9','Parasyllidea','',0,0,'a89a5ccb-79b9-57d4-a77e-7bd97cb1acf9','Parasyllidea','a89a5ccb-79b9-57d4-a77e-7bd97cb1acf9','Parasyllidea','a89a5ccb-79b9-57d4-a77e-7bd97cb1acf9','Parasyllidea','3195ef1b-5576-4aba-b1b0-fd985b04a5ae','Animalia|Annelida|Polychaeta|Phyllodocida|Hesionidae|Parasyllidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('319a6d71-eb22-4618-aabd-e61090d7f1fc','','','2e65aec6-a63a-5f5f-a6d3-ba4d623fdfa1','Diderma trevelyanii (Grev.) Fr.','(Grev.) Fr.',0,0,'d6451dc0-54fb-5a09-8fe1-28774b12c0b5','Diderma trevelyanii','d6451dc0-54fb-5a09-8fe1-28774b12c0b5','Diderma trevelyanii','b6636f0e-0caa-554a-970e-a4f2cce97a61','Diderma treuelyan','1ad91dd7-b99d-40f5-8e81-9155d1a50728','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Diderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31a1af39-af73-43a2-9149-b2c23b453fa8','','','7d03c9ad-ed3a-56d1-b9fb-1e4454bf0c33','Gaultheria rupestris (L.f.) D.Don','(L.f.) D.Don',0,0,'681c4e2a-def6-51fe-bed9-678aa5644557','Gaultheria rupestris','681c4e2a-def6-51fe-bed9-678aa5644557','Gaultheria rupestris','1bbaa69b-f978-5213-a61e-468a7cc708f6','Gaultheria rupestr','31a1af39-af73-43a2-9149-b2c23b453fa8','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('319e1301-8622-4c9b-af05-fb4aad15d1d2','','','e018bdab-e75e-5699-9afb-3a41b8e28079','Uromyces lupinicola Bubák','Bubák',0,0,'7089a174-fb8c-53ba-bc8a-8e62f25faa81','Uromyces lupinicola','7089a174-fb8c-53ba-bc8a-8e62f25faa81','Uromyces lupinicola','a76b65ab-98e6-5a80-8f5d-ca3794f7fd51','Uromyces lupinicol','319e1301-8622-4c9b-af05-fb4aad15d1d2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31a2ba12-8515-4d72-8ae8-f9ef98764acc','','','7c718a43-17b7-5c06-8351-cec1e0029fa5','Xanthoria (Fr.) Th. Fr.','(Fr.) Th. Fr.',0,0,'e9ec02d0-170b-5641-82fa-fc70ee3b3c63','Xanthoria','e9ec02d0-170b-5641-82fa-fc70ee3b3c63','Xanthoria','e9ec02d0-170b-5641-82fa-fc70ee3b3c63','Xanthoria','31a2ba12-8515-4d72-8ae8-f9ef98764acc','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Xanthoria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('31aa3dc4-a883-400a-8226-033414dbd22c','','','232715f9-dbc0-5e15-9d0d-2d8cc5696067','Thelepus spectabilis Ehlers, 1897','Ehlers, 1897',1897,0,'18e263ef-9f0a-5e9a-8ca6-3c0a96b3331e','Thelepus spectabilis','18e263ef-9f0a-5e9a-8ca6-3c0a96b3331e','Thelepus spectabilis','8a92bcb9-9f23-5389-813d-9ee38d57de81','Thelepus spectabil','31aa3dc4-a883-400a-8226-033414dbd22c','Animalia|Annelida||Terebellida|Terebellidae|Thelepus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31a78b2d-c0b7-4787-b095-4d459b1f4872','','','a4d1ef85-8f0d-56a0-b9be-ae9e6515f2e0','Lagena doveyensis Haynes, 1973','Haynes, 1973',1973,0,'512d1427-e9ac-5959-8f6d-05684b4cacea','Lagena doveyensis','512d1427-e9ac-5959-8f6d-05684b4cacea','Lagena doveyensis','881795ed-8ad6-52c7-8252-01fac2c8e1c7','Lagena doueyens','31a78b2d-c0b7-4787-b095-4d459b1f4872','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31a500c5-db15-4e9e-9f54-8a25afcbd755','','','a41b37f0-1e25-5021-ab77-6415764030a0','Incrustocalyptella pseudopanacis (Agerer) Agerer','(Agerer) Agerer',0,0,'95ed07ad-cac2-5d96-a7c0-1f061a7b0977','Incrustocalyptella pseudopanacis','95ed07ad-cac2-5d96-a7c0-1f061a7b0977','Incrustocalyptella pseudopanacis','7c772591-af63-588c-9fb3-827f81449c42','Incrustocalyptella pseudopanac','31a500c5-db15-4e9e-9f54-8a25afcbd755','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Incrustocalyptella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31a56378-7402-451a-a876-d500c422e949','','','c2b30566-0611-521c-bd49-55ae6989fca6','Chamaedorea woodsoniana L.H.Bailey','L.H.Bailey',0,0,'2fd071b5-b1b0-5272-8dca-53014c2c0813','Chamaedorea woodsoniana','2fd071b5-b1b0-5272-8dca-53014c2c0813','Chamaedorea woodsoniana','51406757-ecee-529b-90f3-0da7feb98528','Chamaedorea woodsonian','31a56378-7402-451a-a876-d500c422e949','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Chamaedorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31b205ff-6b2e-43d0-a7fc-091f83d7d746','','','f8a4a780-793a-590f-8bb4-e82c2eebccc2','Cresponea flava (Vain.) Egea & Torrente','(Vain.) Egea & Torrente',0,0,'a71bdae7-89a7-52e1-816b-49120c35444f','Cresponea flava','a71bdae7-89a7-52e1-816b-49120c35444f','Cresponea flava','dc4de3b7-a2fd-5bb1-8709-3e4e8cb27182','Cresponea flau','31b205ff-6b2e-43d0-a7fc-091f83d7d746','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Cresponea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31adddd8-be4b-4a65-b8a5-2069cc61dd8c','','','fce73bbe-b8c1-5a39-a090-7d1a5956f53f','Paralimnocythere vulgaris McKenzie & Swanson, 1981','McKenzie & Swanson, 1981',1981,0,'b4f38857-2a30-557d-8e33-21c43c5880d1','Paralimnocythere vulgaris','b4f38857-2a30-557d-8e33-21c43c5880d1','Paralimnocythere vulgaris','f8f4fb70-85e3-5ee5-b101-eb7af755dec1','Paralimnocythere uulgar','31adddd8-be4b-4a65-b8a5-2069cc61dd8c','Animalia|Arthropoda|Ostracoda|Podocopida|Limnocytheridae|Paralimnocythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31b1ead2-7523-4e4b-a2d6-b5660863c1dc','','','4746864b-d860-52c0-9b07-ec679b1acfc8','Trachypepla chloratma Meyrick, 1916','Meyrick, 1916',1916,0,'dce17c3f-fe76-5d8a-9838-4bb5d47664d6','Trachypepla chloratma','dce17c3f-fe76-5d8a-9838-4bb5d47664d6','Trachypepla chloratma','5001ade9-f088-53d6-819d-10d1f24c7270','Trachypepla chloratm','1aef58b8-0834-400b-bbb4-94e9fdfcee10','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Trachypepla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31b44cba-d868-4490-8c06-f39f983f87b4','','','d3f96585-1b53-5522-acab-2f1ccc733869','Inophloeus aplorhinus Broun, 1915','Broun, 1915',1915,0,'e885c919-96ab-5c71-9aae-15ea8c4a70b6','Inophloeus aplorhinus','e885c919-96ab-5c71-9aae-15ea8c4a70b6','Inophloeus aplorhinus','573e9f03-1240-522c-ba5e-e33497a755e7','Inophloeus aplorhin','31b44cba-d868-4490-8c06-f39f983f87b4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31b561ff-f228-43d2-a6d5-3c4ffbba8651','','','2d981662-ed23-58c4-a45b-6ed680a7467b','Globigerinoides ruber (d’Orbigny, 1839)','(d’Orbigny, 1839)',1839,0,'89b212e0-fc04-51cc-a686-9dda1d6ca0f5','Globigerinoides ruber','89b212e0-fc04-51cc-a686-9dda1d6ca0f5','Globigerinoides ruber','89b212e0-fc04-51cc-a686-9dda1d6ca0f5','Globigerinoides ruber','31b561ff-f228-43d2-a6d5-3c4ffbba8651','Chromista|Foraminifera|Polythalamea|Globigerinida|Globigerinidae|Globigerinoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('31b6251d-8d97-4798-87e7-6579e00c0744','','','25b69ac5-88ef-5c00-9aed-371ec8e42723','Stegophora Syd. & P. Syd.','Syd. & P. Syd.',0,0,'b33ee74c-cc82-5a14-8ba7-ba996e093b16','Stegophora','b33ee74c-cc82-5a14-8ba7-ba996e093b16','Stegophora','b33ee74c-cc82-5a14-8ba7-ba996e093b16','Stegophora','31b6251d-8d97-4798-87e7-6579e00c0744','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Sydowiellaceae|Stegophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('31c5db5e-5e44-41c2-a973-0d7c86d94604','','','6bd98402-83d8-508c-9c53-99ec8714f459','Gerardia','',0,0,'6bd98402-83d8-508c-9c53-99ec8714f459','Gerardia','6bd98402-83d8-508c-9c53-99ec8714f459','Gerardia','6bd98402-83d8-508c-9c53-99ec8714f459','Gerardia','31c5db5e-5e44-41c2-a973-0d7c86d94604','Animalia|Cnidaria||Zoanthidea|Gerardiidae|Gerardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('31bc1247-05a9-4756-aaa8-e4f7fb9d03ab','','','6051a001-48dc-5773-9ccf-ba1d98821ae9','Hebe pinguifolia (Hook.f.) Cockayne & Allan','(Hook.f.) Cockayne & Allan',0,0,'4c49c818-6b73-50f9-8e3c-4440f87329fc','Hebe pinguifolia','4c49c818-6b73-50f9-8e3c-4440f87329fc','Hebe pinguifolia','0c4339ce-1c33-5081-91b8-003707586019','Hebe pinguifol','bac7613d-481c-4041-977c-eb23cd927cf9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31c2be9b-e3b9-472e-8ce9-5c0401b8386d','','','b24d51f5-652f-58c0-8d43-7ef186e667d5','Opacuincola favus Haase, 2008','Haase, 2008',2008,0,'7364bc5b-eaad-5223-9f7f-c5325a88f37b','Opacuincola favus','7364bc5b-eaad-5223-9f7f-c5325a88f37b','Opacuincola favus','dd07bf31-28d5-544b-8a13-6b7e492cd039','Opacuincola fau','31c2be9b-e3b9-472e-8ce9-5c0401b8386d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Opacuincola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31c49a02-a8d0-4ab1-94ed-67cfca9443fa','','','de567829-c1f8-5d4a-9d09-aff49ade72cf','Cylindrochytridium johnstonii Karling','Karling',0,0,'e91c61b4-bd81-5922-b02f-3fa8253fec48','Cylindrochytridium johnstonii','e91c61b4-bd81-5922-b02f-3fa8253fec48','Cylindrochytridium johnstonii','b29da8b7-4714-5ae9-bbe2-f5be2b131d1c','Cylindrochytridium iohnston','31c49a02-a8d0-4ab1-94ed-67cfca9443fa','Fungi|Chytridiomycota|Cladochytriomycetes|Cladochytriales||Cylindrochytridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31c392b9-6389-4876-8454-8b504b28eb3a','','','9cdee662-eead-5488-aa38-c195e74b09aa','Monstrilla','',0,0,'9cdee662-eead-5488-aa38-c195e74b09aa','Monstrilla','9cdee662-eead-5488-aa38-c195e74b09aa','Monstrilla','9cdee662-eead-5488-aa38-c195e74b09aa','Monstrilla','31c392b9-6389-4876-8454-8b504b28eb3a','Animalia|Arthropoda|Maxilopoda|Monstriloida|Monstrillidae|Monstrilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('31c53dc2-4400-4d67-a64c-9323d71c3054','','','da00245e-505a-5ea0-95cd-10555e8161b2','Pinus teocote Schiede ex Schltdl. & Cham.','Schiede ex Schltdl. & Cham.',0,0,'2bf2a5f8-b874-57f5-b9c7-8e5954a2116b','Pinus teocote','2bf2a5f8-b874-57f5-b9c7-8e5954a2116b','Pinus teocote','25c8aed9-ae89-53cb-ac99-1f5aa3ecc5a3','Pinus teocot','31c53dc2-4400-4d67-a64c-9323d71c3054','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('31cb72c8-3848-465d-bef4-4a634e46383e','','','f16f4d92-4824-5d4c-93e5-126c24f73c7f','Lachenalia pallida Aiton','Aiton',0,0,'1324fde0-8dff-5644-a51a-5d46ec8d6968','Lachenalia pallida','1324fde0-8dff-5644-a51a-5d46ec8d6968','Lachenalia pallida','d83a992b-0093-5d9e-b102-246f77cf12d6','Lachenalia pallid','31cb72c8-3848-465d-bef4-4a634e46383e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31c98341-e875-449d-b0a2-604f6854a8e6','','','110bba21-6b67-532c-899b-8f90ab332cc0','Gjaerumia R. Bauer, M. Lutz & Oberw.','R. Bauer, M. Lutz & Oberw.',0,0,'5b5ea962-2cda-5c67-9842-598aa5e3717c','Gjaerumia','5b5ea962-2cda-5c67-9842-598aa5e3717c','Gjaerumia','5b5ea962-2cda-5c67-9842-598aa5e3717c','Gjaerumia','31c98341-e875-449d-b0a2-604f6854a8e6','Fungi|Basidiomycota|Exobasidiomycetes|Georgefischeriales|Gjaerumiaceae|Gjaerumia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('31c99af8-fc70-4514-a44d-8d49142798a5','','','a382bcb1-ad27-5bb2-b4a5-114e6b16afd4','Campylostelium Bruch. & Schimp.','Bruch. & Schimp.',0,0,'6c6986c7-faac-5c6a-991c-77a7a82ee0e8','Campylostelium','6c6986c7-faac-5c6a-991c-77a7a82ee0e8','Campylostelium','6c6986c7-faac-5c6a-991c-77a7a82ee0e8','Campylostelium','31c99af8-fc70-4514-a44d-8d49142798a5','Plantae||Bryopsida|Grimmiales|Ptychomitriaceae|Campylostelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('31c6a31a-dd14-4da5-aa59-cea3630b325c','','','391f6081-2684-5756-afdd-39bc5d37bbf8','Eurypon speciesA Barrow et al., 1988','',0,0,'1cefd126-8b63-5d02-8a63-41560a6742ff','Eurypon','1cefd126-8b63-5d02-8a63-41560a6742ff','Eurypon','1cefd126-8b63-5d02-8a63-41560a6742ff','Eurypon','31c6a31a-dd14-4da5-aa59-cea3630b325c','Animalia|Porifera|Demospongiae|Poecilosclerida|Raspailiidae|Eurypon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('31d1c262-01e8-4a65-86ae-5aa0011ac88c','','','46f2d36b-7e38-50a1-b912-7218f2731304','Conus magnificus Reeve, 1843','Reeve, 1843',1843,0,'77ece48b-18ee-50ba-ae66-a97aba8b2ca6','Conus magnificus','77ece48b-18ee-50ba-ae66-a97aba8b2ca6','Conus magnificus','a8978cd6-eddb-5902-8406-ce50f4aad611','Conus magnific','31d1c262-01e8-4a65-86ae-5aa0011ac88c','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Conus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31d351ed-8e6d-47a0-a437-8a2441504736','','','423cb928-a02d-53c5-bbf4-a8773c54a652','Scirpus cernuus var. australiensis Maiden & Betche','Maiden & Betche',0,0,'59aa24f0-4625-52f4-ba23-be0ec5f347ef','Scirpus cernuus australiensis','8bef6e2e-f45d-5ac7-ab2a-584be39380e6','Scirpus cernuus var. australiensis','0b4fcbac-0227-5194-bae8-d7dcae5a0bee','Scirpus cernu australiens','73b5da37-05c6-4a6b-ae10-194e1e4fefdc','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('31d0e282-3161-4267-ba03-c1a9bbb7d449','','','7a446a19-66d2-59ae-ae5a-0d91fc31b0c0','Adoxia nigricans Broun, 1880','Broun, 1880',1880,0,'d2de7a08-2654-5b42-9846-eef65e2ffaf9','Adoxia nigricans','d2de7a08-2654-5b42-9846-eef65e2ffaf9','Adoxia nigricans','d2de7a08-2654-5b42-9846-eef65e2ffaf9','Adoxia nigricans','31d0e282-3161-4267-ba03-c1a9bbb7d449','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31d28b79-d30c-4d5f-b2f8-e45666f6afe6','','','ce6bc6e9-a852-598a-9adb-6c3dc58763ec','Trivellona paucicostata','',0,0,'ce6bc6e9-a852-598a-9adb-6c3dc58763ec','Trivellona paucicostata','ce6bc6e9-a852-598a-9adb-6c3dc58763ec','Trivellona paucicostata','8979e14e-5c6e-5dc4-bab1-ac45e975c5eb','Trivellona paucicostat','31d28b79-d30c-4d5f-b2f8-e45666f6afe6','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triviidae|Trivellona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31d68e1c-f29b-45e0-bce4-3770c4946074','','','3ab42085-f497-573c-957d-e2d3b94aa8e3','Salmonella enterica (ex Kauffmann & Edwards 1952) Le Minor & Popoff 1987','',0,0,'f6266156-fd86-57b3-b71c-496277e96e18','Salmonella enterica','f6266156-fd86-57b3-b71c-496277e96e18','Salmonella enterica','00499eca-656b-5e82-9c5c-3e219135eb55','Salmonella enteric','31d68e1c-f29b-45e0-bce4-3770c4946074','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Salmonella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('31d90184-3527-41e4-bd50-27ca2f90af31','','','a7a69cbd-ff14-58b2-8b0e-36803e22ae05','Anchomenus punctulatus Broun, 1877','Broun, 1877',1877,0,'57264d52-7a5b-561c-a6e9-7b0714713017','Anchomenus punctulatus','57264d52-7a5b-561c-a6e9-7b0714713017','Anchomenus punctulatus','e22498b0-422d-5d2f-8239-a651d18f2a06','Anchomenus punctulat','5837aa33-e672-4373-9526-c969d26e38d1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anchomenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31d4e637-b5c3-4191-a819-66742ec170e2','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','31d4e637-b5c3-4191-a819-66742ec170e2','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('31d9236f-e91d-4d3b-8c9c-60a5f19abd20','','','c5eb2aaf-bc46-550e-b2e7-0c5356e9d5a5','Platycheirus captalis (Miller, 1924)','(Miller, 1924)',1924,0,'bf504535-9dc1-518b-8b70-6867996683a4','Platycheirus captalis','bf504535-9dc1-518b-8b70-6867996683a4','Platycheirus captalis','5f4d5e22-d973-5eae-ba61-e91e71e07f95','Platycheirus captal','31d9236f-e91d-4d3b-8c9c-60a5f19abd20','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Platycheirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31dcc8b3-1e2f-453f-809b-0a7359179524','','','0bc9a763-605f-5ddc-96fe-80328825983d','Conotremopsis weberiana Vězda','Vězda',0,0,'dfc1e0e4-1ad1-520d-a624-deda280285a0','Conotremopsis weberiana','dfc1e0e4-1ad1-520d-a624-deda280285a0','Conotremopsis weberiana','86c5e3d0-5f64-5078-b561-ce5456ae15e1','Conotremopsis weberian','31dcc8b3-1e2f-453f-809b-0a7359179524','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Conotremopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31e09202-ff4f-444e-862e-6f29f0569858','','','ee5368a0-dab2-5d89-8685-768bba3bfee0','Merizodina','',0,0,'ee5368a0-dab2-5d89-8685-768bba3bfee0','Merizodina','ee5368a0-dab2-5d89-8685-768bba3bfee0','Merizodina','ee5368a0-dab2-5d89-8685-768bba3bfee0','Merizodina','31e09202-ff4f-444e-862e-6f29f0569858','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('31db402e-ae4a-4603-b234-9fc18416cd1d','','','234f7e57-ba92-55ae-a01a-279e37c7c52d','Caloplaca radomma (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'1610ba10-d802-5648-8fbb-1705b1514b80','Caloplaca radomma','1610ba10-d802-5648-8fbb-1705b1514b80','Caloplaca radomma','d30d1f12-f4f0-5c4f-b920-2ce1a8700096','Caloplaca radomm','1408affb-a81a-42f6-8204-906d57cf0489','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('306fa7c8-4c01-42af-a4b6-0c63636c1486','','','6505dadd-7f03-5b2b-9396-821f61fb764a','Partystona','',0,0,'6505dadd-7f03-5b2b-9396-821f61fb764a','Partystona','6505dadd-7f03-5b2b-9396-821f61fb764a','Partystona','6505dadd-7f03-5b2b-9396-821f61fb764a','Partystona','306fa7c8-4c01-42af-a4b6-0c63636c1486','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Partystona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('306d4e87-2b22-4409-91f5-1b8a6fea4dac','','','bfb4a3e6-1104-5840-a0bb-74e77353d941','Tulipa hageri Heldr.','Heldr.',0,0,'6783a699-d727-5911-a447-e8f2f77b5ea2','Tulipa hageri','6783a699-d727-5911-a447-e8f2f77b5ea2','Tulipa hageri','2f97b4fb-8a42-5d19-b5cf-2919dc4068a9','Tulipa hager','e0c01396-db68-4198-b99e-6f0151f54f46','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Tulipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('306e12ce-484a-4701-a340-89ac42616750','','','b8c81591-b398-59a7-837d-75df4cf2eb43','Periphylla','',0,0,'b8c81591-b398-59a7-837d-75df4cf2eb43','Periphylla','b8c81591-b398-59a7-837d-75df4cf2eb43','Periphylla','b8c81591-b398-59a7-837d-75df4cf2eb43','Periphylla','306e12ce-484a-4701-a340-89ac42616750','Animalia|Cnidaria|Scyphozoa|Coronatae|Periphyllidae|Periphylla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('306cd08b-e4da-49c4-ad68-52a55d98ecfc','','','7d319a36-d37f-5b60-b89d-2e8eb09f96a4','Callorhynchicola','',0,0,'7d319a36-d37f-5b60-b89d-2e8eb09f96a4','Callorhynchicola','7d319a36-d37f-5b60-b89d-2e8eb09f96a4','Callorhynchicola','7d319a36-d37f-5b60-b89d-2e8eb09f96a4','Callorhynchicola','306cd08b-e4da-49c4-ad68-52a55d98ecfc','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Chimaericolidae|Callorhynchicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('306fe053-e7a4-4c54-8dfb-7db00d61e6d6','','','110920dc-361e-5746-93aa-fb733e962b64','Gonioctena subg. Spartophila','',0,0,'669d5cd6-c91e-57a4-bca6-967f2a5b432e','Spartophila','1bbeb83d-6c9c-58c2-afdc-f75e0780e4c5','Gonioctena subgen. Spartophila','669d5cd6-c91e-57a4-bca6-967f2a5b432e','Spartophila','306fe053-e7a4-4c54-8dfb-7db00d61e6d6','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Gonioctena','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('306c7f46-c25c-463b-a8cd-aa2086ee362d','','','1bb28fe7-5ca8-594c-bdda-b89989661557','Corynabutilon','',0,0,'1bb28fe7-5ca8-594c-bdda-b89989661557','Corynabutilon','1bb28fe7-5ca8-594c-bdda-b89989661557','Corynabutilon','1bb28fe7-5ca8-594c-bdda-b89989661557','Corynabutilon','306c7f46-c25c-463b-a8cd-aa2086ee362d','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Corynabutilon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('306d76a9-e12f-474d-becf-9e7d94aa0b0c','','','68e9ba99-6edf-5807-8277-ed00c0eaf56c','Gorgodera','',0,0,'68e9ba99-6edf-5807-8277-ed00c0eaf56c','Gorgodera','68e9ba99-6edf-5807-8277-ed00c0eaf56c','Gorgodera','68e9ba99-6edf-5807-8277-ed00c0eaf56c','Gorgodera','306d76a9-e12f-474d-becf-9e7d94aa0b0c','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Gorgoderidae|Gorgodera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3073054a-2c6e-4d1a-b471-793d8ac52a96','','','d7ecd0ae-6b52-52c8-af69-80ab8e736e63','Peltogastridae','',0,0,'d7ecd0ae-6b52-52c8-af69-80ab8e736e63','Peltogastridae','d7ecd0ae-6b52-52c8-af69-80ab8e736e63','Peltogastridae','d7ecd0ae-6b52-52c8-af69-80ab8e736e63','Peltogastridae','3073054a-2c6e-4d1a-b471-793d8ac52a96','Animalia|Arthropoda|Maxilopoda|Kentrogonida|Peltogastridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('306eea55-5046-47ce-94ad-fcb93252aafc','','','90021c3b-f2d2-5f72-80a1-7045d199107e','Cetraria juniperina','',0,0,'90021c3b-f2d2-5f72-80a1-7045d199107e','Cetraria juniperina','90021c3b-f2d2-5f72-80a1-7045d199107e','Cetraria juniperina','31c8295e-0db2-5f1b-825a-ef6898e4016b','Cetraria iuniperin','306eea55-5046-47ce-94ad-fcb93252aafc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Cetraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3073fba3-1861-4c6a-bd73-ce680a1938f3','','','b7c7e703-b582-5f46-9a2f-25c2b05a29f7','Ascocybe D.E. Wells','D.E. Wells',0,0,'73989b4d-b347-5802-ba1d-7c6a010d3aeb','Ascocybe','73989b4d-b347-5802-ba1d-7c6a010d3aeb','Ascocybe','73989b4d-b347-5802-ba1d-7c6a010d3aeb','Ascocybe','d1c40339-ff5d-44b5-b6f5-8439f57abeae','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Cephaloascaceae|Ascocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('307db9a6-08ce-48cc-a1ed-3521632d42fb','','','12f57eb8-1527-584a-aa42-3591e98d2f22','Sphaerognomonia Potebnia ex Höhn.','Potebnia ex Höhn.',0,0,'52bb7c91-989a-58ab-94b6-09519ed8e084','Sphaerognomonia','52bb7c91-989a-58ab-94b6-09519ed8e084','Sphaerognomonia','52bb7c91-989a-58ab-94b6-09519ed8e084','Sphaerognomonia','0dc85abf-f5bc-4072-8365-f8ad05d30aa0','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconidaceae|Sphaerognomonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('3075fbe9-2c9e-4342-b4ed-1dcf51dd94f7','','','d8e5e292-67b5-59cc-a66c-457ecac7b3be','Pterostylis emarginata Colenso','Colenso',0,0,'7dbddeb8-7d43-5be7-bb0e-6d1ff2552625','Pterostylis emarginata','7dbddeb8-7d43-5be7-bb0e-6d1ff2552625','Pterostylis emarginata','68ef7f5d-bdc5-5987-98a6-b6235d38d730','Pterostylis emarginat','5345eaa9-eafb-4567-babc-cdb1e99fe8fd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('307cbc5f-aab3-4929-a9d8-7eb60847dd34','','','137b4d63-5515-5f12-9c97-99cb6243b382','Engelhardtia Lesch. ex Blume','Lesch. ex Blume',0,0,'80707982-96ae-5e3b-a8c1-58b131697ecc','Engelhardtia','80707982-96ae-5e3b-a8c1-58b131697ecc','Engelhardtia','80707982-96ae-5e3b-a8c1-58b131697ecc','Engelhardtia','307cbc5f-aab3-4929-a9d8-7eb60847dd34','Plantae|Tracheophyta|Magnoliopsida|Fagales|Juglandaceae|Engelhardtia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('30760c71-28c2-40f9-88f2-965e62c58f1a','','','37cf2506-5067-5957-812e-8c6624a785ca','Plumichiton punctatus Henderson & Hodgson, 2000','Henderson & Hodgson, 2000',2000,0,'39ec168a-03f6-5325-b2bc-2a4b9b55b606','Plumichiton punctatus','39ec168a-03f6-5325-b2bc-2a4b9b55b606','Plumichiton punctatus','6ede3c69-a3c0-5ded-af1b-f571be74e332','Plumichiton punctat','30760c71-28c2-40f9-88f2-965e62c58f1a','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Plumichiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3087fd7f-154f-446f-8c77-7d1ddc226cd2','','','162c60e0-fda7-5872-a1fc-c83bec04af5c','Schoenus apogon Roem. & Schult. var. apogon','',0,0,'c36805e4-2f59-5017-b0ad-386fee62199a','Schoenus apogon apogon','2f176e9b-d936-5f5c-b344-583b9216b5c3','Schoenus apogon var. apogon','c36805e4-2f59-5017-b0ad-386fee62199a','Schoenus apogon apogon','a0babc91-8562-4e92-90db-d29ab087f926','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('308b4383-d9d6-44f2-889b-122c23414396','','','0672010f-5997-501e-93e6-867948d3264e','Haematopinus asini (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'a7960420-7e65-5f0a-a5c9-3cf8e5bcb27b','Haematopinus asini','a7960420-7e65-5f0a-a5c9-3cf8e5bcb27b','Haematopinus asini','20874862-828a-5589-95ff-e4333af76b7c','Haematopinus asin','308b4383-d9d6-44f2-889b-122c23414396','Animalia|Arthropoda|Insecta|Phthiraptera|Haematopinidae|Haematopinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('308ad4cc-ce18-41c6-a525-e3bb09f4a030','','','60e04151-8762-5a3b-83b9-bd909eacf3db','Peniophora albobadia (Schwein.) Boidin','(Schwein.) Boidin',0,0,'cd9f6298-107a-5845-8aaa-623365a1bf66','Peniophora albobadia','cd9f6298-107a-5845-8aaa-623365a1bf66','Peniophora albobadia','d47ebf36-1c61-5199-96b5-d53ab4c57650','Peniophora albobad','308ad4cc-ce18-41c6-a525-e3bb09f4a030','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('308df1a5-f297-4b58-93bc-5bdb99f5df62','','','d406ed46-9a72-50af-8ac9-fb5171146bed','Armillaria zelleri D.E. Stuntz & A.H. Sm.','D.E. Stuntz & A.H. Sm.',0,0,'d2017022-b47b-577d-9fc6-bc86e303b6bb','Armillaria zelleri','d2017022-b47b-577d-9fc6-bc86e303b6bb','Armillaria zelleri','3f9c7746-3846-51c5-b852-9d5fa55492ca','Armillaria zeller','308df1a5-f297-4b58-93bc-5bdb99f5df62','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('308d66fc-b488-4288-a7a6-e9850610f9be','','','a1ea3517-124e-570e-b2ee-4a2e582031b7','Bilistra millari Sket & Bruce, 2004','Sket & Bruce, 2004',2004,0,'eec90962-6b21-5932-852c-ac34e787fb52','Bilistra millari','eec90962-6b21-5932-852c-ac34e787fb52','Bilistra millari','4e2cd6c5-68ab-5136-9037-52635490fbb1','Bilistra millar','308d66fc-b488-4288-a7a6-e9850610f9be','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Bilistra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30953da6-500f-44f8-8698-5dfdd95f2154','','','cf3aa2ae-e48d-5e9b-86a6-be761b46a3cc','Ceratomyxa species [2] Meglistch, 1960','',0,0,'2e5eab7d-e1af-5b29-99ba-19e254c13f0f','Ceratomyxa','2e5eab7d-e1af-5b29-99ba-19e254c13f0f','Ceratomyxa','2e5eab7d-e1af-5b29-99ba-19e254c13f0f','Ceratomyxa','30953da6-500f-44f8-8698-5dfdd95f2154','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3091d027-0b0d-4e01-8d0b-633e8c138ef0','','','25195b94-e507-575e-b00b-d8001de342d4','Polyporus microloma Lév.','Lév.',0,0,'217f4a07-88a1-5980-9b2b-1375b18ae712','Polyporus microloma','217f4a07-88a1-5980-9b2b-1375b18ae712','Polyporus microloma','037581cf-5ee7-5683-bb02-1d7337867abe','Polyporus microlom','13434282-4b64-4317-9f44-a7e68f5bccbf','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('308f7d92-5de4-4e2d-9666-c97fe449f2c8','','','527714d2-16e8-5275-8980-271e6b6dab58','Amphiporus','',0,0,'527714d2-16e8-5275-8980-271e6b6dab58','Amphiporus','527714d2-16e8-5275-8980-271e6b6dab58','Amphiporus','527714d2-16e8-5275-8980-271e6b6dab58','Amphiporus','308f7d92-5de4-4e2d-9666-c97fe449f2c8','Animalia|Nemertea|Enopla||Amphiporidae|Amphiporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3090ed58-465e-48c9-a466-e70162cc952c','','','62ddfe1e-2a31-56a3-b6c8-0e2ba786e477','Patellaria Fr.','Fr.',0,0,'640bcc1f-3994-591b-b7a2-8dd93b60774f','Patellaria','640bcc1f-3994-591b-b7a2-8dd93b60774f','Patellaria','640bcc1f-3994-591b-b7a2-8dd93b60774f','Patellaria','3090ed58-465e-48c9-a466-e70162cc952c','Fungi||Ascomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3095d6fb-4b57-4d14-831a-0097ad92e963','','','73365656-2abc-53d1-89e3-af0a8d7073cc','Araeoscapus ardens Broun, 1909','Broun, 1909',1909,0,'ad98dea9-9d83-519e-9ef1-28502f0315dd','Araeoscapus ardens','ad98dea9-9d83-519e-9ef1-28502f0315dd','Araeoscapus ardens','ad98dea9-9d83-519e-9ef1-28502f0315dd','Araeoscapus ardens','3095d6fb-4b57-4d14-831a-0097ad92e963','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Araeoscapus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('309809e8-1a21-45a0-80a0-1f13fee46c52','','','012da032-6b06-5f35-a6b3-80ebca95ca8f','Canis lupus','',0,0,'012da032-6b06-5f35-a6b3-80ebca95ca8f','Canis lupus','012da032-6b06-5f35-a6b3-80ebca95ca8f','Canis lupus','45674568-0838-5a52-ada1-2fa3fb000d8b','Canis lup','309809e8-1a21-45a0-80a0-1f13fee46c52','Animalia|Chordata|Mammalia|Carnivora|Canidae|Canis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('309ac56c-5640-463a-97c4-2cc1627cc79e','','','9548062e-7108-5299-b36e-ab9bf5b72ac5','Deyeuxia billardierei (R.Br.) Kunth','(R.Br.) Kunth',0,0,'4d49d8cc-72dc-52fc-a192-4fb0be3c71ad','Deyeuxia billardierei','4d49d8cc-72dc-52fc-a192-4fb0be3c71ad','Deyeuxia billardierei','216984f8-045a-5478-aea9-df31e1d79396','Deyeuxia billardiere','9c880d13-6f43-4e1f-a31a-063fb19e6ba2','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deyeuxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('309b074f-d9b9-4a40-b472-519ffc76e704','','','0e14ed26-c5c0-57ec-b1f3-31706e2b958c','Agaricus distortus Fr.','Fr.',0,0,'98c3118a-f7b5-53e4-952d-a05c0fcf5053','Agaricus distortus','98c3118a-f7b5-53e4-952d-a05c0fcf5053','Agaricus distortus','577e61eb-7986-5d3d-a29a-462bd44c0116','Agaricus distort','ea52c458-b5ac-4f55-b4fe-5bda20206fda','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3099b146-2e9e-48d2-bc1c-8cd775ec320b','','','739a36ca-a3b5-5ddc-acf3-7531657002ad','Adeuomphalus','',0,0,'739a36ca-a3b5-5ddc-acf3-7531657002ad','Adeuomphalus','739a36ca-a3b5-5ddc-acf3-7531657002ad','Adeuomphalus','739a36ca-a3b5-5ddc-acf3-7531657002ad','Adeuomphalus','3099b146-2e9e-48d2-bc1c-8cd775ec320b','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Adeuomphalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3095bab7-633c-4159-af6e-7a3a4defb613','','','c93dbd9a-989f-5df4-8b83-af3c00e7c864','Attus cooki Walckenaer, 1837','Walckenaer, 1837',1837,0,'be299bda-206b-5ad8-89bf-2840aa263286','Attus cooki','be299bda-206b-5ad8-89bf-2840aa263286','Attus cooki','b8189235-8a90-56d4-a8b9-0f0b7c3dc4ff','Attus cook','3095bab7-633c-4159-af6e-7a3a4defb613','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|''Attus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('309ce6c0-e06c-4fac-a85a-0a56432a2d7c','','','78e7ff85-b8aa-58bb-9ca9-1e33d0f6580b','Nebela tincta (Leidy, 1879)','(Leidy, 1879)',1879,0,'d9eddbfa-d3e5-523d-a824-98a241d6b679','Nebela tincta','d9eddbfa-d3e5-523d-a824-98a241d6b679','Nebela tincta','2415e3d7-b665-5afa-9685-ed9729bae9a9','Nebela tinct','309ce6c0-e06c-4fac-a85a-0a56432a2d7c','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Nebelidae|Nebela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('309bce21-7a0d-4968-9ad2-0ce56ff769c4','','','744e7066-ffb8-5d68-9d22-712a0c876521','Bembidion charile Bates, 1867','Bates, 1867',1867,0,'13147ef3-84cd-5071-9cb4-a908530ed9f8','Bembidion charile','13147ef3-84cd-5071-9cb4-a908530ed9f8','Bembidion charile','3d1b49ed-a3d4-5e99-acdf-abd7280761aa','Bembidion charil','d43e0b26-97fb-473a-a25d-e7a9396914d2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30a04ce1-9642-4f20-845c-8c492b7faf05','','','f59871c4-bd04-595d-898f-8382f92ba2ec','Processoppia Balogh, 1983','Balogh, 1983',1983,0,'7e3c2488-011e-5738-b789-20615a4c53db','Processoppia','7e3c2488-011e-5738-b789-20615a4c53db','Processoppia','7e3c2488-011e-5738-b789-20615a4c53db','Processoppia','30a04ce1-9642-4f20-845c-8c492b7faf05','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Processoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('309bd718-295e-4e16-ad2b-3c24da38a32f','','','fefac717-9fa8-53c1-b4ae-eb1949b7d948','Berkeleya micans (Lynbye) Grunow','(Lynbye) Grunow',0,0,'3a861751-1cf9-568e-b560-912fefaf4a9c','Berkeleya micans','3a861751-1cf9-568e-b560-912fefaf4a9c','Berkeleya micans','3a861751-1cf9-568e-b560-912fefaf4a9c','Berkeleya micans','309bd718-295e-4e16-ad2b-3c24da38a32f','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Berkeleyaceae|Berkeleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('309f49f7-281a-405c-8a6b-eb2d365df2d6','','','040ad6c2-e796-5993-8639-aa30f03fe83e','Pulchridomus barbatulus (Reeve, 1852)','(Reeve, 1852)',1852,0,'f6a4cd17-7fd2-5eae-837c-d1a82722819f','Pulchridomus barbatulus','f6a4cd17-7fd2-5eae-837c-d1a82722819f','Pulchridomus barbatulus','ec150f9c-574a-5a4a-9a88-0820962b28a8','Pulchridomus barbatul','309f49f7-281a-405c-8a6b-eb2d365df2d6','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Pulchridomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('309f48dc-27a7-48dc-8881-c32ecd94d09c','','','d110e418-84c7-505c-9b29-c77fd854acad','Lecanora intumescens (Rebent.) Rabenh.','(Rebent.) Rabenh.',0,0,'ffb9565d-18c0-59be-b3a0-e92795a59ca9','Lecanora intumescens','ffb9565d-18c0-59be-b3a0-e92795a59ca9','Lecanora intumescens','ffb9565d-18c0-59be-b3a0-e92795a59ca9','Lecanora intumescens','309f48dc-27a7-48dc-8881-c32ecd94d09c','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30a740ca-fabb-4375-9d06-3491361d0a29','','','5276ac6e-2655-564f-8d60-4b3616f4ccdc','Echiniscus arthuri Pilato, Binda & Lisi, 2005','Pilato, Binda & Lisi, 2005',2005,0,'50ce7e00-5e74-58d5-8b83-91de94b22966','Echiniscus arthuri','50ce7e00-5e74-58d5-8b83-91de94b22966','Echiniscus arthuri','1e83f5f3-be31-5ca6-b4c7-7165ac3c3f0a','Echiniscus arthur','30a740ca-fabb-4375-9d06-3491361d0a29','Animalia|Tardigrada|Heterotardigrada|Echiniscoidea|Echiniscidae|Echiniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30b01871-6c19-4d2d-99c1-16c2a589dbc9','','','c1a064db-eba1-55dc-a452-10c6e2395028','Eatoniella mortoni Ponder, 1965','Ponder, 1965',1965,0,'a77f3d44-d73b-5607-9593-4fae129d7604','Eatoniella mortoni','a77f3d44-d73b-5607-9593-4fae129d7604','Eatoniella mortoni','e3882961-245d-594f-952e-11ca42758efe','Eatoniella morton','30b01871-6c19-4d2d-99c1-16c2a589dbc9','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30ad3e66-a0f9-4ae0-b420-757c0d16f3d7','','','f8070267-b22d-5058-aea2-d11355eaa396','Tylenchidae','',0,0,'f8070267-b22d-5058-aea2-d11355eaa396','Tylenchidae','f8070267-b22d-5058-aea2-d11355eaa396','Tylenchidae','f8070267-b22d-5058-aea2-d11355eaa396','Tylenchidae','30ad3e66-a0f9-4ae0-b420-757c0d16f3d7','Animalia|Nematoda|Secernentea|Tylenchida|Tylenchidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('30b4ace4-0f85-4d2d-b4fe-7d6f5e7e7f7c','','','1fbf16df-0784-558e-a7ff-f2cf0f33d7ae','Porina retifera (Stirt.) Müll.Arg','(Stirt.) Müll.Arg',0,0,'93b1b395-56af-5bc4-ae8e-e0b65f194e83','Porina retifera','93b1b395-56af-5bc4-ae8e-e0b65f194e83','Porina retifera','a7c418eb-f954-5d8a-972d-8f6a5b452b4c','Porina retifer','f4778866-1eaa-4df2-a22b-549e85c58a74','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30ae7e2b-b2d5-4d87-a336-cf360f12ecb8','','','5489a3ce-0efc-5644-8256-63bce56616f3','Pueraria DC.','DC.',0,0,'f362b6fb-0c51-5992-9b8c-d3050f7a3375','Pueraria','f362b6fb-0c51-5992-9b8c-d3050f7a3375','Pueraria','f362b6fb-0c51-5992-9b8c-d3050f7a3375','Pueraria','30ae7e2b-b2d5-4d87-a336-cf360f12ecb8','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Pueraria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('30ac903a-d42e-4b90-8025-ea6fb06c21cd','','','f208a2ed-e145-5130-b1c2-0ea0f77c902f','Hoeglundina elegans (d’Orbigny, 1826)','(d’Orbigny, 1826)',1826,0,'7186849d-cfae-50e0-8873-15d49dcccbda','Hoeglundina elegans','7186849d-cfae-50e0-8873-15d49dcccbda','Hoeglundina elegans','7186849d-cfae-50e0-8873-15d49dcccbda','Hoeglundina elegans','30ac903a-d42e-4b90-8025-ea6fb06c21cd','Chromista|Foraminifera|Polythalamea|Robertinida|Epistominidae|Hoeglundina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('322bc3e5-2494-4ba1-881a-6f6604e71ff8','','','90e9d823-fe81-5813-84d2-9f6548cdf749','Collybia elegans Cleland','Cleland',0,0,'1d065722-36f1-5f71-95c8-b583a3449e41','Collybia elegans','1d065722-36f1-5f71-95c8-b583a3449e41','Collybia elegans','1d065722-36f1-5f71-95c8-b583a3449e41','Collybia elegans','d88d01fc-4789-4ba9-99e3-7031f78ae1d7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30b8a1dc-bc41-449e-80bc-94d588e3b714','','','e4e900c5-5523-532e-af1f-8aa7366fccdf','Sphagnum squarrosum var. teres Schimp.','Schimp.',0,0,'d7e54544-6490-5fe2-a5f2-e623d5d2e937','Sphagnum squarrosum teres','183c1a45-4e62-590f-8da4-efe1060cd69a','Sphagnum squarrosum var. teres','95625677-0eba-55ba-8e71-8bee184f7aef','Sphagnum squarros ter','4ea12061-eac5-4789-a16e-f4875591beaf','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('30b5f789-bf8e-4d7e-9d05-5d382996c60c','','','9efc93ff-63e0-5c32-b560-d331e9906b9f','Zythia resinae (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'434b9a60-07fb-53e5-9734-c096257731a6','Zythia resinae','434b9a60-07fb-53e5-9734-c096257731a6','Zythia resinae','a796dcf4-ef72-552e-8819-010ee1d3f7b3','Zythia resin','30b5f789-bf8e-4d7e-9d05-5d382996c60c','Fungi|Ascomycota|Lichinomycetes|Xylonales|Xylonaceae|Zythia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('322b6546-a3ec-492e-9bd1-8f5fd3b7a4da','','','8e79371c-e78a-5bf4-9e13-473e238bfd91','Vieusseuxia fugax D.Delaroche','D.Delaroche',0,0,'19998185-b235-58d1-821a-c4080617e475','Vieusseuxia fugax','19998185-b235-58d1-821a-c4080617e475','Vieusseuxia fugax','19998185-b235-58d1-821a-c4080617e475','Vieusseuxia fugax','13a30f26-dfce-4190-ac1e-b9226e7daf8d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Vieusseuxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30b8e6a8-591f-48f3-976f-9ede6cc91911','','','f5520c59-bd99-5cc1-bb96-3ccd42e60af5','Mecyclothorax','',0,0,'f5520c59-bd99-5cc1-bb96-3ccd42e60af5','Mecyclothorax','f5520c59-bd99-5cc1-bb96-3ccd42e60af5','Mecyclothorax','f5520c59-bd99-5cc1-bb96-3ccd42e60af5','Mecyclothorax','30b8e6a8-591f-48f3-976f-9ede6cc91911','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecyclothorax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('30b559c8-ff33-4e38-a2fb-c631a2ec3aec','','','bd2d74f6-cd12-5e32-b791-34cb71eb2a4a','Nectria magnoliae M.L. Lohman & Hepting','M.L. Lohman & Hepting',0,0,'1ec46b37-a6ba-58b0-b2c8-e63eb6a88e5f','Nectria magnoliae','1ec46b37-a6ba-58b0-b2c8-e63eb6a88e5f','Nectria magnoliae','b55b5086-1896-5d7e-a5c0-ea72aa4e14e4','Nectria magnoli','30b559c8-ff33-4e38-a2fb-c631a2ec3aec','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32316a16-0fe3-4829-a9b3-07a31f331a84','','','29307af1-f6b5-5668-a94d-583fdc3b18bb','Velutarina rufoolivacea (Alb. & Schwein.) Korf','(Alb. & Schwein.) Korf',0,0,'9c0110a7-a3e7-5f48-8214-a700207a147f','Velutarina rufoolivacea','9c0110a7-a3e7-5f48-8214-a700207a147f','Velutarina rufoolivacea','f630a094-43e4-593a-8a55-358d623c1c0c','Velutarina rufooliuace','32316a16-0fe3-4829-a9b3-07a31f331a84','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Velutarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('322cc933-8479-4246-8b89-b73de092402f','','','0660bbab-1d12-5e02-8178-2a6d4664cd52','Ochetellus glaber (Mayr, 1862)','(Mayr, 1862)',1862,0,'a007f16c-9800-5b70-a4d1-b0cdaa3b6cdb','Ochetellus glaber','a007f16c-9800-5b70-a4d1-b0cdaa3b6cdb','Ochetellus glaber','a007f16c-9800-5b70-a4d1-b0cdaa3b6cdb','Ochetellus glaber','322cc933-8479-4246-8b89-b73de092402f','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Ochetellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3232adcb-1adf-493e-ba9b-cbd5e0f7de69','','','54b783f8-03b0-5cc9-b105-d9335bda3911','Parochlus reductus Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'b37da55b-f859-5e59-a8ef-4981cfa21119','Parochlus reductus','b37da55b-f859-5e59-a8ef-4981cfa21119','Parochlus reductus','5f33cbab-85e3-5298-9372-4dcf8235ea39','Parochlus reduct','3232adcb-1adf-493e-ba9b-cbd5e0f7de69','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Parochlus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32320fc1-e458-4ee6-85b4-e62db69cbea6','','','cdc643ad-a64d-5f2a-bc1e-c7cb548c77cc','Octodiceras Brid.','Brid.',0,0,'7896c59f-e22b-54f0-b10d-2d8de79ed2f4','Octodiceras','7896c59f-e22b-54f0-b10d-2d8de79ed2f4','Octodiceras','7896c59f-e22b-54f0-b10d-2d8de79ed2f4','Octodiceras','3ddb46c8-1b0f-4aff-a98a-2211852dac23','Plantae||Bryatae|||Octodiceras','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('32360993-8c7b-4123-802c-45c5f1aaed75','','','45cc6e7a-0094-5fe9-a6e9-e133710dd442','Pterocallis','',0,0,'45cc6e7a-0094-5fe9-a6e9-e133710dd442','Pterocallis','45cc6e7a-0094-5fe9-a6e9-e133710dd442','Pterocallis','45cc6e7a-0094-5fe9-a6e9-e133710dd442','Pterocallis','32360993-8c7b-4123-802c-45c5f1aaed75','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Pterocallis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('323725e0-44c4-4f2d-acaa-4bb70bedc55f','','','4c88ac55-f20b-5a2b-893c-f47211769572','Rosenvingea','',0,0,'4c88ac55-f20b-5a2b-893c-f47211769572','Rosenvingea','4c88ac55-f20b-5a2b-893c-f47211769572','Rosenvingea','4c88ac55-f20b-5a2b-893c-f47211769572','Rosenvingea','323725e0-44c4-4f2d-acaa-4bb70bedc55f','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Scytosiphonaceae|Rosenvingea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('323925e6-92a1-4cac-b509-3df462168fb4','','','6da1d3fe-6057-50bb-8903-58bee3d3fe88','Lichenotubeufia Etayo','Etayo',0,0,'7bbb2f57-3b1e-5044-8ab5-150dc5c57d90','Lichenotubeufia','7bbb2f57-3b1e-5044-8ab5-150dc5c57d90','Lichenotubeufia','7bbb2f57-3b1e-5044-8ab5-150dc5c57d90','Lichenotubeufia','323925e6-92a1-4cac-b509-3df462168fb4','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Lichenotubeufia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('323b2246-3f74-4fdd-ba6f-76fc72e612f8','','','cbef3459-0fd8-5f6c-8177-10b9a66e5354','Forsythia ×intermedia Zabel','Zabel',0,0,'ac27a939-7c17-5d5d-95b1-8a1c001bc510','Forsythia intermedia','2f326ac8-c497-5146-b203-61edb1759090','Forsythia × intermedia','4a4bdbf5-1f4b-5229-8d42-9295dd2e9661','Forsythia intermed','323b2246-3f74-4fdd-ba6f-76fc72e612f8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Forsythia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('323a9ef7-ee13-4a56-81a0-eec90fe88b8f','','','0ef107c6-2b19-519a-b00d-a240066f0655','Agaricus conopilea Fr.','Fr.',0,0,'81ca77af-8fea-531a-b670-5dc07404ee3a','Agaricus conopilea','81ca77af-8fea-531a-b670-5dc07404ee3a','Agaricus conopilea','f604cbae-b392-537b-87a8-c6bcc1280559','Agaricus conopile','4ce17369-dba4-4f51-b7f1-8cb8f46f67ca','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3236bf96-7960-4ebc-b3de-e5f51ecf583b','','','a849974e-aa75-5664-973c-41d7d7dff4f6','Cyathicula fuegiana (Speg.) Korf & J.R. Dixon','(Speg.) Korf & J.R. Dixon',0,0,'b3394405-0b74-5497-8e7d-bf80b8f72ff6','Cyathicula fuegiana','b3394405-0b74-5497-8e7d-bf80b8f72ff6','Cyathicula fuegiana','c9e445b2-93e0-5d45-b5ad-844d99520c6c','Cyathicula fuegian','3236bf96-7960-4ebc-b3de-e5f51ecf583b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Cyathicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('324275b5-e28e-40ea-811a-845e8144dca4','','','0c23dfef-538d-56af-b8c2-bb26c832dacb','Rhabdogloea','',0,0,'0c23dfef-538d-56af-b8c2-bb26c832dacb','Rhabdogloea','0c23dfef-538d-56af-b8c2-bb26c832dacb','Rhabdogloea','0c23dfef-538d-56af-b8c2-bb26c832dacb','Rhabdogloea','324275b5-e28e-40ea-811a-845e8144dca4','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Synechococcaceae|Rhabdogloea','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('32422ab4-1682-4f43-8d63-a656bdf1bf41','','','dcc079e2-b4c2-55d9-9b00-68181ac71d3a','Parahebe raoulii (Hook.f.) Heads','(Hook.f.) Heads',0,0,'ccfa3adc-423b-5eac-bf01-12aebb61eb81','Parahebe raoulii','ccfa3adc-423b-5eac-bf01-12aebb61eb81','Parahebe raoulii','95503f89-d2df-52d5-8b41-7842474c3005','Parahebe raoul','304d5f4b-42a3-430f-89ac-3de95b4616e3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('323e9501-2435-4319-b500-830b19bc43f5','','','a9aad493-2a9c-5e4b-8b84-ec4e1477b2cf','Wainuia','',0,0,'a9aad493-2a9c-5e4b-8b84-ec4e1477b2cf','Wainuia','a9aad493-2a9c-5e4b-8b84-ec4e1477b2cf','Wainuia','a9aad493-2a9c-5e4b-8b84-ec4e1477b2cf','Wainuia','323e9501-2435-4319-b500-830b19bc43f5','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Wainuia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3242fb15-cea8-476f-b320-a824ea57b366','','','e8f0669e-759a-56d3-bfe0-b85deeb518fb','Psoroma angustisectum Zahlbr.','Zahlbr.',0,0,'960d3a49-a78f-5874-87ac-668d8856a4de','Psoroma angustisectum','960d3a49-a78f-5874-87ac-668d8856a4de','Psoroma angustisectum','352f0265-d63d-5595-afb3-f7d66c2d15fa','Psoroma angustisect','3242fb15-cea8-476f-b320-a824ea57b366','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3241d456-0ea8-420d-9146-bbfce1f4a753','','','5a3552d1-b239-5e25-9c2a-098366c94a44','Flectospora Réblová & Hern.-Restr.','Réblová & Hern.-Restr.',0,0,'8a8783a5-fffb-5038-a601-0b02f40d6015','Flectospora','8a8783a5-fffb-5038-a601-0b02f40d6015','Flectospora','8a8783a5-fffb-5038-a601-0b02f40d6015','Flectospora','3241d456-0ea8-420d-9146-bbfce1f4a753','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Flectospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('323cef26-6e99-440f-bb2e-af1abfcd85ca','','','781c393b-cb29-508c-9d1d-e8f9cc333dae','Oolina lineata (Williamson, 1848)','(Williamson, 1848)',1848,0,'3ff9fbad-4f81-51c0-9803-233334db9b4a','Oolina lineata','3ff9fbad-4f81-51c0-9803-233334db9b4a','Oolina lineata','ad81921f-e567-5929-b904-b8886cdb9c64','Oolina lineat','323cef26-6e99-440f-bb2e-af1abfcd85ca','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Oolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('323dd165-a864-4da7-a1fc-ca829300bc4f','','','ecdce5c3-e755-5130-92ef-9bb921bc6275','Xanthidium variabile var. variabile (Nordst.) West & West','(Nordst.) West & West',0,0,'2cc0f825-3a5a-5811-a640-aa39b77dae9b','Xanthidium variabile variabile','2a951aa1-261e-52d3-8002-9121108f6579','Xanthidium variabile var. variabile','10a62dcf-819c-53ba-8352-36f7accb2d05','Xanthidium uariabil uariabil','323dd165-a864-4da7-a1fc-ca829300bc4f','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('324888bd-2421-4bf4-a7e7-49a9b0baf9c0','','','6dbef8b6-3ea1-5e2c-8cfd-86cd50f11782','Metasphaeria arundinacea (Sowerby) Petr.','(Sowerby) Petr.',0,0,'4d4a2903-9bba-5ddc-82c8-2bfdc2479086','Metasphaeria arundinacea','4d4a2903-9bba-5ddc-82c8-2bfdc2479086','Metasphaeria arundinacea','bc855e67-660d-518b-9560-b732100ab5f8','Metasphaeria arundinace','99f90e8b-126c-4a36-8b73-0fe024880560','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Metasphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3245201c-d6c1-4fb7-ab27-6bd3a68b8f4e','','','1db64903-5ec9-535d-bcd3-85b353197dbb','Insulatricha catrinae Jaschhof, 2004','Jaschhof, 2004',2004,0,'447ebb42-47dc-5366-a78f-a231447b5001','Insulatricha catrinae','447ebb42-47dc-5366-a78f-a231447b5001','Insulatricha catrinae','9bd6c1a7-c775-57d6-89aa-d21a95ed2bf7','Insulatricha catrin','3245201c-d6c1-4fb7-ab27-6bd3a68b8f4e','Animalia|Arthropoda|Insecta|Diptera|Rangomaramidae|Insulatricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('324911aa-52c6-44f7-a878-757103d604f7','','','e9e71ed5-b651-5e6e-9c73-68cd9299ec66','Gnaphalopoda brookesi (Broun, 1921)','(Broun, 1921)',1921,0,'bde822ce-d12b-554d-918b-d0aae025fd4c','Gnaphalopoda brookesi','bde822ce-d12b-554d-918b-d0aae025fd4c','Gnaphalopoda brookesi','9538a23d-def3-5865-865a-461709d7283e','Gnaphalopoda brookes','324911aa-52c6-44f7-a878-757103d604f7','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Gnaphalopoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3246935d-e29f-4c34-96fa-e7c0bfc544fc','','','c57e8385-555d-5884-bd42-eae99ef02534','Calyptospora J.G. Kühn','J.G. Kühn',0,0,'41b6d508-873e-5ee2-98d6-b25d692436f4','Calyptospora','41b6d508-873e-5ee2-98d6-b25d692436f4','Calyptospora','41b6d508-873e-5ee2-98d6-b25d692436f4','Calyptospora','3246935d-e29f-4c34-96fa-e7c0bfc544fc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Calyptospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('324a2c3e-3e89-4c2d-8426-7103cd14bd74','','','be635c6b-4a06-5488-855e-0006374b1067','Puccinia epilobii-tetragoni G. Winter','G. Winter',0,0,'6c423899-48b0-578a-9bf3-6e02983f3186','Puccinia epilobii-tetragoni','6c423899-48b0-578a-9bf3-6e02983f3186','Puccinia epilobii-tetragoni','ccd97153-10da-5326-a943-2e3fe3b8622a','Puccinia epilobii-tetragon','c6fb3b78-588f-4224-bb61-fc42431012e8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('324d3470-2aa6-4e6c-bca2-d8970c16d1da','','','bc533e64-dbcc-50d0-ac64-db870ba71ca1','Phyllosticta gentianellae C. Massal.','C. Massal.',0,0,'fdfeec35-a60b-5aae-8fbb-af746473803a','Phyllosticta gentianellae','fdfeec35-a60b-5aae-8fbb-af746473803a','Phyllosticta gentianellae','1538c3f9-8caa-5507-ab0c-79494a88f272','Phyllosticta gentianell','966396da-94cf-4f7b-9485-af1081de3c01','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('324a9239-ce94-48f6-bcdf-e2574dbff790','','','51e0d608-fdba-5ed3-8efe-388e69288d2d','Frullania rostrata (Hook.f. & Taylor) Hook.f. & Taylor','(Hook.f. & Taylor) Hook.f. & Taylor',0,0,'ff0d2d37-28c4-551f-b219-15064bf6ace1','Frullania rostrata','ff0d2d37-28c4-551f-b219-15064bf6ace1','Frullania rostrata','1cc31b28-caf2-5046-bdea-a841711420de','Frullania rostrat','324a9239-ce94-48f6-bcdf-e2574dbff790','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('324f3569-2bcb-4872-b519-4582991dcda0','','','a8389df0-1802-5b97-a1d3-7f54751efb94','Gloeotrichia raciborskii Wolosz.','Wolosz.',0,0,'87b15f21-248f-55c5-8c19-a7339145abab','Gloeotrichia raciborskii','87b15f21-248f-55c5-8c19-a7339145abab','Gloeotrichia raciborskii','0e40562f-b4a0-5e68-8349-d9f393669cc7','Gloeotrichia raciborsk','324f3569-2bcb-4872-b519-4582991dcda0','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|Gloeotrichia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('325144d7-e949-44a1-a47a-101e3a2a564c','','','9cd2fe71-6b6e-58f4-bbf0-00d37d9b0f40','Endodothella junci (Alb. & Schwein.) Theiss. & Syd.','(Alb. & Schwein.) Theiss. & Syd.',0,0,'c217b749-9763-581e-8b76-faecdae762fb','Endodothella junci','c217b749-9763-581e-8b76-faecdae762fb','Endodothella junci','87db095f-c97e-56a5-a468-e0917521ee9b','Endodothella iunc','fd0b9092-ff54-4318-a748-b24c06f3a8e8','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Endodothella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('325298aa-c6cb-407a-b342-99867d772b18','','','8c2b6393-6751-5026-af5e-007b41d5cd88','Conus teramachii (Kuroda, 1956)','(Kuroda, 1956)',1956,0,'49f98192-549e-57fd-a311-30cbc728e69e','Conus teramachii','49f98192-549e-57fd-a311-30cbc728e69e','Conus teramachii','efb139e1-eefb-5bfc-b73d-170818ea062b','Conus teramach','325298aa-c6cb-407a-b342-99867d772b18','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Conus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('325104d5-b7be-4cb1-a0a9-9fc99d97bdb3','','','e19b3620-bb4b-5791-ba06-1ac2306f8536','Limonia annulifera (Alexander, 1922)','(Alexander, 1922)',1922,0,'c0499fe8-941d-5363-8a59-4237925d295d','Limonia annulifera','c0499fe8-941d-5363-8a59-4237925d295d','Limonia annulifera','8df1f80d-a051-5e5f-8e1e-d4b5e5f403d8','Limonia annulifer','325104d5-b7be-4cb1-a0a9-9fc99d97bdb3','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('325a9253-11ce-4dcc-ae29-688fccdc7180','','','db5f1fe3-31bd-5fd7-9c2e-21550e1e28dd','Pluteus velutinornatus G. Stev.','G. Stev.',0,0,'ebd796bc-4053-54a6-bf04-3cfc814f648a','Pluteus velutinornatus','ebd796bc-4053-54a6-bf04-3cfc814f648a','Pluteus velutinornatus','e1c71936-f099-5ec5-baa3-dfd48a0b1c34','Pluteus uelutinornat','325a9253-11ce-4dcc-ae29-688fccdc7180','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3258b0ae-c7ac-46f8-bdf8-39bc58188d0d','','','da487b64-f739-59bb-9508-7ac52bf001e4','Wolffia australiana (Benth.) Hartog & Plas','(Benth.) Hartog & Plas',0,0,'3c0ba6cf-bb06-5633-9568-a6a55e8e8891','Wolffia australiana','3c0ba6cf-bb06-5633-9568-a6a55e8e8891','Wolffia australiana','0803d0e7-5a24-526a-957c-a331462ee055','Wolffia australian','3258b0ae-c7ac-46f8-bdf8-39bc58188d0d','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Wolffia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3255c826-c243-496a-bdbd-e13bdcc11912','','','25dd43e1-111c-587e-8596-e987ab38860f','Agaricus terryi Berk. & Broome','Berk. & Broome',0,0,'1bfc3337-2578-5590-9bc1-6f4a0e7e000f','Agaricus terryi','1bfc3337-2578-5590-9bc1-6f4a0e7e000f','Agaricus terryi','48a5cbb7-2dcf-566f-bd1c-101d135572cb','Agaricus terry','44299db4-316c-4c91-8280-987fce033504','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('325648f4-5aa6-4445-a74a-ccc8466f75fc','','','81282413-0e49-5ea5-858f-2db2e70ea847','Molophilus subscaber Alexander, 1952','Alexander, 1952',1952,0,'1be4ab29-58c3-53f2-9f39-20ebf79700fe','Molophilus subscaber','1be4ab29-58c3-53f2-9f39-20ebf79700fe','Molophilus subscaber','1be4ab29-58c3-53f2-9f39-20ebf79700fe','Molophilus subscaber','325648f4-5aa6-4445-a74a-ccc8466f75fc','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('325d5dee-dca2-46ba-9653-9372768d7e59','','','716630e2-862d-554a-8fcd-ae6d824e9618','Poa colensoi Hook.f. var. colensoi','',0,0,'cb3e8906-c1a7-52e2-b616-71b6463190a2','Poa colensoi colensoi','d946a647-8ba8-54ac-bcbf-38523fafd8c8','Poa colensoi var. colensoi','c2c4065d-52f1-5446-bd3c-dbf1672ff40b','Poa colenso colenso','051ee9ed-7adc-49d8-b193-fc0eb39c1aaf','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('325b4e27-356c-4dce-9c5f-b51f6ae1dd44','','','17d055c1-b0f4-5a1f-a355-d3ca1232dca7','Manota maorica Edwards, 1927','Edwards, 1927',1927,0,'2e6c6c46-09f8-5d27-9756-8b94c803bd0c','Manota maorica','2e6c6c46-09f8-5d27-9756-8b94c803bd0c','Manota maorica','5c85c01c-4260-557e-8258-29455b9eb905','Manota maoric','325b4e27-356c-4dce-9c5f-b51f6ae1dd44','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Manota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32643709-5719-447e-ab78-434869c9274d','','','b1469933-e2c7-5d09-86e3-cf2b112a31ec','Allantodia nipponica (Tagawa) Ching','(Tagawa) Ching',0,0,'a5fb26fe-bcc7-5654-ae1a-5c2f5660a8dc','Allantodia nipponica','a5fb26fe-bcc7-5654-ae1a-5c2f5660a8dc','Allantodia nipponica','bee94b4c-3c0b-5372-8c08-e64e6f231054','Allantodia nipponic','1b840a63-c39f-4e3f-aadd-e57ea88d4fad','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Allantodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3262d895-df41-49ba-a2e3-917558ddae20','','','640be4a0-87ed-5d1f-9595-9256990edd2e','Thalassarche chrysostoma (Forster, 1875)','(Forster, 1875)',1875,0,'749305eb-c3df-5d7a-899e-03ca3e59a59f','Thalassarche chrysostoma','749305eb-c3df-5d7a-899e-03ca3e59a59f','Thalassarche chrysostoma','7763e949-77cf-5fa4-aa0a-dabdce654ece','Thalassarche chrysostom','3262d895-df41-49ba-a2e3-917558ddae20','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3263497e-fefc-4e66-bff0-c1ee2cf57002','','','9fa77bed-407f-5550-8eb6-6cf804ca7ece','Scopelosaurus ahlstromi Bertelsen, Krefft & Marshall, 1976','Bertelsen, Krefft & Marshall, 1976',1976,0,'970c18b0-327b-5481-bebe-ce3f0b70f6ab','Scopelosaurus ahlstromi','970c18b0-327b-5481-bebe-ce3f0b70f6ab','Scopelosaurus ahlstromi','e4423da5-8be0-5269-884f-d684ad64b5bc','Scopelosaurus ahlstrom','3263497e-fefc-4e66-bff0-c1ee2cf57002','Animalia|Chordata|Actinopterygii|Aulopiformes|Notosudidae|Scopelosaurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('326ac0e1-7cf7-4248-af6e-00f176135813','','','51ede328-a214-53ce-a832-2b14c09bbb21','Sciacharis lanosiformis Franz, 1986','Franz, 1986',1986,0,'e424f0e7-db02-5eb1-b3a7-488f34f370b0','Sciacharis lanosiformis','e424f0e7-db02-5eb1-b3a7-488f34f370b0','Sciacharis lanosiformis','d0ed34c7-a25f-5198-b292-2d801597a016','Sciacharis lanosiform','326ac0e1-7cf7-4248-af6e-00f176135813','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('326bc9bd-fbb6-4cd6-984b-c909879c1767','','','ab66f425-f9f1-5c2c-92b2-4bcb04d9531d','Eupines (Eupines) calcarata (Broun, 1886)','(Broun, 1886)',1886,0,'722136ce-73c0-5e9f-8fe8-2f7b46062569','Eupines calcarata','722136ce-73c0-5e9f-8fe8-2f7b46062569','Eupines calcarata','a2b9264e-f882-5b88-b379-48bdae961e19','Eupines calcarat','326bc9bd-fbb6-4cd6-984b-c909879c1767','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3268d80e-7f93-4fe5-8aa4-a2f56de7bf8b','','','8956d105-af6a-5987-bb34-502b81ec3c4d','Davallia dubia R.Br.','R.Br.',0,0,'355791b5-06d5-5222-bda1-ea6913b3f6c3','Davallia dubia','355791b5-06d5-5222-bda1-ea6913b3f6c3','Davallia dubia','a6cb47b9-a145-59b2-b05e-9f0e6d0bea9c','Davallia dub','31e7ab14-7d1e-4ed6-9a31-1263195f5e58','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Davalliaceae|Davallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30c7888c-087d-4b85-8726-311a61843ce7','','','ad2f7dcc-9d51-5909-b299-a6b5a4108023','Dyckia Schult.f.','Schult.f.',0,0,'2dbd2a3d-3b67-57c1-9e74-df91b31aed05','Dyckia','2dbd2a3d-3b67-57c1-9e74-df91b31aed05','Dyckia','2dbd2a3d-3b67-57c1-9e74-df91b31aed05','Dyckia','30c7888c-087d-4b85-8726-311a61843ce7','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Dyckia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('30bf5c2d-2bdd-4b62-a6f8-fcede9ca92d3','','','50b4732c-8679-5bcb-b40a-acfd05ac7fb0','Heptameria Rehm & Thüm.','Rehm & Thüm.',0,0,'7c0b78d9-d81d-55da-a2df-24ddfd47df66','Heptameria','7c0b78d9-d81d-55da-a2df-24ddfd47df66','Heptameria','7c0b78d9-d81d-55da-a2df-24ddfd47df66','Heptameria','30bf5c2d-2bdd-4b62-a6f8-fcede9ca92d3','Fungi|Ascomycota|Dothideomycetes|||Heptameria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('30c12d83-37a1-4b6e-8095-c163b402183c','','','6e10bc75-4920-5a55-9a7f-429641222b57','Chnoospora','',0,0,'6e10bc75-4920-5a55-9a7f-429641222b57','Chnoospora','6e10bc75-4920-5a55-9a7f-429641222b57','Chnoospora','6e10bc75-4920-5a55-9a7f-429641222b57','Chnoospora','30c12d83-37a1-4b6e-8095-c163b402183c','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Scytosiphonaceae|Chnoospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('30c5c5d4-11d9-42ee-a8ff-d1f33adc60bf','','','f0d45358-d6c7-5bc7-9a1c-21e6c54f1ca8','Eukiefferiella brundini Boothroyd & Cranston, 1995','Boothroyd & Cranston, 1995',1995,0,'64a89d56-1b65-598a-a26d-91ab49eca9cb','Eukiefferiella brundini','64a89d56-1b65-598a-a26d-91ab49eca9cb','Eukiefferiella brundini','71b5eac4-c50f-58bc-ad87-2157d13e14f5','Eukiefferiella brundin','30c5c5d4-11d9-42ee-a8ff-d1f33adc60bf','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Eukiefferiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30c8a882-0128-4dde-9d25-a3ab0415364a','','','38d6fe67-b6d2-5736-9680-4f33f210d4b7','Eryngiopus similis Wood, 1967','Wood, 1967',1967,0,'8b567ac5-3dfa-5395-9872-6eb3f2c1a368','Eryngiopus similis','8b567ac5-3dfa-5395-9872-6eb3f2c1a368','Eryngiopus similis','90de4a4b-80aa-5cee-b0ff-be034c2a2f72','Eryngiopus simil','30c8a882-0128-4dde-9d25-a3ab0415364a','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Eryngiopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30cb53f2-c962-4a10-a0f0-7ebbd5867fdf','','','af7ba147-5728-58e7-bd1c-7758eb158397','Rhopalum zelandum Leclercq, 1955','Leclercq, 1955',1955,0,'2359f2d0-233d-5fd0-aae2-10e9d0bc2daf','Rhopalum zelandum','2359f2d0-233d-5fd0-aae2-10e9d0bc2daf','Rhopalum zelandum','12cef53c-21a8-53a3-9c55-3559453b9ab6','Rhopalum zeland','30cb53f2-c962-4a10-a0f0-7ebbd5867fdf','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Rhopalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30cb344b-b4a1-4c56-a9b7-b9629bb2218a','','','6e7d2ff5-0b16-57c2-a5d5-b82966d5119d','Amphibdella cuticulovagina Dillon & Hargis, 1965','Dillon & Hargis, 1965',1965,0,'079be1c9-deeb-5ae7-b863-9067459f31b7','Amphibdella cuticulovagina','079be1c9-deeb-5ae7-b863-9067459f31b7','Amphibdella cuticulovagina','b5d3aad3-7793-54f2-a0a8-5fa0a03f1bea','Amphibdella cuticulouagin','30cb344b-b4a1-4c56-a9b7-b9629bb2218a','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Dactylogyridae|Amphibdella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30c90730-e252-419f-a4d6-cd0f7a97043e','','','a158b94b-056e-560a-90f7-884443ee9ca0','Tortula flavinervis var. gigantea Dixon & Sainsbury','Dixon & Sainsbury',0,0,'0c856785-ed3f-56d1-b6a4-8f8fd83b3ec4','Tortula flavinervis gigantea','346cc435-02a8-5b90-be38-039f08bf5456','Tortula flavinervis var. gigantea','2e2058a6-0a48-5c12-a4be-2bf8cbde7895','Tortula flauineru gigante','979c72e4-7f82-4865-8c57-943503a41a46','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('30d25bfa-6d57-4985-9870-1477e40525ec','','','6f0df9ea-3d8f-57b9-9992-4c02b27be869','Radula allisonii Castle','Castle',0,0,'18f54f7f-f3fc-5790-b5a8-0fd01f211384','Radula allisonii','18f54f7f-f3fc-5790-b5a8-0fd01f211384','Radula allisonii','03b04328-301c-51d3-8a02-24e756b45b4f','Radula allison','30d25bfa-6d57-4985-9870-1477e40525ec','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30cc4252-a470-4e4c-b648-848c43f45317','','','11529277-e2d6-5250-b4c8-996f33c9b571','Acanthocystis','',0,0,'11529277-e2d6-5250-b4c8-996f33c9b571','Acanthocystis','11529277-e2d6-5250-b4c8-996f33c9b571','Acanthocystis','11529277-e2d6-5250-b4c8-996f33c9b571','Acanthocystis','30cc4252-a470-4e4c-b648-848c43f45317','Chromista|Heliozoa|Centrohelea|Centrohelida|Acanthophryidae|Acanthocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('30d1dfaa-c721-428b-8822-b42cfac50497','','','ba79f51f-0d4e-50c0-b22c-e9167c2757d1','Atrichopogon hobsoni Macfie, 1932','Macfie, 1932',1932,0,'8e3c02a0-e1ef-5917-847d-93c34dedcb9f','Atrichopogon hobsoni','8e3c02a0-e1ef-5917-847d-93c34dedcb9f','Atrichopogon hobsoni','21031060-a15a-5a5b-b01c-ec06a37784cf','Atrichopogon hobson','30d1dfaa-c721-428b-8822-b42cfac50497','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Atrichopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30cd93fd-d54d-4b66-80c0-665f94faa47c','','','94333e0f-9a1c-5063-b9a2-1425d31e02db','Pyrichaperia pyriformis (Canu & Bassler, 1929)','(Canu & Bassler, 1929)',1929,0,'145b9802-2202-5b58-8ab3-24b358462e82','Pyrichaperia pyriformis','145b9802-2202-5b58-8ab3-24b358462e82','Pyrichaperia pyriformis','bf5f12cb-c366-5599-815a-4fcc12cb5586','Pyrichaperia pyriform','30cd93fd-d54d-4b66-80c0-665f94faa47c','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Pyrichaperia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30d5c58d-6638-469d-a73c-09d9ca3b044f','','','6ea8b617-d744-58cd-9a27-4677130f0d63','Cyparium earlyi Lobl & Leschen, 2003','Lobl & Leschen, 2003',2003,0,'57160b82-9084-5efa-9e73-4bf2a3e7e524','Cyparium earlyi','57160b82-9084-5efa-9e73-4bf2a3e7e524','Cyparium earlyi','3d529a72-5a62-5186-89c8-ba1e8a57a34e','Cyparium early','30d5c58d-6638-469d-a73c-09d9ca3b044f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Cyparium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30d331cd-9005-4ea6-a3f5-88c156604a43','','','47fc8b63-202e-5092-8c37-4398b6f723e5','Crinipellis procera G. Stev.','G. Stev.',0,0,'36713a5f-d713-547d-8aaa-2c698940c467','Crinipellis procera','36713a5f-d713-547d-8aaa-2c698940c467','Crinipellis procera','1fd5aa8d-0d35-5c66-8843-9dd8c7151f47','Crinipellis procer','30d331cd-9005-4ea6-a3f5-88c156604a43','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Crinipellis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30d34b41-6305-4174-ab09-cfc175bd41f6','','','eee5c3ec-b7a0-5ec1-a4f9-6278152937d8','Pediobius metallicus (Nees, 1834)','(Nees, 1834)',1834,0,'c1411436-85d7-5e53-b4ea-ffd8c930af9c','Pediobius metallicus','c1411436-85d7-5e53-b4ea-ffd8c930af9c','Pediobius metallicus','a7d09a18-a2c6-5866-bba3-a6222d63739b','Pediobius metallic','30d34b41-6305-4174-ab09-cfc175bd41f6','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Pediobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30de75ad-439c-4628-ba86-12110485ac32','','','6749aea1-e2fc-53d8-9994-b438bcf2702e','Ogyrididae','',0,0,'6749aea1-e2fc-53d8-9994-b438bcf2702e','Ogyrididae','6749aea1-e2fc-53d8-9994-b438bcf2702e','Ogyrididae','6749aea1-e2fc-53d8-9994-b438bcf2702e','Ogyrididae','30de75ad-439c-4628-ba86-12110485ac32','Animalia|Arthropoda|Malacostraca|Decapoda|Ogyrididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('30df9bdc-8497-487d-b8e5-2de7f1e8596a','','','811108fc-2c3f-5b0e-9520-8da5bc80c8f8','Asteromella hranicensis Petr.','Petr.',0,0,'7dcc577f-e265-5d48-b937-dc96766e8822','Asteromella hranicensis','7dcc577f-e265-5d48-b937-dc96766e8822','Asteromella hranicensis','6895f88e-790b-570f-9589-36e332b596a9','Asteromella hranicens','7bb6cda4-68a4-4c5c-a475-8bcb44ef9f5b','Fungi|Ascomycota|Dothideomycetes|||Asteromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30dab777-2541-42e1-9b92-8ee2c5e5f04f','','','9418dbdb-7c98-5e04-b825-433e490375d7','Sepedonium ampullosporum Damon','Damon',0,0,'ebf20dbc-5078-5f52-9b30-6151489b2ef5','Sepedonium ampullosporum','ebf20dbc-5078-5f52-9b30-6151489b2ef5','Sepedonium ampullosporum','ec60878e-ec10-5c1e-bcff-ca5b79284290','Sepedonium ampullospor','30dab777-2541-42e1-9b92-8ee2c5e5f04f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Sepedonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30e578dd-a172-4be2-b138-2cc8092ed094','','','8a11f689-5dfb-5a87-9995-63f4e578b056','Pseudocercosporella ipomoeae Sawada ex Deighton','Sawada ex Deighton',0,0,'bff79fa7-82c7-5a05-b909-750d014f3e6f','Pseudocercosporella ipomoeae','bff79fa7-82c7-5a05-b909-750d014f3e6f','Pseudocercosporella ipomoeae','4c354eea-c4b7-5291-90f9-c864614d6348','Pseudocercosporella ipomoe','30e578dd-a172-4be2-b138-2cc8092ed094','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('30e497f3-75c6-4b03-b75f-39ad709a5a07','','','9a837f69-d752-55c8-b753-1abdf0043f91','Rosalina tofuana Saidova, 1975','Saidova, 1975',1975,0,'420e6859-8d38-5e11-b178-b9bcdb7210a0','Rosalina tofuana','420e6859-8d38-5e11-b178-b9bcdb7210a0','Rosalina tofuana','eacf66e2-c730-5071-8d8c-8d0ce9290a69','Rosalina tofuan','30e497f3-75c6-4b03-b75f-39ad709a5a07','Chromista|Foraminifera|Polythalamea|Rotaliida|Rosalinidae|Rosalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30e66d70-8350-4ec9-bef0-5844b90452fd','','','223043ab-9b19-5ef1-864a-24c02fe2ed3d','Neobarya aurantiaca (Plowr. & A.S. Wilson) Rauschert','(Plowr. & A.S. Wilson) Rauschert',0,0,'c56ea0c4-9dab-533c-9ef1-beb04d43672c','Neobarya aurantiaca','c56ea0c4-9dab-533c-9ef1-beb04d43672c','Neobarya aurantiaca','99629213-20b0-524d-9b71-b3784fda76e3','Neobarya aurantiac','30e66d70-8350-4ec9-bef0-5844b90452fd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Neobarya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30e7fdd0-7438-4549-94b8-d994369d300f','','','eb48dbda-fe10-596d-8a35-a24ce8a4b585','Tridentifera roseoculma Ponder, 1966','Ponder, 1966',1966,0,'60eecab6-4877-532b-a5c7-54b23bef2dfe','Tridentifera roseoculma','60eecab6-4877-532b-a5c7-54b23bef2dfe','Tridentifera roseoculma','91d481f7-ee7f-5c5b-9938-9b45cfa2fcc7','Tridentifera roseoculm','30e7fdd0-7438-4549-94b8-d994369d300f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rastodentidae|Tridentifera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30e4f699-a58e-47b9-9ac7-e3b98f68dbbc','','','5788ea19-a22e-580c-8a8c-79018d2e729f','Arcyria leiocarpa (Cooke) G.W. Martin & Alexop.','(Cooke) G.W. Martin & Alexop.',0,0,'47bb7e55-20ee-55b3-acee-7cdaf3a59635','Arcyria leiocarpa','47bb7e55-20ee-55b3-acee-7cdaf3a59635','Arcyria leiocarpa','dc77003c-2e8c-5193-a9e8-0d2e76d0a273','Arcyria leiocarp','20b9da96-12ba-4eff-981e-4380e135dcbb','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Arcyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30ed0de5-c1b7-4f5a-93f5-6f8552220539','','','5aa30798-c29b-551f-a6cb-8b7c06271192','Xylotoles laetus White, 1846','White, 1846',1846,0,'d59215f7-e4bf-5001-ae7a-4cba84271ff1','Xylotoles laetus','d59215f7-e4bf-5001-ae7a-4cba84271ff1','Xylotoles laetus','2640d991-5121-573a-8fad-33cb9af77e1d','Xylotoles laet','30ed0de5-c1b7-4f5a-93f5-6f8552220539','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Xylotoles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30ed5bdd-cc49-4752-90c7-12aa801781c8','','','e6d20aad-a6bf-50fc-943a-5d6373beda4e','Topelia rosea (Servít) P.M.Jørg. & Vězda','(Servít) P.M.Jørg. & Vězda',0,0,'c2f72481-e468-5d9b-9f30-e1168b1517d7','Topelia rosea','c2f72481-e468-5d9b-9f30-e1168b1517d7','Topelia rosea','8e4e5b7f-b862-5f59-8bac-32aa9ae4e04d','Topelia rose','30ed5bdd-cc49-4752-90c7-12aa801781c8','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Topelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30ef85fb-8f3b-4f79-a243-d9b504564e97','','','d1c427e1-ff76-5862-971c-9e1b8a6c3adb','Hemisarcoptes cooremani (Thomas, 1961)','(Thomas, 1961)',1961,0,'8508f4b9-c26f-5084-a7a2-6243358715e4','Hemisarcoptes cooremani','8508f4b9-c26f-5084-a7a2-6243358715e4','Hemisarcoptes cooremani','a7f45b1c-ff0d-54e9-b375-6a01f9b03bc5','Hemisarcoptes cooreman','30ef85fb-8f3b-4f79-a243-d9b504564e97','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hemisarcoptidae|Hemisarcoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30f982ca-e8b0-4231-b464-466a031beb07','','','fc742cf4-389a-512e-86b1-d08a8a8f710e','Cibicides tesnersianus (Saidova, 1975)','(Saidova, 1975)',1975,0,'0bd55d80-26f2-557c-87a6-864f1d2cb94c','Cibicides tesnersianus','0bd55d80-26f2-557c-87a6-864f1d2cb94c','Cibicides tesnersianus','a587f96e-928b-5753-9557-ba7cb99e1500','Cibicides tesnersian','30f982ca-e8b0-4231-b464-466a031beb07','Chromista|Foraminifera|Polythalamea|Rotaliida|Cibicidae|Cibicides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30f657f3-0b9e-4a2e-bcb8-679dee282c22','','','7b9cfddd-ee73-575b-95f3-06ca3502afd9','Cerioporidae','',0,0,'7b9cfddd-ee73-575b-95f3-06ca3502afd9','Cerioporidae','7b9cfddd-ee73-575b-95f3-06ca3502afd9','Cerioporidae','7b9cfddd-ee73-575b-95f3-06ca3502afd9','Cerioporidae','30f657f3-0b9e-4a2e-bcb8-679dee282c22','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Cerioporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('30f41420-4131-4139-b465-72cc4406802f','','','df2b7dce-bce1-572c-b8f6-a00ab3880c15','Danthonia pungens Cheeseman','Cheeseman',0,0,'a3a2d80f-25da-5c7c-bd86-0a826ed07476','Danthonia pungens','a3a2d80f-25da-5c7c-bd86-0a826ed07476','Danthonia pungens','a3a2d80f-25da-5c7c-bd86-0a826ed07476','Danthonia pungens','deaa20d0-0bca-4739-891e-17b3eba9caa9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30f16eb8-a45a-423b-94f5-481e9a26089a','','','0dab40aa-a688-5400-99c4-b5155b74cf86','Coleopucciniella Hara ex Hirats. f.','Hara ex Hirats. f.',0,0,'42afd8ef-c858-5b90-ba27-55df8383f1bf','Coleopucciniella','42afd8ef-c858-5b90-ba27-55df8383f1bf','Coleopucciniella','42afd8ef-c858-5b90-ba27-55df8383f1bf','Coleopucciniella','30f16eb8-a45a-423b-94f5-481e9a26089a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Coleopucciniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('30f334fc-aa42-494b-b338-cf57213f0fb3','','','9a10dd71-8f97-5352-9e18-12593c848e8f','Thrips hawaiensis (Morgan, 1913)','(Morgan, 1913)',1913,0,'6f604258-b5d5-5054-bbd1-2f8bac6412d4','Thrips hawaiensis','6f604258-b5d5-5054-bbd1-2f8bac6412d4','Thrips hawaiensis','61e19871-a7a4-564b-8829-bd36c7c95e5c','Thrips hawaiens','30f334fc-aa42-494b-b338-cf57213f0fb3','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Thrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('310195c2-79b2-4981-9182-4d98118a42b7','','','95a406c7-0478-5893-ac25-5d2f2c535b49','Erythronychia velutina Malloch, 1932','Malloch, 1932',1932,0,'995f0131-b048-5893-8779-4fd27fde752b','Erythronychia velutina','995f0131-b048-5893-8779-4fd27fde752b','Erythronychia velutina','4a918dc6-607d-5c00-9c81-0827ca994a16','Erythronychia uelutin','310195c2-79b2-4981-9182-4d98118a42b7','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Erythronychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31016d8b-f91b-4c5a-831e-75ed6ee7bcb8','','','861adce1-e807-58a1-9f89-d64dbfb5912a','Insulatricha Jaschhof, 2004','Jaschhof, 2004',2004,0,'e2ce0338-5018-5921-8b88-8560d2b15014','Insulatricha','e2ce0338-5018-5921-8b88-8560d2b15014','Insulatricha','e2ce0338-5018-5921-8b88-8560d2b15014','Insulatricha','31016d8b-f91b-4c5a-831e-75ed6ee7bcb8','Animalia|Arthropoda|Insecta|Diptera|Rangomaramidae|Insulatricha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('30fe5d39-1838-4c56-b969-a15fb45a2d58','','','0029fb10-c6e9-5bbc-ae90-90245fdedb19','Picea glauca var. albertiana ''Conica''','',0,0,'c5886f75-c63c-5504-ad58-33712deb3ae4','Picea glauca albertiana','b87e846e-a918-5df6-8f6f-3f111b77e1f2','Picea glauca var. albertiana','250af6fa-fddd-56b5-9ecf-24afd688b479','Picea glauc albertian','30fe5d39-1838-4c56-b969-a15fb45a2d58','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Picea','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('31027490-f728-49b7-9fe9-93b329a4a4a0','','','c4a82c56-e35f-5e31-9758-76816d28149c','Orthenches similis Philpott, 1924','Philpott, 1924',1924,0,'9adefe42-7dc8-59bf-a462-3b76063f4386','Orthenches similis','9adefe42-7dc8-59bf-a462-3b76063f4386','Orthenches similis','ad0162c0-91fc-530b-85c2-890ea4dbb73f','Orthenches simil','31027490-f728-49b7-9fe9-93b329a4a4a0','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Orthenches','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3107f279-2449-47f0-9e66-16a4f248d2a2','','','905deff1-4ad0-54ea-8374-0deb725f29d2','Nanorchestes antarcticus Strandtmann, 1963','Strandtmann, 1963',1963,0,'94bed808-fd51-576d-b6dd-e1cc9213a6d8','Nanorchestes antarcticus','94bed808-fd51-576d-b6dd-e1cc9213a6d8','Nanorchestes antarcticus','43c3e3c7-da5c-5d75-b3f6-4dd44c731f4a','Nanorchestes antarctic','3107f279-2449-47f0-9e66-16a4f248d2a2','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Nanorchestidae|Nanorchestes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('310b6241-10ab-49c5-ab35-694f47fe434a','','','7eb405c8-cf53-5c2f-905b-309c6790ad50','Anas clypeata Linnaeus, 1758','Linnaeus, 1758',1758,0,'6e51213e-df49-505f-975d-6e8573bb5954','Anas clypeata','6e51213e-df49-505f-975d-6e8573bb5954','Anas clypeata','90de1af1-9622-592c-847e-cc8dc1daabe8','Anas clypeat','310b6241-10ab-49c5-ab35-694f47fe434a','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3106bc6f-cb82-45c3-89dd-a3c01d98a897','','','9e163808-fb76-5ef0-871a-5d9994ef2edb','Hemitrichia Rostaf.','Rostaf.',0,0,'fa04d64a-e5f6-5fd6-8ba1-4845bac5e0ed','Hemitrichia','fa04d64a-e5f6-5fd6-8ba1-4845bac5e0ed','Hemitrichia','fa04d64a-e5f6-5fd6-8ba1-4845bac5e0ed','Hemitrichia','3106bc6f-cb82-45c3-89dd-a3c01d98a897','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Hemitrichia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3110b816-b121-4998-af0d-09f3a8f0389c','','','6b12cf3a-7a97-5367-804b-232f91672982','Carex L.','L.',0,0,'85fa61f0-d935-5660-b366-64b1e45f8f95','Carex','85fa61f0-d935-5660-b366-64b1e45f8f95','Carex','85fa61f0-d935-5660-b366-64b1e45f8f95','Carex','3110b816-b121-4998-af0d-09f3a8f0389c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('31127277-8437-46d9-8e05-1f1df11dd703','','','5b37f4ad-9cb7-5eda-9fbb-2effa6b43ad1','Dictyocoryne profunda Ehrenberg, 1860','Ehrenberg, 1860',1860,0,'b6751caa-bf0c-577d-8b17-52caf69a81c2','Dictyocoryne profunda','b6751caa-bf0c-577d-8b17-52caf69a81c2','Dictyocoryne profunda','7eff47de-0b01-5382-8259-3864e0dadd07','Dictyocoryne profund','31127277-8437-46d9-8e05-1f1df11dd703','Chromista|Radiozoa|Polycystinea|Spumellaria|Spongodiscidae|Dictyocoryne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('310bc182-889d-4035-88fa-9bea3778ef5b','','','a714057d-8a98-53f6-8357-73a23ec1b993','Sagephora felix Meyrick, 1914','Meyrick, 1914',1914,0,'2deacc16-033e-51a2-a26f-2201b5f8dbe7','Sagephora felix','2deacc16-033e-51a2-a26f-2201b5f8dbe7','Sagephora felix','2deacc16-033e-51a2-a26f-2201b5f8dbe7','Sagephora felix','310bc182-889d-4035-88fa-9bea3778ef5b','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Sagephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3110a66b-3579-4c55-a3d5-6357f4a6f074','','','71c867bd-d5db-5508-ad8a-8130bbc86c26','Mesoproboloides','',0,0,'71c867bd-d5db-5508-ad8a-8130bbc86c26','Mesoproboloides','71c867bd-d5db-5508-ad8a-8130bbc86c26','Mesoproboloides','71c867bd-d5db-5508-ad8a-8130bbc86c26','Mesoproboloides','3110a66b-3579-4c55-a3d5-6357f4a6f074','Animalia|Arthropoda|Malacostraca|Amphipoda|Stenothoidae|Mesoproboloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('310c2e64-8e63-409e-b78e-bfa0a38fba44','','','0ca2f4bd-102f-50e7-ac1f-84efa0633d07','Placoneis placentula var. jenisseyensis (Grunow) Bukhtiyarova','(Grunow) Bukhtiyarova',0,0,'f39a4748-4837-5db7-8e0a-a78dd495db06','Placoneis placentula jenisseyensis','817382ae-4d6a-5dfc-88f2-b7f074cee230','Placoneis placentula var. jenisseyensis','c86f90a9-6bb5-5133-8b12-ef0bffb51dd5','Placoneis placentul ienisseyens','310c2e64-8e63-409e-b78e-bfa0a38fba44','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Placoneis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3118b1cf-5d2e-4180-9acc-93edf3549939','','','72f4f1d9-7067-57f4-9c1b-5ecd9f9b8f41','Celatoblatta pallidicauda Johns, 1966','Johns, 1966',1966,0,'9194b5a0-4655-5807-b4ff-93ffd60d3679','Celatoblatta pallidicauda','9194b5a0-4655-5807-b4ff-93ffd60d3679','Celatoblatta pallidicauda','340cfdc3-3e1a-5654-8610-ca3032e9382f','Celatoblatta pallidicaud','3118b1cf-5d2e-4180-9acc-93edf3549939','Animalia|Arthropoda|Insecta|Blattodea|Blattidae|Celatoblatta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3119b969-d2e4-4743-8d3e-da091f61a412','','','bdc3fd03-b07d-53b7-bdd8-278fd0f16322','Carex crispa K.A.Ford','K.A.Ford',0,0,'7e9c494f-5ed6-5be9-b039-d2fd12411591','Carex crispa','7e9c494f-5ed6-5be9-b039-d2fd12411591','Carex crispa','4091ad3a-1212-50b9-a91e-67ed77bacd84','Carex crisp','3119b969-d2e4-4743-8d3e-da091f61a412','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('311f3315-73ac-4aa8-8ec2-552cc9e4d047','','','07223708-4f76-56ba-9fa9-8161fec68385','Echinostoma revolutum (Froelich, 1802)','(Froelich, 1802)',1802,0,'098a30bc-c7ff-5bee-a038-006afca10849','Echinostoma revolutum','098a30bc-c7ff-5bee-a038-006afca10849','Echinostoma revolutum','a382f5e8-0bf1-50fc-85fd-e265ce3625a2','Echinostoma reuolut','311f3315-73ac-4aa8-8ec2-552cc9e4d047','Animalia|Platyhelminthes|Neoophora|Echinostomida|Echinostomatidae|Echinostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('312270fd-5923-4836-9e93-6d1f38caa1e5','','','2c7412cb-5e04-50e2-8b8c-d193fda02f35','Navomorpha Blanchard, 1853','Blanchard, 1853',1853,0,'f335da8d-d34a-59d2-a725-a1be75954ff3','Navomorpha','f335da8d-d34a-59d2-a725-a1be75954ff3','Navomorpha','f335da8d-d34a-59d2-a725-a1be75954ff3','Navomorpha','312270fd-5923-4836-9e93-6d1f38caa1e5','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Navomorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('312040e1-9c89-459c-b07d-5a593da0b62c','','','3b8769d3-6a31-57a1-aa41-171bf45badc1','Botryobasidium scabridum (G. Cunn.) Jülich','(G. Cunn.) Jülich',0,0,'014a9f9f-db30-5866-8aff-b2066b618cb6','Botryobasidium scabridum','014a9f9f-db30-5866-8aff-b2066b618cb6','Botryobasidium scabridum','f8bea379-d5e3-5370-9257-721e8796ccdd','Botryobasidium scabrid','1d352c7c-fcae-4929-acba-7e010cd27855','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Botryobasidiaceae|Botryobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3120b637-a0e5-4d45-9245-dcebe7bd7995','','','a06323ca-46be-5466-890d-6bb425c5adf3','Zorion dugdalei Schnitzler, 2005','Schnitzler, 2005',2005,0,'855e740c-b293-58eb-a8b0-fa4d8abe7ebf','Zorion dugdalei','855e740c-b293-58eb-a8b0-fa4d8abe7ebf','Zorion dugdalei','1e4b07b0-69d3-553c-b965-21eb4d8c58f8','Zorion dugdale','3120b637-a0e5-4d45-9245-dcebe7bd7995','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Zorion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31253359-e7f8-4299-ae2f-27cf0dbaab23','','','d82b7068-3fbc-5599-a74b-fef0aa2f293c','Lepidosira fuchsiata (Salmon, 1938)','(Salmon, 1938)',1938,0,'80c0b097-c01f-52ea-bf04-ee515e441246','Lepidosira fuchsiata','80c0b097-c01f-52ea-bf04-ee515e441246','Lepidosira fuchsiata','bfb97db4-9bc3-58d8-a4fa-dab66df6dbbb','Lepidosira fuchsiat','31253359-e7f8-4299-ae2f-27cf0dbaab23','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3127c179-eb2c-4a0d-a59b-4ccd97228891','','','141fec5e-1dd8-5639-a943-259be095d870','Chrysophanus boldenarum ianthina Salmon, 1946','Salmon, 1946',1946,0,'3d18d51a-194b-5bbc-98ca-7da6bb83eca3','Chrysophanus boldenarum ianthina','3d18d51a-194b-5bbc-98ca-7da6bb83eca3','Chrysophanus boldenarum ianthina','9a3240f7-21cc-5033-9087-49ce72fea740','Chrysophanus boldenar ianthin','50a9e36a-72f0-4dce-a6c6-1b13384e775e','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|Chrysophanus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('312a4194-2141-4225-9f0d-c4d3c91611ab','','','89b58f76-5cf8-5192-b634-71ebec8952f9','Mallacoota nanaui Myers, 1985','Myers, 1985',1985,0,'a56baba4-7edb-5410-8a84-4479a838ff4e','Mallacoota nanaui','a56baba4-7edb-5410-8a84-4479a838ff4e','Mallacoota nanaui','3674f48b-7d95-50d8-819f-a39e7a1a9198','Mallacoota nanau','312a4194-2141-4225-9f0d-c4d3c91611ab','Animalia|Arthropoda|Malacostraca|Amphipoda|Melitidae|Mallacoota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('312dd2b2-dc2e-4dd9-bdc9-5193b80a0a84','','','d710d918-1f41-53e2-96e9-1facf59d90d2','Jungermannia sect. Lophocolea Dumort.','Dumort.',0,0,'33eb90ed-304a-5ddf-9a6f-7a83f9dd803a','Lophocolea','98426eef-51cf-5d8d-b477-6b85b75949ad','Jungermannia sect. Lophocolea','33eb90ed-304a-5ddf-9a6f-7a83f9dd803a','Lophocolea','1120d854-19fe-4959-8838-cdd68a56034f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('312d6789-7c48-49f1-9698-a852ce8abb19','','','bba289f0-97b2-5f1d-b68b-8b05bf44663d','Arabidopsis Heynh.','Heynh.',0,0,'aa206f32-5fa9-534e-9d27-8f29c17ee555','Arabidopsis','aa206f32-5fa9-534e-9d27-8f29c17ee555','Arabidopsis','aa206f32-5fa9-534e-9d27-8f29c17ee555','Arabidopsis','312d6789-7c48-49f1-9698-a852ce8abb19','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Arabidopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('313288a5-f183-492f-b585-f8e109d2f1bd','','','2e71b371-bdca-58ae-9bf8-342917962224','Gondogeneia bidentata (Stephensen, 1927)','(Stephensen, 1927)',1927,0,'2f2e20e7-6132-5136-8d1b-ec00bc59f509','Gondogeneia bidentata','2f2e20e7-6132-5136-8d1b-ec00bc59f509','Gondogeneia bidentata','ad848cf1-38bc-5c91-9837-13e4be204ff8','Gondogeneia bidentat','313288a5-f183-492f-b585-f8e109d2f1bd','Animalia|Arthropoda|Malacostraca|Amphipoda|Eusiridae|Gondogeneia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('313e5907-b1ab-4041-9976-3c9e0fd58db2','','','9436dfde-c2b8-5770-a64e-1b2ef2e98159','Sticherus tener (R.Br.) Ching','(R.Br.) Ching',0,0,'e54018bd-5fd0-5bae-b09f-2997a7abfadd','Sticherus tener','e54018bd-5fd0-5bae-b09f-2997a7abfadd','Sticherus tener','e54018bd-5fd0-5bae-b09f-2997a7abfadd','Sticherus tener','313e5907-b1ab-4041-9976-3c9e0fd58db2','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Sticherus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('313d3380-51c9-4613-a4c4-7e587061e292','','','eda8a2b2-6958-5957-ad91-44387731eadd','Glacialoca caerulea (Salmon, 1941)','(Salmon, 1941)',1941,0,'eb2ec063-a35b-5230-83af-90d98533221a','Glacialoca caerulea','eb2ec063-a35b-5230-83af-90d98533221a','Glacialoca caerulea','9a75f166-c0f4-5da4-b132-091cec1baf21','Glacialoca caerule','313d3380-51c9-4613-a4c4-7e587061e292','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Glacialoca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('313b47df-bdf6-473c-bed8-e3f0ac159d0d','','','6cd1ccbe-9c59-50a1-85f4-6466a26c6a79','Polystichum lobatum (Huds.) C.Presl','(Huds.) C.Presl',0,0,'292c4452-6460-5e53-879b-8678d844ca3c','Polystichum lobatum','292c4452-6460-5e53-879b-8678d844ca3c','Polystichum lobatum','2a33e348-afac-5051-8f2a-76035324d691','Polystichum lobat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('313f4735-8e33-475b-854a-0fd9f6bc9525','','','8928bce5-8180-5932-abe4-c3bc45ce505f','Stellaria decipiens var. angustata Kirk','Kirk',0,0,'591b35e6-5967-5935-8508-1d22736c8dc2','Stellaria decipiens angustata','5277833a-4d07-50ae-a163-3fc6da7cc472','Stellaria decipiens var. angustata','dce179ec-809a-551b-93fc-307c9b1fa45f','Stellaria decipiens angustat','313f4735-8e33-475b-854a-0fd9f6bc9525','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Stellaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('31402833-118b-4eac-8178-29e7c6b59f92','','','3262eb5e-9768-588a-973b-85301d952f7c','Hebe rigidula var. sulcata Bayly & Kellow','Bayly & Kellow',0,0,'7bc653c4-7d6c-54b0-8593-e7b6a21fd6b8','Hebe rigidula sulcata','ba0d680a-3450-55bc-93a5-f1f2c649f3fc','Hebe rigidula var. sulcata','b4bd9859-4af6-58d0-89e3-b237c9e73e52','Hebe rigidul sulcat','ff9e9754-b26d-4c2a-bd66-c0df0c0105fe','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('31446aa8-b193-4bd5-90d4-d6b35b066123','','','8c8c0de7-68f2-5b18-90d4-d783de38ae4c','Fistulariella Bowler & Rundel','Bowler & Rundel',0,0,'27818beb-8331-54d7-8e2f-da0f7cb274ce','Fistulariella','27818beb-8331-54d7-8e2f-da0f7cb274ce','Fistulariella','27818beb-8331-54d7-8e2f-da0f7cb274ce','Fistulariella','31446aa8-b193-4bd5-90d4-d6b35b066123','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Fistulariella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3143afcd-1071-4d2d-8f27-b36b3770d11f','','','de69c574-5670-5215-9d74-910943ddc43c','Anchomenus sulcitarsis Broun, 1880','Broun, 1880',1880,0,'11afd1a4-d58d-5811-bebc-d99cbceec80e','Anchomenus sulcitarsis','11afd1a4-d58d-5811-bebc-d99cbceec80e','Anchomenus sulcitarsis','042ab7d3-dcea-579a-ab7b-6c5ec98f90da','Anchomenus sulcitars','6c94e212-6e6a-4d90-a655-85aba9903ae5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anchomenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31449bba-6b59-4654-bac5-e7b44ca30079','','','d289fe33-391a-5a0c-8eb4-309b7955a0f7','Ribautiana Zachvatkin, 1947','Zachvatkin, 1947',1947,0,'dca2763b-e73c-5f2d-8ba3-30a1a36e23db','Ribautiana','dca2763b-e73c-5f2d-8ba3-30a1a36e23db','Ribautiana','dca2763b-e73c-5f2d-8ba3-30a1a36e23db','Ribautiana','31449bba-6b59-4654-bac5-e7b44ca30079','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Ribautiana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3144de91-f064-4377-a172-e074b3adf036','','','cf39f702-d0d3-50bb-890d-7877d98da114','Ophryops pseudofuscicollis Lu & Wang, 2005','Lu & Wang, 2005',2005,0,'9eb48307-619a-5835-ade6-afe10a9bd39a','Ophryops pseudofuscicollis','9eb48307-619a-5835-ade6-afe10a9bd39a','Ophryops pseudofuscicollis','dfd22632-03ea-5608-880b-d0b0c684d902','Ophryops pseudofuscicoll','3144de91-f064-4377-a172-e074b3adf036','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Ophryops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('314a4710-3746-40ce-ad1f-b2801ef15f6f','','','0fa0c98c-ee44-5d90-b11e-0665f7370427','Utricularia gibba L.','L.',0,0,'c0cd8373-ed97-57bf-827f-7318eae92f0b','Utricularia gibba','c0cd8373-ed97-57bf-827f-7318eae92f0b','Utricularia gibba','d8927af7-1d2c-54e6-b6c6-22df1c5e76ad','Utricularia gibb','314a4710-3746-40ce-ad1f-b2801ef15f6f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3148f7ce-7374-4941-ba7d-bd32beb4eb60','','','6853045b-fd91-52df-9bc4-62d24672ede2','Picrotus thoracicus Sharp, 1886','Sharp, 1886',1886,0,'cbd8f0ee-5d5e-5388-808f-c789ad37d840','Picrotus thoracicus','cbd8f0ee-5d5e-5388-808f-c789ad37d840','Picrotus thoracicus','3f1ab526-ae6e-580f-9f57-685d82012938','Picrotus thoracic','3148f7ce-7374-4941-ba7d-bd32beb4eb60','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Picrotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3146d81a-37a7-4fe0-87f0-a4a14e8505b4','','','4cef3b52-0d05-539a-8c79-d6c404300cda','Junewangiaceae J.W. Xia & X.G. Zhang','J.W. Xia & X.G. Zhang',0,0,'c35b7f64-fa96-5a1a-aec6-bba474ec267d','Junewangiaceae','c35b7f64-fa96-5a1a-aec6-bba474ec267d','Junewangiaceae','c35b7f64-fa96-5a1a-aec6-bba474ec267d','Junewangiaceae','3146d81a-37a7-4fe0-87f0-a4a14e8505b4','Fungi|Ascomycota|Sordariomycetes||Junewangiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('314c5556-fd4d-4392-b08a-118d400cdb0b','','','5bea7802-e5f3-5191-afad-325f980edf36','Neanura rosacea (Schott, 1917)','(Schott, 1917)',1917,0,'4ef39e24-09c0-5bc5-bbf0-22970844d1e8','Neanura rosacea','4ef39e24-09c0-5bc5-bbf0-22970844d1e8','Neanura rosacea','cd78e84a-2506-5a70-8e47-9fcfd4113b60','Neanura rosace','314c5556-fd4d-4392-b08a-118d400cdb0b','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Neanura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('314d31c8-0cc4-4b9c-98ac-c447e885270f','','','4105f3df-2c8a-589b-bab2-7f8f16e1d78e','Cypriniformes','',0,0,'4105f3df-2c8a-589b-bab2-7f8f16e1d78e','Cypriniformes','4105f3df-2c8a-589b-bab2-7f8f16e1d78e','Cypriniformes','4105f3df-2c8a-589b-bab2-7f8f16e1d78e','Cypriniformes','314d31c8-0cc4-4b9c-98ac-c447e885270f','Animalia|Chordata|Actinopterygii|Cypriniformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('3150c439-5d90-46ed-b044-9ca2c19cc8f4','','','e21a8abe-aaf7-5e19-ba39-3cf17bfa03e8','Nothofagus obliqua (Mirb.) Oerst.','(Mirb.) Oerst.',0,0,'4c964c24-663e-50d5-9364-1b533159016a','Nothofagus obliqua','4c964c24-663e-50d5-9364-1b533159016a','Nothofagus obliqua','4d7ff9e9-04c6-545a-90a1-af4acaf5aefa','Nothofagus obliqu','d2b2da79-8db7-4071-bf34-e796d9f8ff05','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31547836-fdbb-4f6f-b389-2b0f1937221d','','','cdbe753e-f65a-55b5-a222-c15d2ba613a1','Acanthizinae','',0,0,'cdbe753e-f65a-55b5-a222-c15d2ba613a1','Acanthizinae','cdbe753e-f65a-55b5-a222-c15d2ba613a1','Acanthizinae','cdbe753e-f65a-55b5-a222-c15d2ba613a1','Acanthizinae','31547836-fdbb-4f6f-b389-2b0f1937221d','Animalia|Chordata|Aves|Passeriformes|Acanthizidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('314c9ba5-9eae-4250-aaae-f9ebdc5d7a9c','','','6fa18819-56fb-5f2d-90f1-44df17d03362','Mecodema longicolle Broun, 1923','Broun, 1923',1923,0,'ec84c168-9515-5891-9896-6d8ded71869c','Mecodema longicolle','ec84c168-9515-5891-9896-6d8ded71869c','Mecodema longicolle','0c6a985c-d030-5598-9faa-643c72bf1f84','Mecodema longicoll','314c9ba5-9eae-4250-aaae-f9ebdc5d7a9c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fe2b0f8-7ab8-4758-bc61-7d8b7cc20732','','','be2137a5-1d1d-5136-97ef-e9022df4f1f2','Tilletia bromi (Brockm.) Brockm.','(Brockm.) Brockm.',0,0,'cdd2a900-ad74-5540-87cd-b7d6016a5244','Tilletia bromi','cdd2a900-ad74-5540-87cd-b7d6016a5244','Tilletia bromi','b3faa9e9-7bd2-5dcb-8dbf-a0a04c11844d','Tilletia brom','2fe2b0f8-7ab8-4758-bc61-7d8b7cc20732','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3152dc78-1215-400a-a788-a0bb545ef96c','','','1a0ae0d4-3e37-5294-99d5-83b3ce81596a','Trachyandra Kunth','Kunth',0,0,'6cd74bd1-4a25-56bd-b9b3-0768290fa6b1','Trachyandra','6cd74bd1-4a25-56bd-b9b3-0768290fa6b1','Trachyandra','6cd74bd1-4a25-56bd-b9b3-0768290fa6b1','Trachyandra','3152dc78-1215-400a-a788-a0bb545ef96c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Trachyandra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fe79a34-07c6-45d3-a17d-5f47bce66a5d','','','d876d1db-3afe-5161-ad58-4bbc5bc974a1','Hypocrea andinensis Samuels & Petrini','Samuels & Petrini',0,0,'a31afdb7-d20e-586e-ad91-a167316fa5ce','Hypocrea andinensis','a31afdb7-d20e-586e-ad91-a167316fa5ce','Hypocrea andinensis','e2d50fd3-428b-5644-a547-5cc7fe7531fe','Hypocrea andinens','52aed184-6ab5-47b5-b4e8-f6104730a21a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fe8e976-02f8-4ef0-8ce5-887b52655b75','','','833564da-e2d0-5ef1-8262-861fb4358c49','Dasyscypha callimorpha (P. Karst.) Sacc.','(P. Karst.) Sacc.',0,0,'da09cd6d-1958-59ad-8c73-34c8e3523930','Dasyscypha callimorpha','da09cd6d-1958-59ad-8c73-34c8e3523930','Dasyscypha callimorpha','560ce234-4f92-581e-ac99-4b2f0ecf0968','Dasyscypha callimorph','65edf6b4-4e3f-4df6-bc9b-c17c110ef6fa','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fe41bc9-9328-4665-a886-8b9c9b35a175','','','805a4e29-cd78-5bc4-b22b-456de8f67f2a','Nesomalium pacificum (Kiesenwetter, 1877)','(Kiesenwetter, 1877)',1877,0,'88eeee15-d6a8-5f78-971f-ea16578e4157','Nesomalium pacificum','88eeee15-d6a8-5f78-971f-ea16578e4157','Nesomalium pacificum','b10907c7-4fd8-54bb-a781-a01c7e38f1be','Nesomalium pacific','2fe41bc9-9328-4665-a886-8b9c9b35a175','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Nesomalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fe95427-a600-42ca-9bf7-d49922580782','','','57f542cc-3e89-52ea-85d5-9d7bc6fd4136','Haemanthus L.','L.',0,0,'17476ece-1a9c-58f9-9259-1e9f4635bb15','Haemanthus','17476ece-1a9c-58f9-9259-1e9f4635bb15','Haemanthus','17476ece-1a9c-58f9-9259-1e9f4635bb15','Haemanthus','2fe95427-a600-42ca-9bf7-d49922580782','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Haemanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fe6f4c6-0c05-49a2-a2eb-dce86eae7751','','','6ab71c0a-e9ed-59c7-a21c-ec0aeea7a3e9','Charagia rubroviridans Walker, 1856','Walker, 1856',1856,0,'97e99e7a-7226-5cba-b7c0-d6700f90d110','Charagia rubroviridans','97e99e7a-7226-5cba-b7c0-d6700f90d110','Charagia rubroviridans','d5a574c4-bc1a-55cc-aa4a-81e1f5a1deb4','Charagia rubrouiridans','5f0b5ce6-50ee-4e4f-a2b8-e00927ff814a','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Charagia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2fe59277-f03a-4b3a-ad32-e1fdd08cd8d4','','','c9da3cce-2d22-5161-868c-4690d9cc4c13','Inocybe scabella sensu Cooke','',0,0,'92945915-73c9-507d-845c-b3ee95bbfad9','Inocybe scabella','92945915-73c9-507d-845c-b3ee95bbfad9','Inocybe scabella','cffdf6be-2730-5ee1-a7f1-e103a5b3dc89','Inocybe scabell','7e08a7c8-efa9-43f1-b4d8-5ea748a410f2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2fea3225-7ec4-4801-8281-41c61f4d1a77','','','1ecb5a03-36fd-5fd4-92cb-691542bfb6ab','Sequoiadendron giganteum (Lindl.) J.Buchholz','(Lindl.) J.Buchholz',0,0,'a647e310-525c-564b-9e06-db4d24d14eeb','Sequoiadendron giganteum','a647e310-525c-564b-9e06-db4d24d14eeb','Sequoiadendron giganteum','f8ecc457-5dde-580a-8b4d-9e134a5c6e74','Sequoiadendron gigante','2fea3225-7ec4-4801-8281-41c61f4d1a77','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Sequoiadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fecbf6f-3c22-4fc6-be62-4663b1f8796b','','','2ef6e2d3-839f-52ee-bcb2-2f2b2fc14760','Euacanthella palustris Evans, 1938','Evans, 1938',1938,0,'a2eb795e-f0dd-5c91-8118-1800d4cc6e76','Euacanthella palustris','a2eb795e-f0dd-5c91-8118-1800d4cc6e76','Euacanthella palustris','05c5cbb4-38e3-5beb-83bf-abb52f802804','Euacanthella palustr','2fecbf6f-3c22-4fc6-be62-4663b1f8796b','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Euacanthella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2febe0e6-a53a-4256-a4da-ac166c2b3536','','','4599e1e3-d49c-584f-a4af-69b95ddf1e2b','Hypopterygium didictyon Müll.Hal.','Müll.Hal.',0,0,'a8202d67-4d5f-5e5a-980e-06f77a154b07','Hypopterygium didictyon','a8202d67-4d5f-5e5a-980e-06f77a154b07','Hypopterygium didictyon','a8202d67-4d5f-5e5a-980e-06f77a154b07','Hypopterygium didictyon','2febe0e6-a53a-4256-a4da-ac166c2b3536','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Hypopterygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fed1700-fbe2-4cd1-951b-aacc1efe2df2','','','6885055d-1e25-5a54-8f40-b9c14437490b','Gloeocapsa thermalis Lemmerm.','Lemmerm.',0,0,'928ca12b-5ada-5363-aa6b-bdf4945b813e','Gloeocapsa thermalis','928ca12b-5ada-5363-aa6b-bdf4945b813e','Gloeocapsa thermalis','eb7bfe7a-824d-5c44-b7fd-270971a3fab6','Gloeocapsa thermal','2fed1700-fbe2-4cd1-951b-aacc1efe2df2','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Microcystaceae|Gloeocapsa','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('2ff46ae8-13b9-436c-8af1-8d978f048c85','','','2644e4bf-686f-5601-9940-33ed3633d0c0','Discorbinella subcomplanata (Parr, 1950)','(Parr, 1950)',1950,0,'c09f1557-abac-54d5-962a-326cf08e443e','Discorbinella subcomplanata','c09f1557-abac-54d5-962a-326cf08e443e','Discorbinella subcomplanata','3be2e6af-641e-5f15-bd3a-87748b39a0f3','Discorbinella subcomplanat','2ff46ae8-13b9-436c-8af1-8d978f048c85','Chromista|Foraminifera|Polythalamea|Rotaliida|Discorbinellidae|Discorbinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ff0ea8e-eec1-4043-88a6-cc1d200ac3a6','','','37d5f13a-4547-5cb6-912d-7698d07650ba','Phlebia coccineofulva Schwein.','Schwein.',0,0,'462de11e-a59c-5acb-8ad3-87db6d55a9ca','Phlebia coccineofulva','462de11e-a59c-5acb-8ad3-87db6d55a9ca','Phlebia coccineofulva','3f08ba38-5024-55ed-ab1c-873531cf9e00','Phlebia coccineofulu','2ff0ea8e-eec1-4043-88a6-cc1d200ac3a6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ff4434e-ddf4-443c-be74-be9d62b4cb69','','','186a0102-1fc7-570f-bd63-00c9bb396d84','Graphania agorastis (Meyrick, 1887)','(Meyrick, 1887)',1887,0,'28e13e5a-353a-552a-8ac8-cc7b807198b0','Graphania agorastis','28e13e5a-353a-552a-8ac8-cc7b807198b0','Graphania agorastis','3098879a-00cf-5def-be8a-ec1eab5348b9','Graphania agorast','2ff4434e-ddf4-443c-be74-be9d62b4cb69','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ffebe45-9a1f-4f6d-a701-4e4f1920c647','','','c7ccc47a-80c5-5f2a-b66f-f1664b17a4bb','Nassaria subg. Microfusus','',0,0,'bf0fe9b5-cfa8-5277-8baa-cef519ebb629','Microfusus','216ff919-be19-5df4-8ec5-f1379f07f731','Nassaria subgen. Microfusus','bf0fe9b5-cfa8-5277-8baa-cef519ebb629','Microfusus','2ffebe45-9a1f-4f6d-a701-4e4f1920c647','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Nassaria','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('2ffc0359-1cd8-4001-96a6-6ecc7aa5b697','','','213e33be-6286-5bbb-a30a-2928885afe7c','Curvularia ellisii S.I. Ahmad & Quraishi','S.I. Ahmad & Quraishi',0,0,'9a5805b5-7150-58e0-8af7-d251c4ade6d2','Curvularia ellisii','9a5805b5-7150-58e0-8af7-d251c4ade6d2','Curvularia ellisii','71d264ca-cafc-53c9-8577-526777def595','Curvularia ellis','2ffc0359-1cd8-4001-96a6-6ecc7aa5b697','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30066925-55ae-4026-a073-a31932c33b6c','','','24377852-f3c7-5b92-a758-5c2a57c2c14f','Bostrichonema Ces.','Ces.',0,0,'63d792f2-3933-56bf-b903-ee373b2ee605','Bostrichonema','63d792f2-3933-56bf-b903-ee373b2ee605','Bostrichonema','63d792f2-3933-56bf-b903-ee373b2ee605','Bostrichonema','30066925-55ae-4026-a073-a31932c33b6c','Fungi|Ascomycota||||Bostrichonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3000f6f1-e2b4-44ae-82d8-b338bdcf2bde','','','8e75fa3d-d03e-5a3a-9e0d-1a8bd3fa43cc','Torula luzulae Fuckel','Fuckel',0,0,'40783e8a-d906-5809-91b1-255107fc8714','Torula luzulae','40783e8a-d906-5809-91b1-255107fc8714','Torula luzulae','a883525c-91c1-5ce3-b4ed-c6ebf7f37fde','Torula luzul','c290046b-4dc7-48b3-bb91-7742e2a53d27','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2fffa461-3c80-437d-a453-ff0542b10ec9','','','9bbd0025-6d8e-5c1a-b77c-521139b1c675','Wahlenbergia rupestris G.Simpson','G.Simpson',0,0,'72a21084-ab3a-5a37-8590-1b07095da3da','Wahlenbergia rupestris','72a21084-ab3a-5a37-8590-1b07095da3da','Wahlenbergia rupestris','b7bf3add-2f0d-5a2c-b53e-2b3f3f362bed','Wahlenbergia rupestr','2fffa461-3c80-437d-a453-ff0542b10ec9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3000cd11-9eb2-4edc-ac51-ffd355d83469','','','bf753f8b-cefc-5653-b990-d7887fa028c2','Pterygisus Butler, 1886','Butler, 1886',1886,0,'9199f520-fd9b-5ae3-ba16-4aa51f4feac4','Pterygisus','9199f520-fd9b-5ae3-ba16-4aa51f4feac4','Pterygisus','9199f520-fd9b-5ae3-ba16-4aa51f4feac4','Pterygisus','3000cd11-9eb2-4edc-ac51-ffd355d83469','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Pterygisus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('30066dd5-5bce-48a5-9128-e3e358671c2d','','','6d5c442d-2366-5b46-ba70-4e05896b45ea','Loberus borealis Leschen, 2003','Leschen, 2003',2003,0,'36e36b9f-b5bc-5063-833f-3da69ca053c1','Loberus borealis','36e36b9f-b5bc-5063-833f-3da69ca053c1','Loberus borealis','a1529e27-29f5-5932-a665-3a695f85f851','Loberus boreal','30066dd5-5bce-48a5-9128-e3e358671c2d','Animalia|Arthropoda|Insecta|Coleoptera|Erotylidae|Loberus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('300c8740-3896-4f73-a7c5-6b7a871215c5','','','d2e6de09-20e1-5676-bd0b-cf00679c1d1e','Asterostromella rhodospora Wakef.','Wakef.',0,0,'1182ade8-bec5-5c8b-b115-7a8b07735fea','Asterostromella rhodospora','1182ade8-bec5-5c8b-b115-7a8b07735fea','Asterostromella rhodospora','a8f9cf6f-bfbf-5a83-be38-1c51dc8fe829','Asterostromella rhodospor','778a4614-ced0-4a49-9bf2-bca6c95604f7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Atheliaceae|Asterostromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('300b5645-5ae1-4766-9514-61e5eb5ca845','','','d7c2402d-cbe2-54f1-b773-213fea876e0c','Crepidotus mollis sensu Massee','',0,0,'089c1ef6-8bf7-5a6f-80b1-abf3197ee8a2','Crepidotus mollis','089c1ef6-8bf7-5a6f-80b1-abf3197ee8a2','Crepidotus mollis','c6102d09-5e63-5fec-a090-1e905fa23c66','Crepidotus moll','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('300b31a7-54e2-47ab-a8a1-6b7c03afbfe3','','','e98c36b7-3354-5778-ab3c-f63c64f41079','Sagola flavipes Broun, 1893','Broun, 1893',1893,0,'ef5b24a4-b325-5be8-b86a-d6a571a24e39','Sagola flavipes','ef5b24a4-b325-5be8-b86a-d6a571a24e39','Sagola flavipes','2ffbb10c-4a72-5774-9f6c-1079528cd49c','Sagola flauip','300b31a7-54e2-47ab-a8a1-6b7c03afbfe3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30077840-3d8e-406e-ba8b-e36c31fa1889','','','81be3b54-2daa-56bd-a8ce-2c27b6d53c25','Nothofagus subgen. Menziesospora R.S.Hill & J.Read','R.S.Hill & J.Read',0,0,'1b8ba39b-ec26-55f4-b8bb-f3fa07f0cc03','Menziesospora','3fa2d490-ba13-5f76-bb0b-df65eb906851','Nothofagus subgen. Menziesospora','1b8ba39b-ec26-55f4-b8bb-f3fa07f0cc03','Menziesospora','99edac08-5896-4f48-9c4d-0c8fba22b443','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('300dc6f3-894c-4e4c-a72b-cb2760d82b2f','','','8ea6d071-97f0-5c45-a487-f81717d57d60','Anisodontea C.Presl','C.Presl',0,0,'5a4f53a9-4c96-500d-9f3b-1169ffb182c5','Anisodontea','5a4f53a9-4c96-500d-9f3b-1169ffb182c5','Anisodontea','5a4f53a9-4c96-500d-9f3b-1169ffb182c5','Anisodontea','300dc6f3-894c-4e4c-a72b-cb2760d82b2f','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Anisodontea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('300ee958-78a0-4f78-97df-d9a72436f294','','','88ba3ed0-812e-54c0-8f4a-b4fc196d8dbe','Actinobacillus suis van Dorssen and Jaartsveld 1934','van Dorssen and Jaartsveld 1934',1934,0,'5f49d46c-31ac-5cf3-a3c9-c03cacbeab45','Actinobacillus suis','5f49d46c-31ac-5cf3-a3c9-c03cacbeab45','Actinobacillus suis','1a1634c2-aaaa-5b3c-aa8f-948fbe4ec614','Actinobacillus su','300ee958-78a0-4f78-97df-d9a72436f294','Bacteria|Pseudomonadota|Gammaproteobacteria|Pasteurellales|Pasteurellaceae|Actinobacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('3015e6d4-a135-4406-ba2d-079b9c5a5cc0','','','a3f50793-aa7f-5219-b0eb-f6a76bb9fad5','Graphania erebia (Hudson, 1909)','(Hudson, 1909)',1909,0,'d455b39b-4b94-5c29-a6c9-f558ea2b6766','Graphania erebia','d455b39b-4b94-5c29-a6c9-f558ea2b6766','Graphania erebia','e6dc9748-99f4-5588-a617-d0d1abb08dc7','Graphania ereb','3015e6d4-a135-4406-ba2d-079b9c5a5cc0','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3019a6f5-1dd8-44ca-a252-bcac27c0e307','','','94f2374b-f244-5961-8801-a1d4a9bec9f2','Hypnum arcuatum sensu Sainsbury','',0,0,'d94c0730-24b4-590a-99cd-8c128b5c06cf','Hypnum arcuatum','d94c0730-24b4-590a-99cd-8c128b5c06cf','Hypnum arcuatum','a6bcea62-666a-5e9c-a9ad-9652600f25eb','Hypnum arcuat','a5aee690-56e8-49de-aee5-89ee18ea80cf','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('30196760-10c7-4b10-990d-b3ab05c3902a','','','48f66363-6538-531a-9b53-9b6241b4ca8e','Lichen horizontalis Huds.','Huds.',0,0,'b623347c-f517-5b28-9827-9effde204c96','Lichen horizontalis','b623347c-f517-5b28-9827-9effde204c96','Lichen horizontalis','05bfa0d8-8b38-50f6-a692-9aff90f7fe1a','Lichen horizontal','6081987a-7f96-4a25-871a-2e8d2fd72756','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30150c82-8b99-4d98-812f-9ae487f041ed','','','95ee4f5b-6e23-5431-82f1-eba8bf9d7f97','Allotanaupodus orete Zhang & Fan, 2007','Zhang & Fan, 2007',2007,0,'db7e8578-b31e-513c-bffd-4cd88f712f80','Allotanaupodus orete','db7e8578-b31e-513c-bffd-4cd88f712f80','Allotanaupodus orete','8e843af0-10c1-5958-b3d3-8580815a7ad3','Allotanaupodus oret','30150c82-8b99-4d98-812f-9ae487f041ed','Animalia|Arthropoda|Arachnida|Trombidiformes|Allotanaupodidae|Allotanaupodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('301dbe39-ca0c-484c-8353-8fac5c5c2823','','','c985f22f-325b-5acd-ba57-f98538127169','Begonia manicata Brongn. ex Cels','Brongn. ex Cels',0,0,'b4fba314-42ba-5485-bcc9-9154f2aba72e','Begonia manicata','b4fba314-42ba-5485-bcc9-9154f2aba72e','Begonia manicata','98585d25-589a-5438-ac0a-0d72aebd58cf','Begonia manicat','301dbe39-ca0c-484c-8353-8fac5c5c2823','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('301e7456-7c8b-4d3f-8091-bdebe5499d75','','','bac635e3-cbcd-52a5-a37e-4c13c9f41aba','Tawera marionae finlay, 1928','',0,0,'08a9f92a-7dcf-5540-8df5-8ec14ef6f09d','Tawera marionae','08a9f92a-7dcf-5540-8df5-8ec14ef6f09d','Tawera marionae','85309723-2247-5cc9-9f5e-59688e72cc4e','Tawera marion','301e7456-7c8b-4d3f-8091-bdebe5499d75','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Tawera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('3026cb10-2ba8-4a0b-94f9-308a87a18414','','','6e081f18-cd5b-5b1f-bb82-a987ff2218f6','Septoria bromi var. alopecuri P. Karst.','P. Karst.',0,0,'6851a666-63b1-50ff-80c8-fe9fa7e5440e','Septoria bromi alopecuri','2455e604-d883-5b5d-a978-ef3065e93744','Septoria bromi var. alopecuri','80ce6ab2-b2f2-586a-bdfe-5b5dc5330a61','Septoria brom alopecur','4768c444-3afc-4146-9489-0cae668cb5df','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3028f20c-3c40-4eb5-a544-5e2f3025eb17','','','783b14ef-887c-5aea-9f33-9a29c7fa1ec7','Reticulariaceae Chevall.','Chevall.',0,0,'422136bd-5590-551e-af38-2ffc0afd7cfc','Reticulariaceae','422136bd-5590-551e-af38-2ffc0afd7cfc','Reticulariaceae','422136bd-5590-551e-af38-2ffc0afd7cfc','Reticulariaceae','4984428b-bc7f-49f4-bc91-777629537d37','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('31e326bb-d026-4afe-8548-d60280387e16','','','a5e32bdf-6f33-5399-90cd-77c846ff6e40','Centropyxidae','',0,0,'a5e32bdf-6f33-5399-90cd-77c846ff6e40','Centropyxidae','a5e32bdf-6f33-5399-90cd-77c846ff6e40','Centropyxidae','a5e32bdf-6f33-5399-90cd-77c846ff6e40','Centropyxidae','31e326bb-d026-4afe-8548-d60280387e16','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Centropyxidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('30271bda-77a0-4de8-b716-7c14d69ea1a0','','','db23dd84-63d4-5152-84e3-0e760b5e5f75','Martellia parksii Singer & A.H. Sm.','Singer & A.H. Sm.',0,0,'084efffa-880f-5f1d-aed3-263aed8e013a','Martellia parksii','084efffa-880f-5f1d-aed3-263aed8e013a','Martellia parksii','0aa8cb98-c048-521c-879f-aea59c66256e','Martellia parks','e82e2da8-ef17-4e4a-a6c9-9b260370a388','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Martellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31eaebaa-fba4-41b5-a80c-a7968e8a1be3','','','c37f6aa1-08c6-569e-8590-a555443d26cd','Iulopididae','',0,0,'c37f6aa1-08c6-569e-8590-a555443d26cd','Iulopididae','c37f6aa1-08c6-569e-8590-a555443d26cd','Iulopididae','c37f6aa1-08c6-569e-8590-a555443d26cd','Iulopididae','31eaebaa-fba4-41b5-a80c-a7968e8a1be3','Animalia|Arthropoda|Malacostraca|Amphipoda|Iulopididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('31e79c13-4e08-4aad-acc9-5041faf7c5ca','','','bfe6074d-084c-59f0-9581-66f15c166bde','Callistemon phoeniceus Lindl.','Lindl.',0,0,'a6f8b0ba-a0ae-5e5c-bc27-0136df56df47','Callistemon phoeniceus','a6f8b0ba-a0ae-5e5c-bc27-0136df56df47','Callistemon phoeniceus','3348ef62-1b3f-588f-9268-97b4b5562a36','Callistemon phoenice','b8510fb6-e6ed-4f42-9271-faa8132486f5','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Callistemon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31e6fda2-670d-4358-9d52-dd9f72e30305','','','4358376d-846d-5df8-9577-0aa151094281','Agaricus inversus Scop.','Scop.',0,0,'ce8a037c-852b-59a2-b998-e832abc36e78','Agaricus inversus','ce8a037c-852b-59a2-b998-e832abc36e78','Agaricus inversus','ab65f5d0-682e-5227-aac5-977af0a54b34','Agaricus inuers','d6dc2e79-3e95-40e6-b0c4-e883fcaec907','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31f0eee9-da9f-4dd4-bd0d-193073acf3c5','','','37b82dba-28af-558e-88be-716f1badaf8b','Rakaia pauli Forster, 1952','Forster, 1952',1952,0,'1ba7f4cc-6c1f-5d19-b990-67c3916d479f','Rakaia pauli','1ba7f4cc-6c1f-5d19-b990-67c3916d479f','Rakaia pauli','368d257d-8d9f-5235-8634-71f79faa51d1','Rakaia paul','31f0eee9-da9f-4dd4-bd0d-193073acf3c5','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Rakaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31f15bc1-5fe2-4e3a-8bed-0b526bae9cc2','','','25b63bd5-0bf8-52de-a889-715312ddcca1','Lepidosternopsis niveifemur Evans, 1964','Evans, 1964',1964,0,'73a911b2-fc71-5584-a93a-7dbc28a19e56','Lepidosternopsis niveifemur','73a911b2-fc71-5584-a93a-7dbc28a19e56','Lepidosternopsis niveifemur','d526ebf6-e5b5-5d1c-8a35-1146196d5eac','Lepidosternopsis niueifemur','8d2711b5-d8da-42c3-8d33-eb3a8eb3dc3e','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Lepidosternopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('31ee7343-0c9c-46eb-8022-ed246e88baf0','','','93bb70d7-05aa-5525-a56d-2c9a9bf8987d','Garryaceae','',0,0,'93bb70d7-05aa-5525-a56d-2c9a9bf8987d','Garryaceae','93bb70d7-05aa-5525-a56d-2c9a9bf8987d','Garryaceae','93bb70d7-05aa-5525-a56d-2c9a9bf8987d','Garryaceae','31ee7343-0c9c-46eb-8022-ed246e88baf0','Plantae|Tracheophyta|Magnoliopsida|Garryales|Garryaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('31f0be35-21f7-437c-96ab-d3e6ea6db502','','','2ec0cd44-1959-5151-8fbe-a7b2e7d1a4ab','Pythium chondricola De Cock','De Cock',0,0,'9031039e-3753-5626-8383-b6c293cb5222','Pythium chondricola','9031039e-3753-5626-8383-b6c293cb5222','Pythium chondricola','6b67ef98-c61f-530e-8025-ebca683e60c3','Pythium chondricol','fad4ba1e-7239-4d3d-8c37-5971c61439f0','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31f8dc6f-80ff-4806-9a3f-52d60135a815','','','0469efa8-27e7-59c5-bb68-aa8ce9f5d95c','Coronaster halicepus Fisher, 1917','Fisher, 1917',1917,0,'86e0c137-8734-5867-a337-c385216792a0','Coronaster halicepus','86e0c137-8734-5867-a337-c385216792a0','Coronaster halicepus','1489c5a0-2d2b-5b83-8710-6957962e2cab','Coronaster halicep','31f8dc6f-80ff-4806-9a3f-52d60135a815','Animalia|Echinodermata|Asteroidea|Forcipulatida|Labidiasteridae|Coronaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('320162cd-3f08-41c7-867a-0f03c3cb76a0','','','4a3cc9ea-f0e7-56e5-bd86-42a9d8f006e0','Grandicrepidula','',0,0,'4a3cc9ea-f0e7-56e5-bd86-42a9d8f006e0','Grandicrepidula','4a3cc9ea-f0e7-56e5-bd86-42a9d8f006e0','Grandicrepidula','4a3cc9ea-f0e7-56e5-bd86-42a9d8f006e0','Grandicrepidula','320162cd-3f08-41c7-867a-0f03c3cb76a0','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Calyptraeidae|Grandicrepidula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('31fe4c0f-1933-4aa7-bd0c-446312c43879','','','a1a6db41-4333-5480-b1c0-766e3c55fcea','Dizygotheca elegantissima','',0,0,'a1a6db41-4333-5480-b1c0-766e3c55fcea','Dizygotheca elegantissima','a1a6db41-4333-5480-b1c0-766e3c55fcea','Dizygotheca elegantissima','c38b7bc4-dc8f-5124-a261-16ccf2ef9a81','Dizygotheca elegantissim','31fe4c0f-1933-4aa7-bd0c-446312c43879','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Dizygotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31ff6728-610c-4323-ab29-74fb24fe1d7e','','','890f15a6-6d71-5275-8d9d-797343f050c4','Rosellinula lopadii (Vouaux) D.J. Galloway','(Vouaux) D.J. Galloway',0,0,'bf258ac5-0a83-53c8-883e-91e13aa0f65f','Rosellinula lopadii','bf258ac5-0a83-53c8-883e-91e13aa0f65f','Rosellinula lopadii','6c315b27-6773-54fd-baf3-1c85f2a46af9','Rosellinula lopad','31ff6728-610c-4323-ab29-74fb24fe1d7e','Fungi|Ascomycota|Dothideomycetes|||Rosellinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31fd0849-1485-44b0-a51f-ca780eb5cb79','','','2fbc95bb-62be-5150-9c72-9261ddcdd6f9','Naiades contrainii (delle Chiaje, 1828)','(delle Chiaje, 1828)',1828,0,'7697d235-a487-572d-ac2a-891e3dc27e45','Naiades contrainii','7697d235-a487-572d-ac2a-891e3dc27e45','Naiades contrainii','b89d26ca-3882-540a-b37a-bf19e98d8d40','Naiades contrain','31fd0849-1485-44b0-a51f-ca780eb5cb79','Animalia|Annelida|Polychaeta|Phyllodocida|Alciopidae|Naiades','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32061cc0-8a01-42f4-bde5-3a8976c469fb','','','82a3d9e9-496f-544f-bdc0-2ea5357da03a','Herpylobiidae','',0,0,'82a3d9e9-496f-544f-bdc0-2ea5357da03a','Herpylobiidae','82a3d9e9-496f-544f-bdc0-2ea5357da03a','Herpylobiidae','82a3d9e9-496f-544f-bdc0-2ea5357da03a','Herpylobiidae','32061cc0-8a01-42f4-bde5-3a8976c469fb','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Herpylobiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3208e1e6-28d6-4a37-8e46-4ba6731fd877','','','c5e817c2-a2b7-51c8-a961-5cc95b8affed','Corallina armata Hook.f. & Harv.','Hook.f. & Harv.',0,0,'8876b444-d8c3-5790-892c-c19aa917ba11','Corallina armata','8876b444-d8c3-5790-892c-c19aa917ba11','Corallina armata','3de9a35c-308b-5276-866d-24fe28327922','Corallina armat','3208e1e6-28d6-4a37-8e46-4ba6731fd877','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Corallina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('320b66ce-bb55-4728-b34f-2125fd770138','','','16b3e686-e68e-5793-8821-95139d019071','Porotheleum poriaeforme (Pers.) W.B. Cooke','(Pers.) W.B. Cooke',0,0,'42a20edb-63a7-5ddb-bf64-328c64405f4f','Porotheleum poriaeforme','42a20edb-63a7-5ddb-bf64-328c64405f4f','Porotheleum poriaeforme','5e7e7f1b-e077-5f4d-bba3-215ed0e05753','Porotheleum poriaeform','e586856c-6526-44bf-9ebf-7d6c3d74ea4d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Porotheleum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3210a1d5-3444-415d-b132-452357c6ae8a','','','7c8e834e-6a33-58b8-9c5c-36cf6943b628','Diaporthe pithya Sacc.','Sacc.',0,0,'33f14883-7f5d-5c71-abad-71946ea033cc','Diaporthe pithya','33f14883-7f5d-5c71-abad-71946ea033cc','Diaporthe pithya','bcecfd59-b302-5745-8b41-616a15f97f0e','Diaporthe pithy','3210a1d5-3444-415d-b132-452357c6ae8a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('320ce0ce-63a6-424d-83f3-27f22a799626','','','cccca1fc-6582-5173-a9c0-54a70f801522','Paeonodes nemaformis Hewitt, 1969','Hewitt, 1969',1969,0,'b1c1846a-ff78-535b-a941-a9e24c375a7a','Paeonodes nemaformis','b1c1846a-ff78-535b-a941-a9e24c375a7a','Paeonodes nemaformis','9446d41c-badb-5d85-b604-6d9cd3489cfb','Paeonodes nemaform','320ce0ce-63a6-424d-83f3-27f22a799626','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Ergasilidae|Paeonodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('320c72ee-31e9-4cfa-96e6-8dd1374a26ab','','','40bae62d-5117-5c4c-b63f-0ceb76397d75','Pseudomonas marginalis (Brown 1918) Stevens 1925','(Brown 1918) Stevens 1925',1918,0,'8c3b0752-f7fe-5924-b64a-82adc3b0a1d9','Pseudomonas marginalis','8c3b0752-f7fe-5924-b64a-82adc3b0a1d9','Pseudomonas marginalis','850e258b-5513-5c70-b752-7b53cb52d77d','Pseudomonas marginal','320c72ee-31e9-4cfa-96e6-8dd1374a26ab','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('320a7070-f25d-4b96-afd6-84210e922869','','','f49a7820-3beb-5094-838f-99e04dc6c657','Lecanactis mollis (Stirt.) Frisch & Ertz','(Stirt.) Frisch & Ertz',0,0,'4845be6e-2019-57de-bc32-64ed2660fc6a','Lecanactis mollis','4845be6e-2019-57de-bc32-64ed2660fc6a','Lecanactis mollis','608c9d96-0cb5-5f4f-b619-ab5843ae5b2f','Lecanactis moll','320a7070-f25d-4b96-afd6-84210e922869','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Lecanactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3216c195-5fde-4f5d-8c76-3a6670fe10cf','','','8cfcc8e8-9dc1-5950-96df-b0dfb4d04579','Gnaphalium dealbatum Thunb.','Thunb.',0,0,'9a8a8bbf-6294-599b-8593-53c312e1d7e3','Gnaphalium dealbatum','9a8a8bbf-6294-599b-8593-53c312e1d7e3','Gnaphalium dealbatum','b92c2d8f-2453-5157-af8e-7fd8282f96b5','Gnaphalium dealbat','b9b3d008-3aa5-434b-8494-34f4322c4cfc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3213047d-d35c-4aca-849b-b2075c4d46c8','','','fb6952b5-4217-53b8-9b98-887e85ca2e52','Sphinditeles debilis (Sharp, 1882)','(Sharp, 1882)',1882,0,'2836fab9-50a2-5e37-a60a-3adfa4dd69c2','Sphinditeles debilis','2836fab9-50a2-5e37-a60a-3adfa4dd69c2','Sphinditeles debilis','0345e8eb-2c59-59dc-8357-36d65f022dea','Sphinditeles debil','3213047d-d35c-4aca-849b-b2075c4d46c8','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Sphinditeles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32188443-93a1-443a-ab91-425c361d759f','','','554975cd-8a23-5b87-a6f9-5814f9db3891','Lecanoromycetidae P.M. Kirk, P.F. Cannon, J.C. David & Stalpers','P.M. Kirk, P.F. Cannon, J.C. David & Stalpers',0,0,'d5f9f2a6-07a9-5cdd-a0e2-3bd5d24b35f9','Lecanoromycetidae','d5f9f2a6-07a9-5cdd-a0e2-3bd5d24b35f9','Lecanoromycetidae','d5f9f2a6-07a9-5cdd-a0e2-3bd5d24b35f9','Lecanoromycetidae','32188443-93a1-443a-ab91-425c361d759f','Fungi|Ascomycota|Lecanoromycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('321ca485-a734-4503-94bc-9dcc1c6f46a8','','','1ccc10f1-eaff-534b-8cf0-7af290582c6b','Paravoca opaca Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'7ff27954-34f5-5084-81d4-795c49a90664','Paravoca opaca','7ff27954-34f5-5084-81d4-795c49a90664','Paravoca opaca','163cad6f-5c53-5564-870e-1dbf1bc4aa7d','Paravoca opac','321ca485-a734-4503-94bc-9dcc1c6f46a8','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Paravoca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('322322b8-f538-4441-be78-9a527fdab8ec','','','ff3ecc3b-3e74-534c-a136-562c73e6ec6a','Carex inversa R.Br.','R.Br.',0,0,'73b93b88-e89d-5e75-ab3b-e6ca3d660664','Carex inversa','73b93b88-e89d-5e75-ab3b-e6ca3d660664','Carex inversa','3c5be1db-46e0-54b7-9de6-9428ff33f40c','Carex inuers','322322b8-f538-4441-be78-9a527fdab8ec','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3223ef33-b0a4-4e84-807c-9e5b46b07c5d','','','1604f7cc-f80c-5056-ab59-a423e0fb65bf','Pteris aquilina sensu F.Muell.','',0,0,'baaade63-27c2-5c6e-95f6-3f9d56a6f23b','Pteris aquilina','baaade63-27c2-5c6e-95f6-3f9d56a6f23b','Pteris aquilina','5580d4aa-4b12-5338-bc47-31b208557f65','Pteris aquilin','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3221e0ad-da17-40c7-81c9-b97013495a45','','','85a6a63d-90d3-5396-8428-10bcb02897d3','Hydrophora Tode','Tode',0,0,'cb7748c8-0936-5250-876b-f01215cfce60','Hydrophora','cb7748c8-0936-5250-876b-f01215cfce60','Hydrophora','cb7748c8-0936-5250-876b-f01215cfce60','Hydrophora','8bfc7e33-9b39-45b6-bd89-76a33435c911','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Hydrophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('32246f47-0e1b-4145-9854-9c9310c48758','','','ac396c8e-3841-5897-a171-7256e5778bd5','Acryptolaria minima Totton, 1930','Totton, 1930',1930,0,'9493adf8-d824-5513-8f9d-64ce655133d9','Acryptolaria minima','9493adf8-d824-5513-8f9d-64ce655133d9','Acryptolaria minima','7a6950e9-3908-58e1-9ff2-c6001f8015d6','Acryptolaria minim','32246f47-0e1b-4145-9854-9c9310c48758','Animalia|Cnidaria|Hydrozoa|Leptothecata|Lafoeidae|Acryptolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3228f756-0a01-4e59-b2b5-56d2ef299342','','','119ab34b-9b2c-59f4-ae3b-4b6309dc0c6e','Arcoppia winkleri (Hammer, 1968)','(Hammer, 1968)',1968,0,'34600921-47f9-5af4-8091-b86a53a31cf8','Arcoppia winkleri','34600921-47f9-5af4-8091-b86a53a31cf8','Arcoppia winkleri','bebafa6c-6aab-51cc-81f4-2b3259ff3b15','Arcoppia winkler','3228f756-0a01-4e59-b2b5-56d2ef299342','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Arcoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('302b6868-5145-4dcb-bf70-9d4ec31d1a0f','','','92f0baf3-e579-5946-b768-0634d91e5939','Echinobothrium coronatum Robinson, 1959','Robinson, 1959',1959,0,'4a9c020e-aeca-5da7-a62e-15c2be713b03','Echinobothrium coronatum','4a9c020e-aeca-5da7-a62e-15c2be713b03','Echinobothrium coronatum','f6ebecc4-6ec4-5c9a-9eef-996eeab6c2d5','Echinobothrium coronat','302b6868-5145-4dcb-bf70-9d4ec31d1a0f','Animalia|Platyhelminthes|Neoophora|Diphyllidea|Echinobothriidae|Echinobothrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32285692-6c76-45f9-a8f6-f5903052f77c','','','530baa13-47f3-549f-84f9-bbcec9f9d056','Caccomolpus cinctiger Broun, 1921','Broun, 1921',1921,0,'4af6d5e1-0820-5823-b2dc-e598cf3a6316','Caccomolpus cinctiger','4af6d5e1-0820-5823-b2dc-e598cf3a6316','Caccomolpus cinctiger','4af6d5e1-0820-5823-b2dc-e598cf3a6316','Caccomolpus cinctiger','32285692-6c76-45f9-a8f6-f5903052f77c','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Caccomolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('302ee7b6-1733-41a1-92ef-23914a664c45','','','c04284fc-a47b-5f0c-bd3b-9ababb18b493','Fragilaria ungeriana var. oxyrhynchus (Kuetzing) Lange-Bertalot','(Kuetzing) Lange-Bertalot',0,0,'db09cf45-ce18-5600-9670-a2da3354e7a8','Fragilaria ungeriana oxyrhynchus','1385b60c-7df9-5ef3-b5a0-4cbf4190d850','Fragilaria ungeriana var. oxyrhynchus','a26c8200-854f-5b69-a165-b5a54145b9a8','Fragilaria ungerian oxyrhynch','302ee7b6-1733-41a1-92ef-23914a664c45','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3030e0ae-f099-4549-95d9-534298187fa9','','','e77a8724-ef63-5e08-9885-684e602f4bd6','Pesotum J.L. Crane & Schokn.','J.L. Crane & Schokn.',0,0,'1b3fff14-dcbd-51e7-8ba0-762e731b8845','Pesotum','1b3fff14-dcbd-51e7-8ba0-762e731b8845','Pesotum','1b3fff14-dcbd-51e7-8ba0-762e731b8845','Pesotum','16b0fc2d-16f9-486e-aa64-3b1551aa4f4d','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Pesotum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('302f608f-1e90-4541-888a-e25dba2b33a5','','','91b83343-2937-523f-8b04-be1213eebbba','Porina','',0,0,'91b83343-2937-523f-8b04-be1213eebbba','Porina','91b83343-2937-523f-8b04-be1213eebbba','Porina','91b83343-2937-523f-8b04-be1213eebbba','Porina','302f608f-1e90-4541-888a-e25dba2b33a5','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Porinidae|Porina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3030bdc1-e6e9-4419-a198-5744fb8c2600','','','23da2e56-4b3b-5d0b-8df2-be6b26635f35','Corymorpha furcata (Kramp, 1948)','(Kramp, 1948)',1948,0,'bb550606-c01e-53b9-b23b-e95608347409','Corymorpha furcata','bb550606-c01e-53b9-b23b-e95608347409','Corymorpha furcata','a4d06d87-35d6-544f-b712-4614156b711a','Corymorpha furcat','3030bdc1-e6e9-4419-a198-5744fb8c2600','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Corymorphidae|Corymorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30301574-78c4-488d-8896-ecf1983004a9','','','9d7974c7-ef5e-5e10-afc9-db6164bd7099','Pteridium esculentum (G.Forst.) Cockayne subsp. esculentum','',0,0,'ace9bb39-e85b-5178-b59c-48d7b6fcf901','Pteridium esculentum esculentum','fbafb298-3e96-55a6-ab84-dc0f0cc29515','Pteridium esculentum subsp. esculentum','aef81a2a-6d00-523e-9bb4-ac9e58a1f738','Pteridium esculent esculent','30301574-78c4-488d-8896-ecf1983004a9','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Pteridium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('30335cc6-a69b-4405-b9f6-672873a43797','','','5534ae2f-368b-57fd-8894-e7627c454283','Pluteus terricola E. Horak','E. Horak',0,0,'2557bec0-dbc6-545d-adf4-156b89ff1c7d','Pluteus terricola','2557bec0-dbc6-545d-adf4-156b89ff1c7d','Pluteus terricola','5f1b26ba-e981-55b6-91ae-86b374f1faf8','Pluteus terricol','30335cc6-a69b-4405-b9f6-672873a43797','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3037f00e-12bd-4319-ac58-ef1a99567050','','','fba04433-4440-55ee-81b6-3ced203e91a2','Cercospora apii var. carotae Pass.','Pass.',0,0,'9a6ecbb7-6862-57a7-aa5e-c71a290f290f','Cercospora apii carotae','99981bc7-5c3e-5c0a-840f-bb24112653ad','Cercospora apii var. carotae','67078552-2232-5dce-976a-4ff75934f148','Cercospora ap carot','446c1f07-42f2-4102-a619-d7bd31782d9f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('303c7f40-8b15-4ab7-8e86-057a0ac76600','','','823ec736-1273-5a0c-a76b-dffa38e6eb9b','Micrambina rufescens (Blanchard, 1853)','(Blanchard, 1853)',1853,0,'57bc57a1-9b66-5bed-ad17-554da2ce7aa7','Micrambina rufescens','57bc57a1-9b66-5bed-ad17-554da2ce7aa7','Micrambina rufescens','57bc57a1-9b66-5bed-ad17-554da2ce7aa7','Micrambina rufescens','303c7f40-8b15-4ab7-8e86-057a0ac76600','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Micrambina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('303cfd82-0b5c-4863-a974-0e5a1dd7d5d7','','','3fb25e9f-4095-5500-933d-5bd82a902b16','Cantuaria gilliesi (O. Pickard-Cambridge, 1877)','(O. Pickard-Cambridge, 1877)',1877,0,'919806d2-24e5-5f77-a910-71f7009cfedd','Cantuaria gilliesi','919806d2-24e5-5f77-a910-71f7009cfedd','Cantuaria gilliesi','41100027-a8bb-580a-86a2-0a2bb41bf62a','Cantuaria gillies','303cfd82-0b5c-4863-a974-0e5a1dd7d5d7','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('303d5729-4fa7-448f-9d8d-409d3836a40d','','','940ce061-af1e-5da6-8a50-0459507ae39e','Lignocarpa diversifolia (Cheeseman) J.W.Dawson','(Cheeseman) J.W.Dawson',0,0,'a6a97352-6d15-59f6-b609-489c7638a493','Lignocarpa diversifolia','a6a97352-6d15-59f6-b609-489c7638a493','Lignocarpa diversifolia','349afe9a-aa02-556b-af26-4af705086183','Lignocarpa diuersifol','303d5729-4fa7-448f-9d8d-409d3836a40d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Lignocarpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3039e317-7421-4697-8b85-52fd5e9c2a55','','','8a530275-af1a-5355-99bd-ffa2b8ecac5f','Hippomedon antitemplado Barnard, 1961','Barnard, 1961',1961,0,'83b58f58-c1f7-57df-85af-1711df447c86','Hippomedon antitemplado','83b58f58-c1f7-57df-85af-1711df447c86','Hippomedon antitemplado','e5d83872-3647-5c51-9ea2-09a3e805621b','Hippomedon antitemplad','3039e317-7421-4697-8b85-52fd5e9c2a55','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Hippomedon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30405125-f403-4804-886f-20c7acbb8642','','','9ff4fa8f-91eb-5e08-a51f-d8edbcf8c871','Sciaphila flexivittana Walker, 1863','Walker, 1863',1863,0,'be871786-9b90-5aee-b0b0-2b737836eb55','Sciaphila flexivittana','be871786-9b90-5aee-b0b0-2b737836eb55','Sciaphila flexivittana','779d5156-7cce-5804-bdcc-b729a888dbc8','Sciaphila flexiuittan','6c3e4d1c-8c66-41be-ab5e-c8159f6c9eb6','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Sciaphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('303af1f0-8e44-4f5c-a8a8-fb0ce9749a31','','','ced1786f-5e02-53ef-a8ab-2e1337499e13','Pontiobates denigratus Luxton, 1989','Luxton, 1989',1989,0,'4f784f48-60d8-58bb-a963-4daa288bff90','Pontiobates denigratus','4f784f48-60d8-58bb-a963-4daa288bff90','Pontiobates denigratus','931fd37f-97d0-5b0e-a1e1-f03914a16982','Pontiobates denigrat','303af1f0-8e44-4f5c-a8a8-fb0ce9749a31','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribatulidae|Pontiobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('303fedce-189b-4bfa-9bcf-5f807269bcdf','','','66646b33-d0dc-51f2-ae74-6925e0dacea5','Dacrymyces variisporus McNabb','McNabb',0,0,'3c7e5e84-f560-5125-b3e6-082a27731c82','Dacrymyces variisporus','3c7e5e84-f560-5125-b3e6-082a27731c82','Dacrymyces variisporus','39b57b1b-ca16-5824-b358-b286747954a4','Dacrymyces uariispor','303fedce-189b-4bfa-9bcf-5f807269bcdf','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3044878b-83d5-4fef-ac52-e06769684d30','','','5786f53d-2bc2-52bb-b56e-bba634f15a47','Caulobacteriales','',0,0,'5786f53d-2bc2-52bb-b56e-bba634f15a47','Caulobacteriales','5786f53d-2bc2-52bb-b56e-bba634f15a47','Caulobacteriales','5786f53d-2bc2-52bb-b56e-bba634f15a47','Caulobacteriales','3044878b-83d5-4fef-ac52-e06769684d30','Bacteria|Proteobacteria|Alphabacteria|Caulobacteriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('3041154c-8204-467c-8fd5-fa28db4c4bc5','','','63d02235-5a36-5d76-b431-22cf30045f0c','Epilobium virgatum A.Cunn.','A.Cunn.',0,0,'1abcd120-ec65-5599-8f02-37ba9ff0e850','Epilobium virgatum','1abcd120-ec65-5599-8f02-37ba9ff0e850','Epilobium virgatum','b78c01d0-aa7d-5fc8-8a95-390d7dc4e63b','Epilobium uirgat','fe9daee6-4133-41c3-b7d7-c351947d225e','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('304b8549-7e81-4886-8ae5-43a9bf9fd5ec','','','248604b9-8f9c-5bf2-9b86-2cb192c22619','Micromyzus','',0,0,'248604b9-8f9c-5bf2-9b86-2cb192c22619','Micromyzus','248604b9-8f9c-5bf2-9b86-2cb192c22619','Micromyzus','248604b9-8f9c-5bf2-9b86-2cb192c22619','Micromyzus','304b8549-7e81-4886-8ae5-43a9bf9fd5ec','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Micromyzus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('30496e6f-5054-488e-8631-172e13fccd08','','','6f6c3691-7557-5563-878a-45460d3675fb','Pheloneis triregius Watt, 1992','Watt, 1992',1992,0,'526a10ed-4038-5716-a311-db589d1e5f6a','Pheloneis triregius','526a10ed-4038-5716-a311-db589d1e5f6a','Pheloneis triregius','8ab7b835-707d-554b-8454-b87f73d21bf9','Pheloneis trireg','30496e6f-5054-488e-8631-172e13fccd08','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Pheloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('304a0c12-dccf-4de7-85f9-1e105ff39a9d','','','ce73ded9-70b7-5447-9452-511ba8028401','Myosotis rakiura L.B.Moore','L.B.Moore',0,0,'82bc33c5-b7d0-5e24-8e2c-f3524e1600dd','Myosotis rakiura','82bc33c5-b7d0-5e24-8e2c-f3524e1600dd','Myosotis rakiura','e9a7f2b0-afe2-5123-8708-7c182b2863bd','Myosotis rakiur','304a0c12-dccf-4de7-85f9-1e105ff39a9d','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30477366-4bfb-43c7-9b2f-d054ee1e676f','','','97a6e16e-6af5-5b3e-8807-76c49782a040','Miomantis','',0,0,'97a6e16e-6af5-5b3e-8807-76c49782a040','Miomantis','97a6e16e-6af5-5b3e-8807-76c49782a040','Miomantis','97a6e16e-6af5-5b3e-8807-76c49782a040','Miomantis','30477366-4bfb-43c7-9b2f-d054ee1e676f','Animalia|Arthropoda|Insecta|Mantodea|Mantidae|Miomantis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('30491a7c-d32d-472b-94d9-d5cadcad7a03','','','d8696ae8-3d3a-55af-a087-2a1226abeca7','Ligustrum sempervirens (Franch.) Lingelsh.','(Franch.) Lingelsh.',0,0,'70aa4aaa-d9a9-5cef-a28a-9bdfa6830447','Ligustrum sempervirens','70aa4aaa-d9a9-5cef-a28a-9bdfa6830447','Ligustrum sempervirens','d11f5f23-2570-5898-9331-f82351634b23','Ligustrum semperuirens','30491a7c-d32d-472b-94d9-d5cadcad7a03','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Ligustrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('304e7cb7-1edc-4be5-a85d-ac31bed2958a','','','e47c8aba-7f57-5d62-935d-f8a325be374e','Nacellidae','',0,0,'e47c8aba-7f57-5d62-935d-f8a325be374e','Nacellidae','e47c8aba-7f57-5d62-935d-f8a325be374e','Nacellidae','e47c8aba-7f57-5d62-935d-f8a325be374e','Nacellidae','304e7cb7-1edc-4be5-a85d-ac31bed2958a','Animalia|Mollusca|Gastropoda|Docoglossa|Nacellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('304eb632-0491-48e6-ab83-af5e3e2a481e','','','f06b2ccf-4639-5ede-af71-c0941fcd9165','Heterorhabdus pacificus Brodsky, 1950','Brodsky, 1950',1950,0,'22a3d601-6312-5e89-a51f-cca711d17d67','Heterorhabdus pacificus','22a3d601-6312-5e89-a51f-cca711d17d67','Heterorhabdus pacificus','2501f4ff-af17-5565-8557-994228460e76','Heterorhabdus pacific','304eb632-0491-48e6-ab83-af5e3e2a481e','Animalia|Arthropoda|Maxilopoda|Calanoida|Heterorhabdidae|Heterorhabdus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('304e7a55-de5c-41d2-a7da-c91d3d3417ed','','','4e4cbd88-9724-5132-8ebf-e33f44c00b1d','Nigrofomes melanoporus (Mont.) Murrill','(Mont.) Murrill',0,0,'b591f84a-499c-5d55-a662-0c1948f4d3f5','Nigrofomes melanoporus','b591f84a-499c-5d55-a662-0c1948f4d3f5','Nigrofomes melanoporus','6601613f-8acc-5308-81dd-b97723c5e310','Nigrofomes melanopor','304e7a55-de5c-41d2-a7da-c91d3d3417ed','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Nigrofomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('304c9033-5c0b-42b4-9987-eee93be501ba','','','5055fc84-ae45-502c-81d4-e88703f862b0','Megninia californica Mironov & Galloway, 2001','Mironov & Galloway, 2001',2001,0,'6c016be1-3cce-53b2-ad29-0ef71fe2114c','Megninia californica','6c016be1-3cce-53b2-ad29-0ef71fe2114c','Megninia californica','971e05e7-0482-5640-acb7-eb3c3e78b41d','Megninia californic','304c9033-5c0b-42b4-9987-eee93be501ba','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Analgidae|Megninia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3056400c-c461-4d43-870a-325ed2f3972c','','','eb0bd6de-b57f-5ede-bfa6-f9b07a885293','Drosera scorpioides Planch.','Planch.',0,0,'08b569f0-b2ab-5e67-84a1-b45403bd25b4','Drosera scorpioides','08b569f0-b2ab-5e67-84a1-b45403bd25b4','Drosera scorpioides','ed8e1531-56d6-5d6b-874e-186734ae5fee','Drosera scorpioid','3056400c-c461-4d43-870a-325ed2f3972c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30555125-1165-4ca1-9f02-8dfe108ad9c1','','','73230108-db63-561e-a4f2-0965eade5bbb','Verrucaria dolosa Hepp','Hepp',0,0,'b939e8ca-b120-58a0-b645-1c7cfe678f27','Verrucaria dolosa','b939e8ca-b120-58a0-b645-1c7cfe678f27','Verrucaria dolosa','4d3490a8-6e39-5965-bf9e-8c80074ebb8f','Verrucaria dolos','30555125-1165-4ca1-9f02-8dfe108ad9c1','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3051c34c-ff93-4c6a-b842-f0d2fbf8ba9a','','','da16a10e-82a0-570a-bb32-63782a827a50','Schizotrema Mangold & Lumbsch','Mangold & Lumbsch',0,0,'f53f3a75-8b34-523e-8db3-8605c647016e','Schizotrema','f53f3a75-8b34-523e-8db3-8605c647016e','Schizotrema','f53f3a75-8b34-523e-8db3-8605c647016e','Schizotrema','3051c34c-ff93-4c6a-b842-f0d2fbf8ba9a','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Schizotrema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('305915d2-3e63-46c6-b442-65c4795bd6f6','','','7bdb4115-d2e8-530a-b77c-82f3d36b3ccc','Dicrochile nitida Broun, 1882','Broun, 1882',1882,0,'3719c542-c8f3-5cce-9aae-b83bc6bc783c','Dicrochile nitida','3719c542-c8f3-5cce-9aae-b83bc6bc783c','Dicrochile nitida','788d115f-c2f1-5bcd-b177-26cbde2f5b38','Dicrochile nitid','305915d2-3e63-46c6-b442-65c4795bd6f6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dicrochile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('305a30ef-c10b-49e9-ae3a-efafaae7b4f3','','','6e8f47e4-b448-5d5f-b3a3-9e23b8958e74','Veronica simulans Garn.-Jones','Garn.-Jones',0,0,'74854b91-b8dd-5864-8af7-7085196eff7a','Veronica simulans','74854b91-b8dd-5864-8af7-7085196eff7a','Veronica simulans','74854b91-b8dd-5864-8af7-7085196eff7a','Veronica simulans','305a30ef-c10b-49e9-ae3a-efafaae7b4f3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3063c390-6a27-442e-9a7b-29cac5c0dbb6','','','9d9f853c-935f-57a4-adca-cdc33dbcf153','Navicula radiosa Kuetzing','Kuetzing',0,0,'50c9b939-b034-5ac0-8633-1b372cd46599','Navicula radiosa','50c9b939-b034-5ac0-8633-1b372cd46599','Navicula radiosa','b1878553-19ce-58e1-9da6-02e161ccbcef','Navicula radios','3063c390-6a27-442e-9a7b-29cac5c0dbb6','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3061cb2f-2f4c-4dad-88c6-6214e041149b','','','60ab5ded-054a-51b2-b6d0-a0fcf8d53c30','Sclerospora J. Schröt.','J. Schröt.',0,0,'b9823ce9-9887-58d6-a671-7507057f4453','Sclerospora','b9823ce9-9887-58d6-a671-7507057f4453','Sclerospora','b9823ce9-9887-58d6-a671-7507057f4453','Sclerospora','3061cb2f-2f4c-4dad-88c6-6214e041149b','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Sclerospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('30661452-e891-4eef-ac29-d423abde7901','','','14a2ad9b-6c4d-5a36-a55d-58f16c05dfa6','Stauroneis frauenfeldiana (Grunow) Heiden','(Grunow) Heiden',0,0,'314c3e80-24a8-581b-b9ed-059c7466588f','Stauroneis frauenfeldiana','314c3e80-24a8-581b-b9ed-059c7466588f','Stauroneis frauenfeldiana','7299c4d0-83ef-551c-813f-46f84977eb47','Stauroneis frauenfeldian','30661452-e891-4eef-ac29-d423abde7901','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Stauroneidaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3156eb7d-03b2-4336-95fd-18d43457ecc0','','','df7c1f0a-0912-5284-b980-5dfbdb4264e0','Omaseus elongatus Blanchard, 1843','Blanchard, 1843',1843,0,'58987cb6-c88f-57aa-b64a-804d4587e5d6','Omaseus elongatus','58987cb6-c88f-57aa-b64a-804d4587e5d6','Omaseus elongatus','fa085b84-93d8-5036-8d92-13b578144d4e','Omaseus elongat','4ec64217-abf8-4916-aafb-890378b5e2e8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Omaseus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('30692a0b-b2ee-45b4-8a6c-4c22a22c7b37','','','a7c28fa2-7381-597c-b26f-4d84b7f13cd0','Ricasolia herbacea','',0,0,'a7c28fa2-7381-597c-b26f-4d84b7f13cd0','Ricasolia herbacea','a7c28fa2-7381-597c-b26f-4d84b7f13cd0','Ricasolia herbacea','bfcad5c2-2172-5427-a04d-1aef607335d9','Ricasolia herbace','30692a0b-b2ee-45b4-8a6c-4c22a22c7b37','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Ricasolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('30663f3e-e3a3-4273-ab24-4720dc913276','','','27070f3a-ac4d-5d18-9246-c0543dba7869','Dasybasis sarpa (Walker, 1850)','(Walker, 1850)',1850,0,'9d6145e4-136e-5e21-b04f-8dd67a1b6a1b','Dasybasis sarpa','9d6145e4-136e-5e21-b04f-8dd67a1b6a1b','Dasybasis sarpa','8a6739ee-1461-5ae8-89b7-41a4c47ded82','Dasybasis sarp','30663f3e-e3a3-4273-ab24-4720dc913276','Animalia|Arthropoda|Insecta|Diptera|Tabanidae|Dasybasis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('315848b5-ff17-458b-818e-deb4c503f886','','','fb64eade-6da4-5f03-b431-20e42919c8dd','Aspergillus subsessilis Raper & Fennell','Raper & Fennell',0,0,'180011ed-7060-5cbd-821e-de893da92a7e','Aspergillus subsessilis','180011ed-7060-5cbd-821e-de893da92a7e','Aspergillus subsessilis','7cc7f563-3a9c-51ca-b7c1-1191df060eec','Aspergillus subsessil','315848b5-ff17-458b-818e-deb4c503f886','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3158e391-eefb-4f6d-bf51-325255150aab','','','d7997aad-120c-5118-941a-9d67cfa5f5fb','Premna serratifolia L.','L.',0,0,'d7cedd3d-34ff-5432-b1a0-020ce184294c','Premna serratifolia','d7cedd3d-34ff-5432-b1a0-020ce184294c','Premna serratifolia','146595d2-3655-5345-b331-a9181c346d72','Premna serratifol','3158e391-eefb-4f6d-bf51-325255150aab','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Premna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('315dcd75-cbf0-41a0-af5f-f81f6fe78aa1','','','8b51ca10-0ac1-5f17-869f-2234c3ac5f8f','Dermocybe cinnamomea (L.) Wünsche','(L.) Wünsche',0,0,'e3f14ce3-694d-5de2-9a44-a15244027fbd','Dermocybe cinnamomea','e3f14ce3-694d-5de2-9a44-a15244027fbd','Dermocybe cinnamomea','ccf6ebcf-0568-5a7a-a0a8-326ea441e90e','Dermocybe cinnamome','61c6fb9a-38ff-4c12-a670-1851b56170ca','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('315dfc9d-5f3f-4ffa-8745-98d7d22f17ec','','','724fd4e5-b3eb-50d8-96ba-98820c9d1995','Aletia sapiens Meyrick, 1929','Meyrick, 1929',1929,0,'0100b9e7-4cff-56f8-97aa-6a3fe0a79ddd','Aletia sapiens','0100b9e7-4cff-56f8-97aa-6a3fe0a79ddd','Aletia sapiens','0100b9e7-4cff-56f8-97aa-6a3fe0a79ddd','Aletia sapiens','bba00689-b6ca-4aa1-8c7e-c06931a9549d','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3161df61-bf3d-49be-86fa-6b11b78c3396','','','089aac01-08ea-5699-8af1-7259f076581d','Uncinia compacta var. caespitiformis Kük.','Kük.',0,0,'5f7990ed-abbd-5714-8994-3218a1907284','Uncinia compacta caespitiformis','92aa2408-9d5e-5f9a-abb8-369cef35c0f1','Uncinia compacta var. caespitiformis','b1f23a9d-e75d-5586-83ee-724cfab60863','Uncinia compact caespitiform','0e7fe466-e892-46d9-b053-2b92feedc694','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('315c3b07-13ea-4f5e-8de0-9884daca10da','','','ec3550e0-9468-5a6e-a59f-5efb3205ac56','Didymella pisi M.I. Chilvers, J.D. Rogers & T.L. Peever','M.I. Chilvers, J.D. Rogers & T.L. Peever',0,0,'c0fd0f74-6128-5716-91ba-f5755e31236c','Didymella pisi','c0fd0f74-6128-5716-91ba-f5755e31236c','Didymella pisi','37a0dcf1-5d28-5f49-9d00-21e4f3687fe6','Didymella pis','70b3f0ba-d0f7-4a24-a125-a008fec75d01','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('316428c8-5855-4479-b6f9-e15dab615303','','','23c27a85-af59-5a2d-8675-43f41bca91c9','Uredo tremellosa M.J. Decne.','M.J. Decne.',0,0,'32d4e8d8-0470-59f1-9f96-876b6db7f0b4','Uredo tremellosa','32d4e8d8-0470-59f1-9f96-876b6db7f0b4','Uredo tremellosa','1ded6d32-0915-57dd-bcc0-d82df90bfd6c','Uredo tremellos','1ace0ef3-d89b-49bb-b674-f9b83233f370','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31677acb-bd1e-4028-a1fe-31f983db14be','','','7e152c48-f96e-5f03-a7cd-94f85d4190d4','Pycnocentria','',0,0,'7e152c48-f96e-5f03-a7cd-94f85d4190d4','Pycnocentria','7e152c48-f96e-5f03-a7cd-94f85d4190d4','Pycnocentria','7e152c48-f96e-5f03-a7cd-94f85d4190d4','Pycnocentria','31677acb-bd1e-4028-a1fe-31f983db14be','Animalia|Arthropoda|Insecta|Trichoptera|Conoesucidae|Pycnocentria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('31674cde-7e6a-4a93-97e4-2fb4a890605d','','','bca99fb2-8ceb-5e57-874a-75f4b947aa75','Morinia acaciae (Crous) F. Liu, L. Cai & Crous','(Crous) F. Liu, L. Cai & Crous',0,0,'7b4b5893-d2d9-5c1a-9177-e0c1af734736','Morinia acaciae','7b4b5893-d2d9-5c1a-9177-e0c1af734736','Morinia acaciae','bb6ab12f-e417-5ce6-a146-7fb0b85ed2a2','Morinia acaci','31674cde-7e6a-4a93-97e4-2fb4a890605d','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Morinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31653864-b32b-4731-ab43-86f0fb006640','','','7ca4bc0c-9a4e-5b65-8582-c151343d727a','Hibiscus syriacus ''Bluebird''','',0,0,'d51b5256-40e6-5dc8-9d9d-1dedddfea97c','Hibiscus syriacus','d51b5256-40e6-5dc8-9d9d-1dedddfea97c','Hibiscus syriacus','b59539e1-af58-5a2d-9fa2-9031db6fe042','Hibiscus syriac','31653864-b32b-4731-ab43-86f0fb006640','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hibiscus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('3168ce56-89d3-4025-8ba2-eabe4c263c9e','','','6f91b808-1bed-5299-9fd9-522b4654dd88','Leptotheca species [2] Meglitsch, 1960','',0,0,'a2d7a483-9cd9-5c00-a433-8cdfb83526b0','Leptotheca','a2d7a483-9cd9-5c00-a433-8cdfb83526b0','Leptotheca','a2d7a483-9cd9-5c00-a433-8cdfb83526b0','Leptotheca','3168ce56-89d3-4025-8ba2-eabe4c263c9e','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Leptotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('316e54e7-8a9d-4a42-954f-747abd6a8ad2','','','50b24d53-edc1-5ecd-9b92-e18319abbaa0','Celmisia glandulosa Hook.f. var. glandulosa','',0,0,'1561dd18-d391-5f56-9c4e-24ffffce6266','Celmisia glandulosa glandulosa','48bb5566-fc13-5aac-b35e-185edf4f2559','Celmisia glandulosa var. glandulosa','2ad26768-f78f-57c6-876a-71a6a3d666f2','Celmisia glandulos glandulos','316e54e7-8a9d-4a42-954f-747abd6a8ad2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('316c4e56-d91e-4c10-b546-9746ab85a63f','','','910545a8-b09c-5269-9c3e-2c53a9460c79','Orthograptus calcaratus basilicus Lapworth, 1907','Lapworth, 1907',1907,0,'9c7b2651-553c-5de1-a7dd-bcfa64f0cde6','Orthograptus calcaratus basilicus','9c7b2651-553c-5de1-a7dd-bcfa64f0cde6','Orthograptus calcaratus basilicus','c0fae0be-825b-5511-99ab-3d59b4382d7a','Orthograptus calcarat basilic','316c4e56-d91e-4c10-b546-9746ab85a63f','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Orthograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('316babae-3b60-4a6c-b8a3-a4238162c9a3','','','cc69a964-0bb3-55e9-aa75-37154d576c40','Pleurotaenium quantillum (W.B.Turner) West & West','(W.B.Turner) West & West',0,0,'8cb90f03-55d2-5980-8bed-9e5eb170c7d2','Pleurotaenium quantillum','8cb90f03-55d2-5980-8bed-9e5eb170c7d2','Pleurotaenium quantillum','9f50f45f-fd5e-502c-93ee-358bf2c28a0a','Pleurotaenium quantill','316babae-3b60-4a6c-b8a3-a4238162c9a3','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Pleurotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('317169e8-8a1e-4526-9d4b-31c93dd14f91','','','a6b8af55-9957-5bb0-96fb-6adc1651904b','Fissurina apiculata','',0,0,'a6b8af55-9957-5bb0-96fb-6adc1651904b','Fissurina apiculata','a6b8af55-9957-5bb0-96fb-6adc1651904b','Fissurina apiculata','3a82ee6c-6339-5a71-88f9-276aa5e1edde','Fissurina apiculat','317169e8-8a1e-4526-9d4b-31c93dd14f91','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3170234e-ce57-4b87-9ab1-5d4b6d8158bd','','','e20f38fb-e066-529e-b0fc-6d35d1426a30','Pyrgo denticulata (Brady, 1884)','(Brady, 1884)',1884,0,'640b50bb-559a-5cb3-bb1b-6dddda5794cf','Pyrgo denticulata','640b50bb-559a-5cb3-bb1b-6dddda5794cf','Pyrgo denticulata','deaf04ba-516e-507f-8d0a-f9d1e63936f5','Pyrgo denticulat','3170234e-ce57-4b87-9ab1-5d4b6d8158bd','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Pyrgo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('317126a2-27b0-41c4-a7dd-d2c499417ece','','','20bfb193-14cb-5dd6-971e-384b2549d3f4','Phoma eupatorii Died.','Died.',0,0,'5d33e72a-635e-5cb2-9178-fea6b91d58b8','Phoma eupatorii','5d33e72a-635e-5cb2-9178-fea6b91d58b8','Phoma eupatorii','95883222-7d12-5990-80f8-93d7546db18a','Phoma eupator','1a23e87d-74f7-4b94-b474-32b8b02bf7da','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31700b2d-d3ff-453a-a638-f45d64b73d64','','','c6794078-9b88-54ea-9aee-1ea25d7c40d1','Thecaphora leptideum (Syd. & P. Syd.) Zundel','(Syd. & P. Syd.) Zundel',0,0,'e179db83-a79b-54d6-91b3-cb247fdf7c86','Thecaphora leptideum','e179db83-a79b-54d6-91b3-cb247fdf7c86','Thecaphora leptideum','3ac4e65e-4b9c-5306-82aa-f4c57d42f596','Thecaphora leptide','31700b2d-d3ff-453a-a638-f45d64b73d64','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Thecaphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31741bfb-0dbc-49db-a0bc-664407cf335f','','','6c5f7e9d-0d27-52c5-89d1-56bdea42c873','Coscinaraea','',0,0,'6c5f7e9d-0d27-52c5-89d1-56bdea42c873','Coscinaraea','6c5f7e9d-0d27-52c5-89d1-56bdea42c873','Coscinaraea','6c5f7e9d-0d27-52c5-89d1-56bdea42c873','Coscinaraea','31741bfb-0dbc-49db-a0bc-664407cf335f','Animalia|Cnidaria||Scleractinia|Siderastreidae|Coscinaraea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('317580c9-b4ec-4461-bf95-751b74b480b1','','','397945e3-4991-54bf-8ba9-fd07f5462a4c','Baloskion australe (R.Br.) B.G.Briggs & L.A.S.Johnson','(R.Br.) B.G.Briggs & L.A.S.Johnson',0,0,'ac9e8108-194b-53a0-beba-f21823600345','Baloskion australe','ac9e8108-194b-53a0-beba-f21823600345','Baloskion australe','e760d845-3080-5937-8eb4-6dca2104e4a1','Baloskion austral','317580c9-b4ec-4461-bf95-751b74b480b1','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Baloskion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('317f2d48-f2a4-4fb6-bb52-164de031dd8b','','','ec4cf49c-9b72-51bf-9b6f-6980c2c84cd0','Canoparmelia eruptens (Kurok.) Elix & Hale','(Kurok.) Elix & Hale',0,0,'d3fe950b-0d7e-59ba-810c-45010f08c9ab','Canoparmelia eruptens','d3fe950b-0d7e-59ba-810c-45010f08c9ab','Canoparmelia eruptens','d3fe950b-0d7e-59ba-810c-45010f08c9ab','Canoparmelia eruptens','317f2d48-f2a4-4fb6-bb52-164de031dd8b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Canoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('317b31e0-bb2a-48cf-bdee-8c28f39cc3d5','','','625e514e-bd93-505b-979e-7c21d19a51d2','Myosotis drucei (L.B.Moore) de Lange & Barkla','(L.B.Moore) de Lange & Barkla',0,0,'e3c28bbb-f7f8-513b-80a8-cf2f3d897dcb','Myosotis drucei','e3c28bbb-f7f8-513b-80a8-cf2f3d897dcb','Myosotis drucei','897ea470-5e17-5759-9555-e446d18b470d','Myosotis druce','317b31e0-bb2a-48cf-bdee-8c28f39cc3d5','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3179d304-9dbf-41fb-8cbd-dcfc20768234','','','13c24d22-43a1-5431-a8df-ee4e001ca25b','Macroselia Schmitz, 1939','Schmitz, 1939',1939,0,'c95a3ffa-8047-597b-94b4-d1def7c8f659','Macroselia','c95a3ffa-8047-597b-94b4-d1def7c8f659','Macroselia','c95a3ffa-8047-597b-94b4-d1def7c8f659','Macroselia','3179d304-9dbf-41fb-8cbd-dcfc20768234','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Macroselia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('317c7e1f-1cc1-4ca8-bf6d-b37a04dde7c4','','','8da08484-e065-538a-a68b-2d8e5930019f','Pezizella oenotherae (Cooke & Ellis) Sacc.','(Cooke & Ellis) Sacc.',0,0,'8c3fafcb-24ef-5329-b3d5-c5145382958e','Pezizella oenotherae','8c3fafcb-24ef-5329-b3d5-c5145382958e','Pezizella oenotherae','8197d275-9b50-5842-b573-2a2754f05a05','Pezizella oenother','4e137eda-96fa-4590-9fa5-1c4c5f1eb722','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Pezizella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('318118d0-0ebc-437d-8540-dad7983f4eb1','','','af0abab2-1312-588d-9028-4330dd373484','Poa breviglumis Hook.f. var. breviglumis','',0,0,'d1a710da-632d-52a6-9b94-786d0a620324','Poa breviglumis breviglumis','6b1b4d3e-05cf-5866-a968-ead1b90da453','Poa breviglumis var. breviglumis','f613ea75-b951-56ba-b8c9-f2b4db2436aa','Poa breuiglum breuiglum','cccbdb02-6866-4af8-bf57-4c5dcc4dd902','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3184cb34-3f0e-4181-864f-df282d94f33b','','','64af30eb-ba31-5ecf-852d-566f9ab8fef4','Gyalolechia flavorubescens (Huds.) Søchting, Frödén & Arup','(Huds.) Søchting, Frödén & Arup',0,0,'93610fae-eb0d-552f-8d3d-e4443f5a415f','Gyalolechia flavorubescens','93610fae-eb0d-552f-8d3d-e4443f5a415f','Gyalolechia flavorubescens','54fc2425-aeb4-56f5-8d10-2d906f706fa1','Gyalolechia flauorubescens','3184cb34-3f0e-4181-864f-df282d94f33b','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Gyalolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('318d3d8b-eff5-43cf-872e-0b034f5ddec7','','','1c9100b6-9321-5af3-ab8b-5b12083abba0','Monoblepharidomycetes J.H. Schaffn.','J.H. Schaffn.',0,0,'b051334d-14dc-5cfd-bda6-15f1a12dc917','Monoblepharidomycetes','b051334d-14dc-5cfd-bda6-15f1a12dc917','Monoblepharidomycetes','b051334d-14dc-5cfd-bda6-15f1a12dc917','Monoblepharidomycetes','318d3d8b-eff5-43cf-872e-0b034f5ddec7','Fungi|Monoblepharomycota|Monoblepharidomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('31864b5e-279e-4c8c-aa43-f213ba0bbca2','','','aea48a4e-b80a-5668-a6c5-42dfdbc9df73','Cicada muta (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'bef47d03-df5b-578f-87bc-cc2dc59ed7ad','Cicada muta','bef47d03-df5b-578f-87bc-cc2dc59ed7ad','Cicada muta','83f569b4-ed94-54f9-973c-9ae149e03b53','Cicada mut','3b07169d-3779-440e-8547-e6535ea6e992','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Cicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('318eacfe-90ea-4f4b-b9ec-a6dfdf4ddfc5','','','f037b5e1-5f4f-56f3-95d5-69498195bd4b','Zelandoglochina melanogramma (Edwards, 1923)','(Edwards, 1923)',1923,0,'7497e795-59eb-5e92-b959-3cde662c4d0c','Zelandoglochina melanogramma','7497e795-59eb-5e92-b959-3cde662c4d0c','Zelandoglochina melanogramma','69fc3b31-a10e-5072-a4b0-43c35a547266','Zelandoglochina melanogramm','318eacfe-90ea-4f4b-b9ec-a6dfdf4ddfc5','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zelandoglochina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('342bd2a9-2d47-408b-b88e-020f5ee0c654','','','ebead965-6a2a-5587-b31f-43f4afe73d30','Utricularia monanthos Hook.f.','Hook.f.',0,0,'65e77d38-e1db-5db5-9705-afa12bcdeef0','Utricularia monanthos','65e77d38-e1db-5db5-9705-afa12bcdeef0','Utricularia monanthos','c76c10f4-41ec-541a-9374-52ba8f521bdd','Utricularia monanth','05b2727b-16ad-4854-b3ba-a3c0c1f51eed','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3193af90-14e2-4032-8773-5537de161468','','','180bf632-30c2-542a-bcc3-deae32e2b1d9','Scirpus basilaris (Hook.f.) C.B.Clarke','(Hook.f.) C.B.Clarke',0,0,'290b33ac-a3d9-5c59-b322-d9389b0d5856','Scirpus basilaris','290b33ac-a3d9-5c59-b322-d9389b0d5856','Scirpus basilaris','b255c1af-5032-5adb-aa3a-9c670639aa74','Scirpus basilar','5cb711a7-3f66-43ea-928a-7c86858c856f','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('342c9383-44e5-4096-8f49-ad815ac9cc01','','','a8dd3b58-f605-5585-9910-1ae4243b76c8','Allium ampeloprasum L.','L.',0,0,'c94842e2-e285-581c-829c-33de77a1d14f','Allium ampeloprasum','c94842e2-e285-581c-829c-33de77a1d14f','Allium ampeloprasum','98dfd32d-a498-520c-aa3d-2551e8b608b3','Allium ampelopras','342c9383-44e5-4096-8f49-ad815ac9cc01','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('31913365-3538-4061-8d25-b9927a62bca7','','','a7b84d4d-bf1f-5c74-a315-01d536d3d801','Oesophagocystis','',0,0,'a7b84d4d-bf1f-5c74-a315-01d536d3d801','Oesophagocystis','a7b84d4d-bf1f-5c74-a315-01d536d3d801','Oesophagocystis','a7b84d4d-bf1f-5c74-a315-01d536d3d801','Oesophagocystis','31913365-3538-4061-8d25-b9927a62bca7','Animalia|Platyhelminthes|Neoophora|Azygiida|Didymozoidae|Oesophagocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3191e3b2-7e83-4238-9364-bf907886784e','','','c9b879f9-2f1f-5f11-bf09-c08d02a01a4c','Pucciniastrum potentillae Körn.','Körn.',0,0,'6ca9ead7-bf1c-564d-8ade-4a057a4d377a','Pucciniastrum potentillae','6ca9ead7-bf1c-564d-8ade-4a057a4d377a','Pucciniastrum potentillae','4f305f5c-f157-5b83-a54b-1eb055fbe88d','Pucciniastrum potentill','3191e3b2-7e83-4238-9364-bf907886784e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Pucciniastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('342f57f4-c72a-485d-8584-0ae61e7ccd83','','','9374fc35-3fee-56d9-b7c1-79adea0f9f19','Oedogonium princeps (Hassall) Wittrock','(Hassall) Wittrock',0,0,'727c3b6c-2980-5589-9641-edf85d5c0760','Oedogonium princeps','727c3b6c-2980-5589-9641-edf85d5c0760','Oedogonium princeps','727c3b6c-2980-5589-9641-edf85d5c0760','Oedogonium princeps','342f57f4-c72a-485d-8584-0ae61e7ccd83','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34308d39-e869-4722-9271-8a890c4d5c7c','','','ccbaff16-b3b9-535b-a75a-307a7140a11b','Puccinia burchardiae (Sacc.) Sacc.','(Sacc.) Sacc.',0,0,'3b67afba-608a-594c-ab40-2225c20ed676','Puccinia burchardiae','3b67afba-608a-594c-ab40-2225c20ed676','Puccinia burchardiae','c1bcc59e-a396-564f-bae1-ec98b5fac6d3','Puccinia burchardi','b2953394-f242-4bb8-a0b5-a81f0eaef632','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('342e4a50-7a12-48a6-90d3-73c73421b252','','','42a9322a-c26c-5110-9810-6fc38f07b4f3','Cytherella hemipuncta Swanson, 1969','Swanson, 1969',1969,0,'9660080e-dba6-5639-a851-a1e5009b224c','Cytherella hemipuncta','9660080e-dba6-5639-a851-a1e5009b224c','Cytherella hemipuncta','d15352c9-c29a-512a-b144-9fd4bc2601c3','Cytherella hemipunct','342e4a50-7a12-48a6-90d3-73c73421b252','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherellidae|Cytherella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('343a077c-6688-453c-8e89-1b942b6f77f5','','','c4d7cc18-fd0c-5631-baed-8868c6217781','Uromyces nidificans Tranzschel','Tranzschel',0,0,'bde45ac9-3baa-5280-82e4-9562802763bb','Uromyces nidificans','bde45ac9-3baa-5280-82e4-9562802763bb','Uromyces nidificans','bde45ac9-3baa-5280-82e4-9562802763bb','Uromyces nidificans','343a077c-6688-453c-8e89-1b942b6f77f5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('343a0770-1e1b-43de-a99e-74e8cd0e7b77','','','b654d64d-4bf5-560b-8d84-fb031a1ddeaf','Burkholderia pseudomallei (Whitmore 1913) Yabuuchi et al., 1993','(Whitmore 1913) Yabuuchi et al., 1993',1913,0,'d4d7a77a-5db7-5ae1-a46e-c946f80133a1','Burkholderia pseudomallei','d4d7a77a-5db7-5ae1-a46e-c946f80133a1','Burkholderia pseudomallei','791729a3-ea72-5617-9497-77c1a221529e','Burkholderia pseudomalle','343a0770-1e1b-43de-a99e-74e8cd0e7b77','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Burkholderia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('3439f257-196e-4a31-826e-3c90a2f2976d','','','ac3b1250-dd82-5ef7-b568-cf0254bd08da','Neonectria radicicola (Gerlach & L. Nilsson) Mantiri & Samuels','(Gerlach & L. Nilsson) Mantiri & Samuels',0,0,'a4e95eb3-610f-52df-a172-f4e4a5243cc8','Neonectria radicicola','a4e95eb3-610f-52df-a172-f4e4a5243cc8','Neonectria radicicola','e370cb7f-114c-52a6-90ac-3dc9f492d49f','Neonectria radicicol','384b6f53-4b1d-448a-9f49-8625d3bf7c4b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('343a1a8f-a027-49cf-a3f5-bc40db15dddc','','','9cde5292-cf95-5c61-bb2f-c3c75644f8d1','Myxomycota R.H. Whittaker','R.H. Whittaker',0,0,'359b06c9-4a77-50e2-a7ab-6b4f91658263','Myxomycota','359b06c9-4a77-50e2-a7ab-6b4f91658263','Myxomycota','359b06c9-4a77-50e2-a7ab-6b4f91658263','Myxomycota','','Protozoa|Myxomycota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('3433c7fb-908f-4c69-813e-ffb4c91ce1df','','','129b43ee-54fc-5950-8ec3-eec1f74e2596','Hebe odora (Hook.f.) Cockayne','(Hook.f.) Cockayne',0,0,'7b0beaa3-0764-5a78-80d1-a5cf1b1826f8','Hebe odora','7b0beaa3-0764-5a78-80d1-a5cf1b1826f8','Hebe odora','7f0c4b29-c6d9-5ba4-ac57-971da6193841','Hebe odor','0c518046-44a0-400b-ba93-29cd497371b5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('343e966a-517b-4567-afba-85fa434fd1f0','','','00a028fc-d4ed-521c-ab43-ce0d947f6fa5','Tortula brevisetacea (Hampe ex F.Muell.) Thér.','(Hampe ex F.Muell.) Thér.',0,0,'2ce3c39f-73e5-50b0-8f2a-2efbc33fdc0c','Tortula brevisetacea','2ce3c39f-73e5-50b0-8f2a-2efbc33fdc0c','Tortula brevisetacea','d64cc9aa-c141-56b7-9203-73654366718b','Tortula breuisetace','871ed997-8766-4ecd-acc5-5634b77afb03','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3447ec05-cd6d-406d-9a89-3d7a582a669f','','','6bf3a318-7946-5f0c-8c17-73d018253e32','Nakataea sigmoidea (Cavara) Hara','(Cavara) Hara',0,0,'5b404a85-8aad-5f3e-8add-d69a67e4c9ac','Nakataea sigmoidea','5b404a85-8aad-5f3e-8add-d69a67e4c9ac','Nakataea sigmoidea','d8f52a1d-3de9-5a7e-ba4e-a71365438267','Nakataea sigmoide','242118cc-8169-4cee-922a-a35dc4840d85','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Nakataea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3444ed5e-23bd-4553-9dd3-b26b108a3d18','','','1932658c-1b6a-5d88-86d4-c98597d320be','Ranunculus ficariiformis F.W.Schultz','F.W.Schultz',0,0,'265c95c4-8f6a-5bd4-9e3c-0434bc2fe433','Ranunculus ficariiformis','265c95c4-8f6a-5bd4-9e3c-0434bc2fe433','Ranunculus ficariiformis','4dfaec5e-f58b-57d4-a4ac-f6914b33ee4e','Ranunculus ficariiform','0ec0e590-3713-459b-8773-5c1f14bf990e','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('344f1382-e117-474a-b761-0b1f87c55b2e','','','eade2c70-a577-57ee-bc80-a3f3c9fd1951','Acaricis Beard & Gerson, 2009','Beard & Gerson, 2009',2009,0,'f31043a5-3509-5cbc-b2ac-d97b804b3ce6','Acaricis','f31043a5-3509-5cbc-b2ac-d97b804b3ce6','Acaricis','f31043a5-3509-5cbc-b2ac-d97b804b3ce6','Acaricis','344f1382-e117-474a-b761-0b1f87c55b2e','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Acaricis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('344f35ac-03bf-4dbe-a672-553dddba0b23','','','c1eb2443-92a1-51d9-8579-bf05860e81e8','Dothiorella iberica A.J.L. Phillips, J. Luque & A. Alves','A.J.L. Phillips, J. Luque & A. Alves',0,0,'2c16abc3-93a6-5a07-aeb5-2aecc17aa7e1','Dothiorella iberica','2c16abc3-93a6-5a07-aeb5-2aecc17aa7e1','Dothiorella iberica','75b76cbe-ee52-53ef-9d36-20f9b44d1fe0','Dothiorella iberic','344f35ac-03bf-4dbe-a672-553dddba0b23','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Dothiorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34518e21-3030-49ca-a2a8-423f4d7eb175','','','cc1544cd-84d9-5d2d-be56-e700fa279742','Neoguraleus benthicolus Powell, 1942','Powell, 1942',1942,0,'8e44741e-8496-59f7-a62a-a9af7f64db5b','Neoguraleus benthicolus','8e44741e-8496-59f7-a62a-a9af7f64db5b','Neoguraleus benthicolus','6f18ee33-86ce-536f-93c1-6b31bbc67e09','Neoguraleus benthicol','34518e21-3030-49ca-a2a8-423f4d7eb175','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Neoguraleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('345412ae-e09a-4906-8396-7b71663bf594','','','75d1bbf0-a619-55c1-9af6-456376859d3b','Dictyopteris J.V.Lamour.','J.V.Lamour.',0,0,'fb0e9bbf-951c-599a-9d0a-94b9675f2d0c','Dictyopteris','fb0e9bbf-951c-599a-9d0a-94b9675f2d0c','Dictyopteris','fb0e9bbf-951c-599a-9d0a-94b9675f2d0c','Dictyopteris','345412ae-e09a-4906-8396-7b71663bf594','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Dictyopteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3454542a-e9f3-4f8c-b63a-a09ad41d200d','','','58de9f84-27ea-528e-abf5-5898daf7f0d5','Melicoccus bijugatus Jacq.','Jacq.',0,0,'947077f4-97ce-5fdd-9a5b-f90941f4ad4f','Melicoccus bijugatus','947077f4-97ce-5fdd-9a5b-f90941f4ad4f','Melicoccus bijugatus','87326e81-073a-567f-81f9-866f05cbe0b1','Melicoccus biiugat','3454542a-e9f3-4f8c-b63a-a09ad41d200d','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Melicoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3452afa1-0c2c-4f78-9157-fad65850f4d4','','','6603665b-1bac-5d08-a68a-e95b746dca1e','Molgolaimus','',0,0,'6603665b-1bac-5d08-a68a-e95b746dca1e','Molgolaimus','6603665b-1bac-5d08-a68a-e95b746dca1e','Molgolaimus','6603665b-1bac-5d08-a68a-e95b746dca1e','Molgolaimus','3452afa1-0c2c-4f78-9157-fad65850f4d4','Animalia|Nematoda|Adenophorea|Chromadorida|Desmodoridae|Molgolaimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3450bf83-dc38-4c35-942b-d94858474f45','','','a7ece1dc-75e5-5de1-ac94-304b4dfbddea','Astrogymnotes hamisha Baker, H. E. S. Clark & McKnight, 2001','Baker, H. E. S. Clark & McKnight, 2001',2001,0,'95230d7e-a29f-5ed1-8680-3c487ea86df2','Astrogymnotes hamisha','95230d7e-a29f-5ed1-8680-3c487ea86df2','Astrogymnotes hamisha','78eec1b6-0137-5419-8e3d-4c3aeda3c174','Astrogymnotes hamish','3450bf83-dc38-4c35-942b-d94858474f45','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiomyxidae|Astrogymnotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('346908bd-fd69-4755-8cdb-0b2ae44a5d65','','','f416aa77-c983-5205-b747-8f865dcf3fad','Lobata','',0,0,'f416aa77-c983-5205-b747-8f865dcf3fad','Lobata','f416aa77-c983-5205-b747-8f865dcf3fad','Lobata','f416aa77-c983-5205-b747-8f865dcf3fad','Lobata','346908bd-fd69-4755-8cdb-0b2ae44a5d65','Animalia|Ctenophora|Tentaculata|Lobata||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('346b2fd1-0eb1-4511-9e5c-32b2c04e3b6b','','','7f7c61df-1044-5272-afb8-2bc9c0830bcc','Uleomyces pritzelianus (Henn.) Petr.','(Henn.) Petr.',0,0,'900f07ef-8b3b-5de4-be35-40f53d8c4881','Uleomyces pritzelianus','900f07ef-8b3b-5de4-be35-40f53d8c4881','Uleomyces pritzelianus','23b2474e-cb6e-5240-9db0-a3b42cf0734d','Uleomyces pritzelian','60af8871-cc4e-4543-9a4c-b715b3488622','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Myriangiaceae|Uleomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('346333b9-b833-4fcf-a3ab-4a79a3b7b4a2','','','d2f17655-43a3-5c9c-98eb-2d8e2c3047f8','Machaerina Vahl','Vahl',0,0,'23284b41-4f8e-5cb3-9595-d68c65c2aacc','Machaerina','23284b41-4f8e-5cb3-9595-d68c65c2aacc','Machaerina','23284b41-4f8e-5cb3-9595-d68c65c2aacc','Machaerina','346333b9-b833-4fcf-a3ab-4a79a3b7b4a2','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Machaerina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('34639fa0-0a39-48b8-843b-7388c1066e4a','','','779ade38-03f4-5913-a0a0-98c19dd44282','Scoparia ciserodes Meyrick, 1920a','Meyrick, 1920a',1920,0,'fd2c61e8-8960-59db-b73c-736a83245555','Scoparia ciserodes','fd2c61e8-8960-59db-b73c-736a83245555','Scoparia ciserodes','4979346e-ac91-5c13-b2ae-7a211b4c2890','Scoparia ciserod','163bf581-dbfe-4e4c-91da-27becdf083e9','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('346af64b-65df-42b2-82e5-e3c293c5bb79','','','85126771-fff3-56d8-b3f6-29e682b89436','Campylopus holomitrium (Müll.Hal.) A.Jaeger','(Müll.Hal.) A.Jaeger',0,0,'253545a1-ff07-569f-aae3-b6534a7579da','Campylopus holomitrium','253545a1-ff07-569f-aae3-b6534a7579da','Campylopus holomitrium','b069634f-d8a6-5255-a8d3-5b24c121b999','Campylopus holomitri','45bbab60-97bc-4493-8d92-0ccf945ae28d','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('346c58aa-0e82-4e86-8719-9fff6ee62e6c','','','94164575-9282-5969-9673-1c60f54d33f6','Acanthocladium crinitum (Hook.f. & Wilson) Broth. ex Paris','(Hook.f. & Wilson) Broth. ex Paris',0,0,'ac2daf09-aaba-5080-a53a-cbda02d7d984','Acanthocladium crinitum','ac2daf09-aaba-5080-a53a-cbda02d7d984','Acanthocladium crinitum','e2a7e90e-990f-5bf9-bef9-c603913764f5','Acanthocladium crinit','64386c2b-abe1-4cd7-be12-abd09183d900','Plantae||Bryatae|||Acanthocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3471fe97-833c-4e4c-8159-53afab6b5dd7','','','5bd7e594-b2de-5ae4-9292-8036ce009921','Selenosporium Corda','Corda',0,0,'c553390a-233a-57a1-bcef-d9449919cf18','Selenosporium','c553390a-233a-57a1-bcef-d9449919cf18','Selenosporium','c553390a-233a-57a1-bcef-d9449919cf18','Selenosporium','0e867482-8025-4bb3-aa6a-5362882a8632','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Selenosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3475211a-35b8-4897-90fc-64f98d410e48','','','bcb7f394-ed6f-5f0d-9405-2c2a6787bda2','Dendroblax earlii White, 1846','White, 1846',1846,0,'85c41d77-8609-5247-8895-373d73bc6a6d','Dendroblax earlii','85c41d77-8609-5247-8895-373d73bc6a6d','Dendroblax earlii','86198d76-758b-5f53-88a8-b15afcaa48fa','Dendroblax earl','3475211a-35b8-4897-90fc-64f98d410e48','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Dendroblax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34760684-2dc3-43e4-a389-8beee9a70ede','','','4ea49cb1-b6de-5e62-b010-ef3f14339781','Heterosphaeria alpestris (Fr.) Höhn.','(Fr.) Höhn.',0,0,'409fbc16-69d6-523d-91b3-6bdea81b664b','Heterosphaeria alpestris','409fbc16-69d6-523d-91b3-6bdea81b664b','Heterosphaeria alpestris','d0b9cde4-b735-53ea-9d6b-c9fb2b57e459','Heterosphaeria alpestr','34760684-2dc3-43e4-a389-8beee9a70ede','Fungi|Ascomycota|Leotiomycetes|Helotiales|Heterosphaeriaceae|Heterosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3478b6ef-93c7-42ab-94b5-2ab7610ec3bb','','','5ec8a3b7-6ef2-547c-8463-2ba4e7873fef','Sabellidae','',0,0,'5ec8a3b7-6ef2-547c-8463-2ba4e7873fef','Sabellidae','5ec8a3b7-6ef2-547c-8463-2ba4e7873fef','Sabellidae','5ec8a3b7-6ef2-547c-8463-2ba4e7873fef','Sabellidae','3478b6ef-93c7-42ab-94b5-2ab7610ec3bb','Animalia|Annelida|Polychaeta|Sabellida|Sabellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('34712e05-cd0a-407f-ad40-f726d812cf76','','','e03a90fd-30c9-59eb-bbf0-c1dae38a0c22','Macrosteles','',0,0,'e03a90fd-30c9-59eb-bbf0-c1dae38a0c22','Macrosteles','e03a90fd-30c9-59eb-bbf0-c1dae38a0c22','Macrosteles','e03a90fd-30c9-59eb-bbf0-c1dae38a0c22','Macrosteles','34712e05-cd0a-407f-ad40-f726d812cf76','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Macrosteles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('347a3339-a81e-4874-97b0-25c3d1b8059c','','','132cb09e-4962-5edc-a154-55464fe19831','Leratiomyces cucullatus (Shope & Seaver) Beever & D.-C. Park','(Shope & Seaver) Beever & D.-C. Park',0,0,'8ce699e8-c5db-52af-9eea-01b267a9d452','Leratiomyces cucullatus','8ce699e8-c5db-52af-9eea-01b267a9d452','Leratiomyces cucullatus','c33e6e46-87f7-51b4-86c7-a8fcefc2f7a4','Leratiomyces cucullat','347a3339-a81e-4874-97b0-25c3d1b8059c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Leratiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32b0d33d-ed17-4d90-a059-a36e5ae9e812','','','88b012ee-5e96-56aa-8e2c-44b87f80db23','Anthracoidea sclerotiformis (Cooke & Massee) Kukkonen','(Cooke & Massee) Kukkonen',0,0,'313a52b2-1150-5ac9-bf96-2f5ef13f9c02','Anthracoidea sclerotiformis','313a52b2-1150-5ac9-bf96-2f5ef13f9c02','Anthracoidea sclerotiformis','13fcec03-937d-59d4-b975-9dedfbe0c4d2','Anthracoidea sclerotiform','32b0d33d-ed17-4d90-a059-a36e5ae9e812','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32b5fa3d-1850-4b6d-8b24-1344c2098900','','','0789b7d2-3be6-5a93-95cd-682e2de3c8d0','Brachylaima','',0,0,'0789b7d2-3be6-5a93-95cd-682e2de3c8d0','Brachylaima','0789b7d2-3be6-5a93-95cd-682e2de3c8d0','Brachylaima','0789b7d2-3be6-5a93-95cd-682e2de3c8d0','Brachylaima','32b5fa3d-1850-4b6d-8b24-1344c2098900','Animalia|Platyhelminthes|Neoophora|Strigeidida|Brachylaimidae|Brachylaima','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('32b7e13d-c701-4462-b85a-456b9ea25744','','','445f2fa0-d998-5424-bffc-1009cabbdec2','Ptychosperma elegans','',0,0,'445f2fa0-d998-5424-bffc-1009cabbdec2','Ptychosperma elegans','445f2fa0-d998-5424-bffc-1009cabbdec2','Ptychosperma elegans','445f2fa0-d998-5424-bffc-1009cabbdec2','Ptychosperma elegans','32b7e13d-c701-4462-b85a-456b9ea25744','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Ptychosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32b2f06c-f760-403b-b10a-2e0b70aa03c3','','','97ffa149-71bb-5ec9-be62-fd3b4624adfa','Psylla carmichaeliae indistincta Tuthill, 1952','Tuthill, 1952',1952,0,'ad44e8cd-ab5c-5f94-b992-d3b1078f6fb6','Psylla carmichaeliae indistincta','ad44e8cd-ab5c-5f94-b992-d3b1078f6fb6','Psylla carmichaeliae indistincta','6a95eef8-f51a-5804-a838-f0f0c5cf5985','Psylla carmichaeli indistinct','32b2f06c-f760-403b-b10a-2e0b70aa03c3','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Psylla','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('32b1d649-8289-47b8-9563-c82f30362540','','','58a3ba63-0c2f-5922-8f61-205157b0e5ca','Acremonium arxii W. Gams','W. Gams',0,0,'8d259366-36ef-5f24-8dde-1eee1625881d','Acremonium arxii','8d259366-36ef-5f24-8dde-1eee1625881d','Acremonium arxii','efd6f6d9-2d9d-5d4b-9d19-86457edf29f5','Acremonium arx','32b1d649-8289-47b8-9563-c82f30362540','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32bd48c2-ad73-4958-b67c-310eacefc972','','','2594e8c5-5c9b-54bb-bbbf-f56d4c6bb518','Pleioplectron thomsoni (Chopard, 1923)','(Chopard, 1923)',1923,0,'de7fee2f-540b-528f-8a3d-7eb1d0bd3767','Pleioplectron thomsoni','de7fee2f-540b-528f-8a3d-7eb1d0bd3767','Pleioplectron thomsoni','a4c6251e-e019-532b-9d81-a91611eb6b31','Pleioplectron thomson','32bd48c2-ad73-4958-b67c-310eacefc972','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pleioplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32b90917-2026-4310-82d9-4de4f2026447','','','f37b07fd-118f-5a5c-9ec3-f25463f54a25','Berberidaceae','',0,0,'f37b07fd-118f-5a5c-9ec3-f25463f54a25','Berberidaceae','f37b07fd-118f-5a5c-9ec3-f25463f54a25','Berberidaceae','f37b07fd-118f-5a5c-9ec3-f25463f54a25','Berberidaceae','32b90917-2026-4310-82d9-4de4f2026447','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('32bbf7a8-edf8-4ee4-b884-4e286a463ded','','','449d4729-f992-5013-a162-c0ed5967dad1','Iboza','',0,0,'449d4729-f992-5013-a162-c0ed5967dad1','Iboza','449d4729-f992-5013-a162-c0ed5967dad1','Iboza','449d4729-f992-5013-a162-c0ed5967dad1','Iboza','32bbf7a8-edf8-4ee4-b884-4e286a463ded','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Iboza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('32b88899-23cc-48e7-a6e0-5a10eeea1ada','','','0d8fb58b-673e-51b6-9fa8-5af437ad79ff','Melaleuca linariifolia Sm.','Sm.',0,0,'043b22dd-57a7-5fa9-9391-5d18a3bc0d3c','Melaleuca linariifolia','043b22dd-57a7-5fa9-9391-5d18a3bc0d3c','Melaleuca linariifolia','1fd69524-2c7a-5fbe-aaf5-6124dec4f80c','Melaleuca linariifol','32b88899-23cc-48e7-a6e0-5a10eeea1ada','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32bfac41-465b-4d39-8965-aeb67349d094','','','745ff783-2c9c-5abf-bae4-b4d36b28de69','×Sedadia Moran','Moran',0,0,'bb70a84f-f813-5226-885e-a4b019dc1716','Sedadia','fb650ed7-2f62-53f6-8394-51cc7310114e','× Sedadia','bb70a84f-f813-5226-885e-a4b019dc1716','Sedadia','32bfac41-465b-4d39-8965-aeb67349d094','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|×Sedadia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',3);
INSERT INTO core VALUES('32c44ec9-7710-4ec2-a10f-22aed6ce13f4','','','3face3bf-3174-587a-9ce4-fb746351d6d7','Toxariaceae','',0,0,'3face3bf-3174-587a-9ce4-fb746351d6d7','Toxariaceae','3face3bf-3174-587a-9ce4-fb746351d6d7','Toxariaceae','3face3bf-3174-587a-9ce4-fb746351d6d7','Toxariaceae','32c44ec9-7710-4ec2-a10f-22aed6ce13f4','Chromista|Ochrophyta|Bacillariophyceae|Toxariales|Toxariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('32c1973c-c1c6-4549-8e89-6a0b1b661ad8','','','f9c706a1-0b21-55f4-9f41-fb38b07902a0','Pseudoclimacograptus','',0,0,'f9c706a1-0b21-55f4-9f41-fb38b07902a0','Pseudoclimacograptus','f9c706a1-0b21-55f4-9f41-fb38b07902a0','Pseudoclimacograptus','f9c706a1-0b21-55f4-9f41-fb38b07902a0','Pseudoclimacograptus','32c1973c-c1c6-4549-8e89-6a0b1b661ad8','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Pseudoclimacograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('32c4d58f-5772-4a72-8164-24451a220764','','','8384ec17-d47e-5326-9171-75e53cb1667b','Nothodixa campbelli (Alexander, 1922)','(Alexander, 1922)',1922,0,'d8e2f5a6-4260-56bb-871f-0df53a1476cc','Nothodixa campbelli','d8e2f5a6-4260-56bb-871f-0df53a1476cc','Nothodixa campbelli','4ab49b96-96ca-5453-994a-4a73ab507a46','Nothodixa campbell','32c4d58f-5772-4a72-8164-24451a220764','Animalia|Arthropoda|Insecta|Diptera|Dixidae|Nothodixa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32c3c6fb-e599-44e8-b390-9f8b36f927bf','','','26cf76a0-02fa-5b2e-b874-ffd62a8bb3b0','Porotheleum albodescendens J.A. Cooper','J.A. Cooper',0,0,'5a8e5ab0-b7b5-5707-9136-6b2ef4317b8d','Porotheleum albodescendens','5a8e5ab0-b7b5-5707-9136-6b2ef4317b8d','Porotheleum albodescendens','5a8e5ab0-b7b5-5707-9136-6b2ef4317b8d','Porotheleum albodescendens','32c3c6fb-e599-44e8-b390-9f8b36f927bf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Porotheleum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32c3f53f-c937-4687-ba5c-c5a3a79fd026','','','7ac69e5a-9ca4-5376-857c-cc6cfab9838b','Nestegis apetala (Vahl) L.A.S.Johnson','(Vahl) L.A.S.Johnson',0,0,'540b6753-261c-5f7a-be2b-56353a80e971','Nestegis apetala','540b6753-261c-5f7a-be2b-56353a80e971','Nestegis apetala','a23957f9-9ec5-5f47-b5b4-e1f031af8b2b','Nestegis apetal','32c3f53f-c937-4687-ba5c-c5a3a79fd026','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Nestegis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32c59df3-7835-4a76-92cc-09a51c37d5c0','','','931d61ee-bb11-54fd-925b-4f2f3afdcd61','Therasia valeria Hutton, 1883','Hutton, 1883',1883,0,'2e3214c8-215f-50a4-a6f1-4340efb5ee17','Therasia valeria','2e3214c8-215f-50a4-a6f1-4340efb5ee17','Therasia valeria','18d7ab2a-2385-50a0-a3e0-4d18aacca604','Therasia ualer','32c59df3-7835-4a76-92cc-09a51c37d5c0','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Therasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32c77ef6-9c64-4603-8913-954130d115d1','','','80ac852c-1431-5db3-bd50-a340c72f28fc','Agapytho foveicollis Broun, 1921','Broun, 1921',1921,0,'e79dc44a-22f0-5ab4-a4fa-45127b722db9','Agapytho foveicollis','e79dc44a-22f0-5ab4-a4fa-45127b722db9','Agapytho foveicollis','62129d22-7b60-546b-b205-5c622cf3c28f','Agapytho foueicoll','32c77ef6-9c64-4603-8913-954130d115d1','Animalia|Arthropoda|Insecta|Coleoptera|Agapythidae|Agapytho','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32cd5169-e914-43b3-8a0c-576f3ef857c8','','','7921f8aa-6a09-518d-b575-9ade5fe589d8','Hygrocybe aurantiopallens (E. Horak) A.M. Young','(E. Horak) A.M. Young',0,0,'5c662708-52f8-5209-a4f5-d476499224cf','Hygrocybe aurantiopallens','5c662708-52f8-5209-a4f5-d476499224cf','Hygrocybe aurantiopallens','5c662708-52f8-5209-a4f5-d476499224cf','Hygrocybe aurantiopallens','a960318f-3ec1-4164-8f3d-6b828d3faecb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32c8c9e2-9f3a-46e1-b6bb-ee85aa725777','','','aaab9e64-2b56-5ddc-8061-0b6ef67f2b97','Spadicoides stoveri M.B. Ellis','M.B. Ellis',0,0,'2b9a5edb-951d-564b-a565-ee5ddc18e933','Spadicoides stoveri','2b9a5edb-951d-564b-a565-ee5ddc18e933','Spadicoides stoveri','4d7771a8-bc08-5e2d-9572-31534437f13e','Spadicoides stouer','32c8c9e2-9f3a-46e1-b6bb-ee85aa725777','Fungi|Ascomycota|Sordariomycetes|Xenospadicoidales|Xenospadicoidaceae|Spadicoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32cde427-f625-4cf4-ba8a-522bac5cd7d6','','','9c7ba4c1-5f9a-568f-98a5-b93d8b37fc5f','Epithemia turgida var. capitata Fricke','Fricke',0,0,'8f499995-9ad4-5fd3-ab67-230e7afae14a','Epithemia turgida capitata','a75cccea-571a-5c09-beb8-a3b06bb4b64d','Epithemia turgida var. capitata','1f396b24-a60e-5574-ba02-f9b59bf6c60a','Epithemia turgid capitat','32cde427-f625-4cf4-ba8a-522bac5cd7d6','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Epithemia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('32d159c5-23f2-40d3-92a5-2f7dafc306b7','','','360e8080-61e6-540b-89f3-68eb38a1209a','Timgrovea Bougher & Castellano','Bougher & Castellano',0,0,'722bc28b-e51a-5122-b0dc-056fbcdf2c02','Timgrovea','722bc28b-e51a-5122-b0dc-056fbcdf2c02','Timgrovea','722bc28b-e51a-5122-b0dc-056fbcdf2c02','Timgrovea','32d159c5-23f2-40d3-92a5-2f7dafc306b7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Timgrovea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('32ceb11e-307c-4979-bfcc-c3fd18bd3008','','','932c4c6d-ab93-5e9a-8a8c-7f746b1cae88','Schizothyrioma ptarmicae (Desm.) Höhn.','(Desm.) Höhn.',0,0,'855159ba-3854-5037-b6ff-57de2415f179','Schizothyrioma ptarmicae','855159ba-3854-5037-b6ff-57de2415f179','Schizothyrioma ptarmicae','3fbaffb0-746f-5999-b951-57d2ccbd1b4f','Schizothyrioma ptarmic','32ceb11e-307c-4979-bfcc-c3fd18bd3008','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Schizothyrioma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32d88a63-caaf-43ce-9d9c-4fa42b1cc023','','','cef17465-0a81-5d59-b374-85ccb3744920','Nothofagus sect. Deciduae Steenis','Steenis',0,0,'2a988cee-5919-5e26-add7-f50c71625f6e','Deciduae','a3d90097-4070-5138-8c7b-f2b4133a7ce4','Nothofagus sect. Deciduae','2a988cee-5919-5e26-add7-f50c71625f6e','Deciduae','','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('32d40876-ba19-46f0-87b3-87122f2efdaf','','','8bd67f6c-6e69-599c-a581-25c2d666cd0e','Astylozoon','',0,0,'8bd67f6c-6e69-599c-a581-25c2d666cd0e','Astylozoon','8bd67f6c-6e69-599c-a581-25c2d666cd0e','Astylozoon','8bd67f6c-6e69-599c-a581-25c2d666cd0e','Astylozoon','32d40876-ba19-46f0-87b3-87122f2efdaf','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Astylozoonidae|Astylozoon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('32d63d1a-1b06-490e-b275-b1295cb59c87','','','d454ae23-1578-501e-a29f-f2ff3efe1c42','Viola ×hortensis','',0,0,'281deee5-8b3f-5ca5-8a19-cec404b9c42d','Viola hortensis','43720f5b-a788-5f20-9b9b-4681a03bffdc','Viola × hortensis','c6ede0b0-b01b-5794-8c23-1012e26d193d','Viola hortens','ea17368e-47f5-4274-9503-1a5ec815b631','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Viola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('32d68328-948b-4f82-9b7c-d18f82ceb640','','','eb539de5-368d-5ebd-a512-3cc29efa00ec','Stemonitis botrytis J.F. Gmel.','J.F. Gmel.',0,0,'ac1f09cc-91d5-5804-a2d1-1e620e97480a','Stemonitis botrytis','ac1f09cc-91d5-5804-a2d1-1e620e97480a','Stemonitis botrytis','1ae432cd-72fb-53ce-8dfc-f4356327e69e','Stemonitis botryt','659db393-dced-4221-9b60-e5ba13c7c0a7','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Stemonitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32df5b18-730f-44bf-a4dc-3a6025fc33e9','','','ff192b28-af38-5b85-871c-c412907156cc','Rosa moschata hybrids','',0,0,'ff192b28-af38-5b85-871c-c412907156cc','Rosa moschata hybrids','ff192b28-af38-5b85-871c-c412907156cc','Rosa moschata hybrids','c16cd8e3-01b8-5f37-ba88-5dc69c5a31a5','Rosa moschat hybrids','32df5b18-730f-44bf-a4dc-3a6025fc33e9','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32dcfcb4-e565-4978-8ca1-48329d21c6b5','','','26132642-d2c0-5543-afa7-94935d060429','Allocinopus wardi Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'99fe723b-22d5-55c2-8ca5-fa351e8d46ae','Allocinopus wardi','99fe723b-22d5-55c2-8ca5-fa351e8d46ae','Allocinopus wardi','bceae31a-e15d-508d-af9f-7f939799816e','Allocinopus ward','32dcfcb4-e565-4978-8ca1-48329d21c6b5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Allocinopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32dbf42c-549c-45de-af98-d507e173f772','','','122d7534-9521-5b4f-a166-cbace2c1efe9','Dasyscyphus triseptatus Dennis','Dennis',0,0,'4e3fb005-a25e-5dfa-874a-d4df707a88ae','Dasyscyphus triseptatus','4e3fb005-a25e-5dfa-874a-d4df707a88ae','Dasyscyphus triseptatus','62d3c2db-c75a-5979-b85d-084fb89390a9','Dasyscyphus triseptat','2eacefde-06f0-42d7-a899-45558535764c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32e65888-02ba-4114-8bee-10af9d6235d4','','','9e05b94b-342a-5dd7-93da-aa712e0d124b','Chiloscyphus oblongifolius (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'3c786ecc-50be-57e4-ba60-7944ae29c284','Chiloscyphus oblongifolius','3c786ecc-50be-57e4-ba60-7944ae29c284','Chiloscyphus oblongifolius','2e493a61-f5e8-5cb4-9337-1a9aaf691a32','Chiloscyphus oblongifol','94fdb13d-e6ce-485d-81b4-c267c0e322b5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32e4bf8b-4375-4a2f-bbeb-6521e37b4c64','','','3e05f837-c0b5-5feb-ba47-52f32d60cbf7','Euphorbia schillingii Radcl.-Sm.','Radcl.-Sm.',0,0,'5ae81410-dfa6-54f6-ac55-b29e88011dad','Euphorbia schillingii','5ae81410-dfa6-54f6-ac55-b29e88011dad','Euphorbia schillingii','3ac92adc-e637-5e57-85a3-d43ded915de9','Euphorbia schilling','32e4bf8b-4375-4a2f-bbeb-6521e37b4c64','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32e62f32-2327-464e-aaba-45e480714479','','','400813f8-2ea0-5f7a-8a88-794bbafd9204','Notommata aurita (Müller, 1786)','(Müller, 1786)',1786,0,'40dfebd4-f415-50ff-8f23-89e58aa7b9b1','Notommata aurita','40dfebd4-f415-50ff-8f23-89e58aa7b9b1','Notommata aurita','b57c61d7-ab70-5142-bffa-a9c35efd2702','Notommata aurit','32e62f32-2327-464e-aaba-45e480714479','Animalia|Gnathifera||||Notommata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32e08987-37c5-4e38-bf24-67d08d6f617e','','','ab2a4b2a-f081-570c-acd6-6de76327a470','Physcomitrium laxum (Hook.f. & Wilson) Müll.Hal.','(Hook.f. & Wilson) Müll.Hal.',0,0,'0b6af096-693b-55fb-9b65-17590e846e4e','Physcomitrium laxum','0b6af096-693b-55fb-9b65-17590e846e4e','Physcomitrium laxum','acb0eeb2-4a98-50b9-968a-4d9af0b7bb05','Physcomitrium lax','77131394-5e07-467c-a381-da71fe3d1f5a','Plantae||Bryopsida|Funariales|Funariaceae|Physcomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32e4a059-d16c-432c-8607-d2784b50f7b5','','','829ae642-61c6-54ac-acf1-b22afcdd0d72','Radulidium Arzanlou, W. Gams & Crous','Arzanlou, W. Gams & Crous',0,0,'98dc7d46-5480-52df-b3d1-2045ed9acbbe','Radulidium','98dc7d46-5480-52df-b3d1-2045ed9acbbe','Radulidium','98dc7d46-5480-52df-b3d1-2045ed9acbbe','Radulidium','32e4a059-d16c-432c-8607-d2784b50f7b5','Fungi|Ascomycota|Dothideomycetes|||Radulidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('32e71bad-b287-4e51-a9d2-885bac181c9e','','','5ec37705-308d-5ee3-a813-2d1f78f225e2','Plasmopara halstedii (Farl.) Berl. & De Toni','(Farl.) Berl. & De Toni',0,0,'94fad14b-e104-5750-8adc-00e7cc23309f','Plasmopara halstedii','94fad14b-e104-5750-8adc-00e7cc23309f','Plasmopara halstedii','70e31c91-c5fe-5a41-8978-29e34d701ed8','Plasmopara halsted','32e71bad-b287-4e51-a9d2-885bac181c9e','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Plasmopara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32e83b4b-6ab4-41ff-833f-92d438dd584f','','','d5e496ae-d1e3-5a13-a33d-293d2868cd5e','Notopoma stoora (Lowry, 1981)','(Lowry, 1981)',1981,0,'8200e282-bce9-5545-9742-23fd2ac1e1db','Notopoma stoora','8200e282-bce9-5545-9742-23fd2ac1e1db','Notopoma stoora','7c05b02e-cb9d-5fa8-a318-b930086ac97f','Notopoma stoor','32e83b4b-6ab4-41ff-833f-92d438dd584f','Animalia|Arthropoda|Malacostraca|Amphipoda|Ischyroceridae|Notopoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32ea5a27-58ad-41e4-ae3e-debf0475e754','','','e2bf0f39-e3fe-54a5-80b8-abe5621cacf3','Molopsida longula (Broun, 1917)','(Broun, 1917)',1917,0,'28d1d6df-7ba1-54f7-8531-500fcd3ef0db','Molopsida longula','28d1d6df-7ba1-54f7-8531-500fcd3ef0db','Molopsida longula','9032706f-61a8-59ec-a4d6-1efd352fba45','Molopsida longul','3abcf805-5c94-41d3-806b-e4d271f530f8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32ecd194-09d3-42f0-9be2-b63c5ed7a2b4','','','ffac4d26-4ac7-5202-adee-c993d840ea9d','Mycovellosiella perfoliati (Ellis & Everh.) Munt.-Cvetk.','(Ellis & Everh.) Munt.-Cvetk.',0,0,'b7d33ec8-06a1-54e1-8f65-6b1ac7151e6f','Mycovellosiella perfoliati','b7d33ec8-06a1-54e1-8f65-6b1ac7151e6f','Mycovellosiella perfoliati','a835ea2b-6d24-507c-b996-033da99514d5','Mycovellosiella perfoliat','6d4a8eae-f9b8-4e7e-b681-65c4b3acfda0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycovellosiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32f1569b-67e0-4c07-93cd-58971efaee1e','','','3ce4f7c7-36e6-5bb7-b3a9-b4135be00c93','Anoplogaster cornuta (Valenciennes, 1833)','(Valenciennes, 1833)',1833,0,'a0813773-2f80-5b09-8fdc-3e5329375042','Anoplogaster cornuta','a0813773-2f80-5b09-8fdc-3e5329375042','Anoplogaster cornuta','e50d9224-889c-5f8a-a4b1-58ee552e1167','Anoplogaster cornut','32f1569b-67e0-4c07-93cd-58971efaee1e','Animalia|Chordata|Actinopterygii|Beryciformes|Anoplogastridae|Anoplogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32f2b98a-fb43-4971-ab70-bf25903dacb0','','','8bbe17ee-e30b-5ffc-b9a7-ebcbb4a67551','Strossmayeria species','',0,0,'d558b51a-d7ea-5fd9-8489-ff8e61d6f14f','Strossmayeria','d558b51a-d7ea-5fd9-8489-ff8e61d6f14f','Strossmayeria','d558b51a-d7ea-5fd9-8489-ff8e61d6f14f','Strossmayeria','32f2b98a-fb43-4971-ab70-bf25903dacb0','Fungi|Ascomycota|Leotiomycetes|Helotiales||Strossmayeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('32edcad5-e900-4daa-8c46-b601500c9826','','','bdba2f77-bb56-53ea-9f44-ee20dddc8afb','Chasmanthe aethiopica (L.) N.E.Brown','(L.) N.E.Brown',0,0,'5d7c6ea2-dc16-5fed-8d42-673812bdfb0f','Chasmanthe aethiopica','5d7c6ea2-dc16-5fed-8d42-673812bdfb0f','Chasmanthe aethiopica','253667a8-9f79-507e-a187-66b41703a1df','Chasmanthe aethiopic','32edcad5-e900-4daa-8c46-b601500c9826','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Chasmanthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33e548e1-5028-4cce-b45e-08c17c9033fa','','','e8633871-c93d-52d5-a54c-0bef11255f47','Ananas Mill.','Mill.',0,0,'2e2ff684-cedf-5b33-8b04-20bdf663a14c','Ananas','2e2ff684-cedf-5b33-8b04-20bdf663a14c','Ananas','2e2ff684-cedf-5b33-8b04-20bdf663a14c','Ananas','33e548e1-5028-4cce-b45e-08c17c9033fa','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Ananas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('33e73762-d984-4b47-875e-4834b7749a57','','','2caf4b1f-6989-53b5-8255-64e8db819899','Boothiomyces macroporosum (Karling) Letcher','(Karling) Letcher',0,0,'785273ca-0dfe-5e95-8088-e0e165b2d6a7','Boothiomyces macroporosum','785273ca-0dfe-5e95-8088-e0e165b2d6a7','Boothiomyces macroporosum','bdcfccdd-9cbc-5c5f-9501-1363b0e762d4','Boothiomyces macroporos','33e73762-d984-4b47-875e-4834b7749a57','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Terramycetaceae|Boothiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33e35a65-21ad-4c37-b803-c5d8a7cef88e','','','a2ff6cbd-f722-58a2-98e9-ce065b022d27','Mazosia phyllosema (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'47b496ae-5fc4-5399-afb6-953fea065656','Mazosia phyllosema','47b496ae-5fc4-5399-afb6-953fea065656','Mazosia phyllosema','ff57adef-f163-5edc-a80e-2706707d4ae7','Mazosia phyllosem','33e35a65-21ad-4c37-b803-c5d8a7cef88e','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Mazosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33e5609c-f53d-45d0-b9a4-eec6da1f6700','','','ac76464c-965a-5a82-bdf2-28ad58f98878','Diplocladium Bonord.','Bonord.',0,0,'9c285f2b-1995-5bb6-add1-6d0990f053ae','Diplocladium','9c285f2b-1995-5bb6-add1-6d0990f053ae','Diplocladium','9c285f2b-1995-5bb6-add1-6d0990f053ae','Diplocladium','3785d272-40ca-4661-a167-9b5442971ca2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Diplocladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('33eeb344-b1f8-4b2a-ad58-10df30e606eb','','','b5b52088-8b7a-53da-be2a-30f5f06652b9','Hyphoderma cremeoalbum (Höhn. & Litsch.) Jülich','(Höhn. & Litsch.) Jülich',0,0,'cc0f48d8-e72a-55be-82e1-1901197dae33','Hyphoderma cremeoalbum','cc0f48d8-e72a-55be-82e1-1901197dae33','Hyphoderma cremeoalbum','b5f15ff1-5e9e-5c81-87a2-a687bc896085','Hyphoderma cremeoalb','33eeb344-b1f8-4b2a-ad58-10df30e606eb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hyphodermataceae|Hyphoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33ed8412-ab4a-4a03-864f-bdaefebef11e','','','7fa3aebc-dbba-5254-8f61-afacd42d2dca','Caenomorpha medusula Perty, 1852','Perty, 1852',1852,0,'4a5412a3-8f2d-5c63-a927-660bc4c5e929','Caenomorpha medusula','4a5412a3-8f2d-5c63-a927-660bc4c5e929','Caenomorpha medusula','21d3ee55-92d9-577e-a535-757303b8f0c2','Caenomorpha medusul','33ed8412-ab4a-4a03-864f-bdaefebef11e','Chromista|Ciliophora|Armophorea|Armophorida|Caenomorphidae|Caenomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33f7ee0c-f8a9-4b47-914d-3290ac4c10f4','','','16ee1ddf-8d2f-5323-bbed-59635e0c234c','Misopates Raf.','Raf.',0,0,'c8b1b05e-84d4-53b4-bcbe-6cf5dae2a27e','Misopates','c8b1b05e-84d4-53b4-bcbe-6cf5dae2a27e','Misopates','c8b1b05e-84d4-53b4-bcbe-6cf5dae2a27e','Misopates','33f7ee0c-f8a9-4b47-914d-3290ac4c10f4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Misopates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('33f0480b-03da-460a-8370-4397fd27f411','','','87173e4d-e7ba-5ed9-9347-2e249984d683','Trichoskytale paradoxa Corda','Corda',0,0,'8023a7ac-7da2-5908-a708-51617ec77ba0','Trichoskytale paradoxa','8023a7ac-7da2-5908-a708-51617ec77ba0','Trichoskytale paradoxa','45ee62d3-fc88-5ee8-a94f-68fc55183600','Trichoskytale paradox','a2ff0bc9-3bdd-488b-9ea9-1a20c69549c9','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Trichoskytale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33fa21e6-d828-41fe-aad7-acc4deff49a0','','','c5b5e9b2-2520-5485-a7c5-b107b7251ce2','Eutypella sorbi (J.C. Schmidt) Sacc.','(J.C. Schmidt) Sacc.',0,0,'10630bac-e6b6-5d99-88cd-cef78087a9a5','Eutypella sorbi','10630bac-e6b6-5d99-88cd-cef78087a9a5','Eutypella sorbi','f9d05578-d854-50fa-a0c6-8e32dc6f47da','Eutypella sorb','33fa21e6-d828-41fe-aad7-acc4deff49a0','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Eutypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33fdeab8-c040-4257-9dca-5b4ee8b08ba4','','','8c97af79-d7e5-59f0-9213-5dd0e11aac18','Dodonidia Helmsi Fereday, 1883','Helmsi Fereday, 1883',1883,0,'eceddc90-f0b8-5f43-908f-fbf7392675ff','Dodonidia','eceddc90-f0b8-5f43-908f-fbf7392675ff','Dodonidia','eceddc90-f0b8-5f43-908f-fbf7392675ff','Dodonidia','903e581d-2f43-4c1a-9c1d-f5258d29a895','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Dodonidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33fb959c-cd56-4fc1-aec1-9dfc9594b82f','','','1ef5bfcc-36bf-5264-9a38-17a7be44d630','Lampona cylindrata (L. Koch, 1866)','(L. Koch, 1866)',1866,0,'91c454f0-3e82-5858-b5a3-2adea349f74b','Lampona cylindrata','91c454f0-3e82-5858-b5a3-2adea349f74b','Lampona cylindrata','69ee56e3-a3f1-511a-8764-011bb37fdb88','Lampona cylindrat','33fb959c-cd56-4fc1-aec1-9dfc9594b82f','Animalia|Arthropoda|Arachnida|Araneae|Lamponidae|Lampona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33fbb568-2d1d-45ef-a1b4-cfa317f9b279','','','31a42c41-d4ac-50e6-aba2-a57f85d1cd3c','Lepiota cristata (Bolton) P. Kumm.','(Bolton) P. Kumm.',0,0,'c25533e2-94a9-5f32-baa9-4e34abe8502b','Lepiota cristata','c25533e2-94a9-5f32-baa9-4e34abe8502b','Lepiota cristata','ba291ffd-42a3-5008-be43-1f0785496401','Lepiota cristat','33fbb568-2d1d-45ef-a1b4-cfa317f9b279','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33fef3d8-4113-41e8-bbd3-f6912a48a675','','','f3508f71-e402-5148-bcf4-e38bd9910281','Canoparmelia Elix & Hale','Elix & Hale',0,0,'29dcd126-807e-50a8-a39d-c1cb18a62205','Canoparmelia','29dcd126-807e-50a8-a39d-c1cb18a62205','Canoparmelia','29dcd126-807e-50a8-a39d-c1cb18a62205','Canoparmelia','33fef3d8-4113-41e8-bbd3-f6912a48a675','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Canoparmelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('34052632-5d59-4b41-9433-1a1931e62c56','','','c01fe55b-e515-5ffc-a7c2-994f7b488712','Phaseolus lunatus L.','L.',0,0,'3bbc79a8-7d43-5044-a769-cfc2b8d8d185','Phaseolus lunatus','3bbc79a8-7d43-5044-a769-cfc2b8d8d185','Phaseolus lunatus','8a1dbcac-0785-5d30-a443-41f6805ddb4f','Phaseolus lunat','34052632-5d59-4b41-9433-1a1931e62c56','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Phaseolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34020e6f-b8f0-4e61-b841-3a7962187b6f','','','ee91e9a9-5db5-5b7b-8f5e-f5618a721835','Filicium decipiens (Wight & Arn.) Thwaites','(Wight & Arn.) Thwaites',0,0,'89944887-4f8f-559a-997a-ca3aec0c0b50','Filicium decipiens','89944887-4f8f-559a-997a-ca3aec0c0b50','Filicium decipiens','89944887-4f8f-559a-997a-ca3aec0c0b50','Filicium decipiens','34020e6f-b8f0-4e61-b841-3a7962187b6f','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Filicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3401a0e1-6d3f-4fb2-a5fa-d9ff2d1c30d1','','','67826823-cc42-5cdd-9e4a-3339032cdda7','Poecilopachys','',0,0,'67826823-cc42-5cdd-9e4a-3339032cdda7','Poecilopachys','67826823-cc42-5cdd-9e4a-3339032cdda7','Poecilopachys','67826823-cc42-5cdd-9e4a-3339032cdda7','Poecilopachys','3401a0e1-6d3f-4fb2-a5fa-d9ff2d1c30d1','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Poecilopachys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('340989fe-f98d-405d-83b3-374d7d592160','','','7645ad78-77dd-53fe-867b-3c53365c7dbe','Neesioscyphus phoenicorhizus Grolle','Grolle',0,0,'2d84d601-2611-52e5-8ea0-33161e083926','Neesioscyphus phoenicorhizus','2d84d601-2611-52e5-8ea0-33161e083926','Neesioscyphus phoenicorhizus','86f2058f-3a9f-508b-857f-92aac72a7a39','Neesioscyphus phoenicorhiz','3fc04deb-aff8-4ff6-b057-5a36eef84469','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Neesioscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3401fc67-64dd-4bcd-8daa-cb44d2a9dd13','','','14eaf49c-1623-5934-9d98-617f147f1a00','Siphonolejeunea raharahanehemiae de Lange & M.A.M.Renner','de Lange & M.A.M.Renner',0,0,'80c77bba-e3bc-5fba-a584-ebc65e409be7','Siphonolejeunea raharahanehemiae','80c77bba-e3bc-5fba-a584-ebc65e409be7','Siphonolejeunea raharahanehemiae','9a513b0f-0fa5-5740-ae33-d7b3e6c060b1','Siphonolejeunea raharahanehemi','3401fc67-64dd-4bcd-8daa-cb44d2a9dd13','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Siphonolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('340a6d90-43ee-4bd3-937d-b4991b12db5a','','','cdf637b9-5821-5fb1-a25b-fde45aa4ec8b','Hatschekia squamata Jones & Cabral, 1990','Jones & Cabral, 1990',1990,0,'3d42dd1f-5649-5ab5-bffc-d24fd3acf96e','Hatschekia squamata','3d42dd1f-5649-5ab5-bffc-d24fd3acf96e','Hatschekia squamata','78624793-7e1d-53e7-95bd-3faf1149a9e1','Hatschekia squamat','340a6d90-43ee-4bd3-937d-b4991b12db5a','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Hatschekiidae|Hatschekia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('340e9414-0d7e-42b5-b5b1-44427da67410','','','b34b1ac0-4217-568a-883f-fb1b42b2f889','Xanthomonas cynarae Trébaol et al., 2000','Trébaol et al., 2000',2000,0,'474a44ca-3b78-59a3-80bd-901458285003','Xanthomonas cynarae','474a44ca-3b78-59a3-80bd-901458285003','Xanthomonas cynarae','cebdb70a-1d7c-5aea-99a3-32d41d46994a','Xanthomonas cynar','3bea51ef-c513-4b20-9d59-6594fd158ed1','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('340e1fce-e692-4b46-83b8-81c48c36b687','','','db676e7a-e44c-51e8-a0c3-aa5a0765604b','Vayssiereidae','',0,0,'db676e7a-e44c-51e8-a0c3-aa5a0765604b','Vayssiereidae','db676e7a-e44c-51e8-a0c3-aa5a0765604b','Vayssiereidae','db676e7a-e44c-51e8-a0c3-aa5a0765604b','Vayssiereidae','340e1fce-e692-4b46-83b8-81c48c36b687','Animalia|Mollusca|Gastropoda|Nudibranchia|Vayssiereidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3413cb9a-cb9f-428d-8004-1bea44294b38','','','9e817f8c-275b-5c91-8e00-6e67c823e3ff','Chiloscyphus minor (Nees) J.J.Engel & R.M.Schust.','(Nees) J.J.Engel & R.M.Schust.',0,0,'92dca59b-04bf-546f-bb04-3dfa15387102','Chiloscyphus minor','92dca59b-04bf-546f-bb04-3dfa15387102','Chiloscyphus minor','92dca59b-04bf-546f-bb04-3dfa15387102','Chiloscyphus minor','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('340faf19-c8be-4017-bcf2-9516d7f74f72','','','384fbb70-6407-5032-9efc-6b9233fb9886','Enteridium lycoperdon (Bull.) M.L. Farr','(Bull.) M.L. Farr',0,0,'8a49f420-f816-50e7-b713-e3fee9fa397d','Enteridium lycoperdon','8a49f420-f816-50e7-b713-e3fee9fa397d','Enteridium lycoperdon','8a49f420-f816-50e7-b713-e3fee9fa397d','Enteridium lycoperdon','b3b17424-9203-4d7f-a634-f2df27f54670','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Enteridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34170696-87a8-4686-a661-1270f3232b17','','','ceea345e-72c6-5abe-b712-a31f4856c015','Onychocellidae','',0,0,'ceea345e-72c6-5abe-b712-a31f4856c015','Onychocellidae','ceea345e-72c6-5abe-b712-a31f4856c015','Onychocellidae','ceea345e-72c6-5abe-b712-a31f4856c015','Onychocellidae','34170696-87a8-4686-a661-1270f3232b17','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Onychocellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('34101868-9150-4397-a761-aac42d350665','','','263809fc-4ff0-5b93-a003-96f700963700','Amandinea discreta (Darb.) Elix & H.Mayrhofer','(Darb.) Elix & H.Mayrhofer',0,0,'51700056-65aa-5df7-b2be-9dc4f8ed7304','Amandinea discreta','51700056-65aa-5df7-b2be-9dc4f8ed7304','Amandinea discreta','3bacb18c-68ac-5b78-82cf-3b80e3651367','Amandinea discret','34101868-9150-4397-a761-aac42d350665','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('341aa37f-0130-4c1b-9bea-174dd0fdcf58','','','a9253e0a-9e57-5232-8bfe-3ca2b1a35799','Zelandopsocus kuscheli Thornton, Wong & Smithers, 1977','Thornton, Wong & Smithers, 1977',1977,0,'f2d8d79f-f822-5fc8-b812-cd5e358d2a24','Zelandopsocus kuscheli','f2d8d79f-f822-5fc8-b812-cd5e358d2a24','Zelandopsocus kuscheli','0cf29e52-696b-50e5-8bea-f1473d3c51ce','Zelandopsocus kuschel','341aa37f-0130-4c1b-9bea-174dd0fdcf58','Animalia|Arthropoda|Insecta|Psocoptera|Pseudocaeciliidae|Zelandopsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('341aa65d-83e8-4820-8f49-8c5b1abe8510','','','9668dd6f-652c-5080-899e-4f6d4737544b','Camiarus','',0,0,'9668dd6f-652c-5080-899e-4f6d4737544b','Camiarus','9668dd6f-652c-5080-899e-4f6d4737544b','Camiarus','9668dd6f-652c-5080-899e-4f6d4737544b','Camiarus','341aa65d-83e8-4820-8f49-8c5b1abe8510','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Camiarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('34200b0b-9568-4c56-bc97-04e57cd70b0a','','','b122a638-7e71-5e80-af25-6ccac8c17874','Echinococcus','',0,0,'b122a638-7e71-5e80-af25-6ccac8c17874','Echinococcus','b122a638-7e71-5e80-af25-6ccac8c17874','Echinococcus','b122a638-7e71-5e80-af25-6ccac8c17874','Echinococcus','34200b0b-9568-4c56-bc97-04e57cd70b0a','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Taeniidae|Echinococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('341e4568-e0da-4285-8040-624252ec4a6a','','','4ed182ec-6a93-5bd0-ba1c-2da79923daaa','Plantago unibracteata Rahn','Rahn',0,0,'80dab413-2945-545d-9add-3c71bd5718a4','Plantago unibracteata','80dab413-2945-545d-9add-3c71bd5718a4','Plantago unibracteata','b1b3b732-5af9-54c7-a65a-aea7bc8ac7b6','Plantago unibracteat','341e4568-e0da-4285-8040-624252ec4a6a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34216ab0-a88b-4f9d-b0b7-80841696d534','','','894d5e36-b11e-561e-8952-d55f2499d5ad','Eupines graceae Shen and Leschen, 2020','Shen and Leschen, 2020',2020,0,'2c1e7330-ddd5-5f07-8ca3-1785c2a21f0c','Eupines graceae','2c1e7330-ddd5-5f07-8ca3-1785c2a21f0c','Eupines graceae','42c1b0c4-9977-5c4c-8a92-0755ee1b5b39','Eupines grace','34216ab0-a88b-4f9d-b0b7-80841696d534','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('342a55d0-a52d-42a7-97b9-0be65a73eb61','','','900123bb-dd93-5c1a-93a7-47861ec1ec5c','Arundina bambusifolia Lindl.','Lindl.',0,0,'2e5f15eb-c9dd-5dfa-9803-be303284b438','Arundina bambusifolia','2e5f15eb-c9dd-5dfa-9803-be303284b438','Arundina bambusifolia','a672f4a3-fb93-5d70-84ad-0965ccd2ae1c','Arundina bambusifol','6333a676-39fe-4e70-a3e4-effb25305470','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Arundina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3429d1bc-4174-44a7-964a-64d86ae3f39e','','','2162349a-8504-5ad2-aa20-d68cc44f6d2c','Battarrea Pers.','Pers.',0,0,'236b7810-5358-5e99-b1d8-5559fbd4d6c8','Battarrea','236b7810-5358-5e99-b1d8-5559fbd4d6c8','Battarrea','236b7810-5358-5e99-b1d8-5559fbd4d6c8','Battarrea','3429d1bc-4174-44a7-964a-64d86ae3f39e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Battarrea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3399c8ec-f8a1-493a-8a4b-58ae41657b41','','','3724237d-69ed-5df2-92d9-881087331423','Codium platyclados R.Jones & Kraft','R.Jones & Kraft',0,0,'3351d086-08da-55f6-a300-5a2705548e4a','Codium platyclados','3351d086-08da-55f6-a300-5a2705548e4a','Codium platyclados','f9902545-6b65-543f-b023-1429c38b43aa','Codium platyclad','3399c8ec-f8a1-493a-8a4b-58ae41657b41','Plantae|Chlorophyta|Chlorophyceae|Codiales|Codiaceae|Codium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3428529b-5705-4963-aead-fc10abeeab23','','','4fac0668-1336-5960-9d21-419ccc5a8c68','Heth','',0,0,'4fac0668-1336-5960-9d21-419ccc5a8c68','Heth','4fac0668-1336-5960-9d21-419ccc5a8c68','Heth','4fac0668-1336-5960-9d21-419ccc5a8c68','Heth','3428529b-5705-4963-aead-fc10abeeab23','Animalia|Nematoda|Secernentea|Oxyurida|Thelastomatidae|Heth','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('339fa581-2c87-4af9-b8f1-1f74b269b5e8','','','1b5716ca-023c-57fc-bc2a-f02d4186d143','Webervanbossea de Toni f.','de Toni f.',0,0,'d5010f79-a779-5eea-a572-3f8b2f279ed6','Webervanbossea','d5010f79-a779-5eea-a572-3f8b2f279ed6','Webervanbossea','d5010f79-a779-5eea-a572-3f8b2f279ed6','Webervanbossea','339fa581-2c87-4af9-b8f1-1f74b269b5e8','Plantae|Rhodophyta|Florideophyceae|Rhodymeniales|Faucheaceae|Webervanbossea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('339a12cb-5221-4f69-8026-fcbbf5c0721d','','','e06c2529-0e2a-55c6-95f5-b6c40638d25c','Folsomina onychiurina Denis, 1931','Denis, 1931',1931,0,'a0af5f28-8fa9-5be9-8982-1522c172fc41','Folsomina onychiurina','a0af5f28-8fa9-5be9-8982-1522c172fc41','Folsomina onychiurina','8a942eff-424b-5c25-ac27-64ab972b2be6','Folsomina onychiurin','339a12cb-5221-4f69-8026-fcbbf5c0721d','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Folsomina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('339dda70-09a5-47d3-beff-2cb84f2d6456','','','c4a26382-4a2c-58b5-8784-f14a638c3fb5','Bucklandiella striatipila (Cardot) Bedn.-Ochyra & Ochyra','(Cardot) Bedn.-Ochyra & Ochyra',0,0,'62c8bb23-5ff2-5d35-8b49-81ffb1a929e4','Bucklandiella striatipila','62c8bb23-5ff2-5d35-8b49-81ffb1a929e4','Bucklandiella striatipila','bda12d3d-e315-5624-8173-1c7ec2c32406','Bucklandiella striatipil','6a7923fb-d14f-4ee3-921f-21d9412dff76','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Bucklandiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('339d40ca-0949-4dea-811d-5e56efd2d1ad','','','a3beb542-aeea-585f-a06c-3e50f139e629','Conotrochus','',0,0,'a3beb542-aeea-585f-a06c-3e50f139e629','Conotrochus','a3beb542-aeea-585f-a06c-3e50f139e629','Conotrochus','a3beb542-aeea-585f-a06c-3e50f139e629','Conotrochus','339d40ca-0949-4dea-811d-5e56efd2d1ad','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Conotrochus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('33a4073a-5e5d-45ff-8edb-0c2e4d1755c1','','','004b1005-ce7d-5924-bf54-ea0d701c8566','Lichen flavorubescens Huds.','Huds.',0,0,'82722a79-1202-5fc8-80a0-f8dcca92f6bc','Lichen flavorubescens','82722a79-1202-5fc8-80a0-f8dcca92f6bc','Lichen flavorubescens','839ca5eb-a40d-52d5-93f3-dc74515d9181','Lichen flauorubescens','3184cb34-3f0e-4181-864f-df282d94f33b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33a4d682-39f8-45dc-9f1c-60a454eb2595','','','bf6d1eb7-0593-55da-a474-b771f2ba46aa','Botryodiplodia spathodeae Petr.','Petr.',0,0,'ea0ce8d0-191d-5b04-bdad-ace2bb86ebf6','Botryodiplodia spathodeae','ea0ce8d0-191d-5b04-bdad-ace2bb86ebf6','Botryodiplodia spathodeae','a236bf24-3765-552d-b197-3dc795420380','Botryodiplodia spathode','33a4d682-39f8-45dc-9f1c-60a454eb2595','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Botryodiplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33a3a649-684f-43b7-9466-83402e38f09a','','','dbd94df2-2f01-5e73-91fa-763b226cdfce','Stictis laciniata P.R. Johnst.','P.R. Johnst.',0,0,'3ee3b316-5432-52a8-bf02-0c9afaf11f1b','Stictis laciniata','3ee3b316-5432-52a8-bf02-0c9afaf11f1b','Stictis laciniata','d6e0570b-9602-527f-8893-4fb8bc405e5b','Stictis laciniat','33a3a649-684f-43b7-9466-83402e38f09a','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33ad6621-6f2e-4029-a493-8391bd1bd748','','','d4a36d26-a179-5523-b68e-435dfb130ff4','Gallirallus philippensis assimilis (G.R. Gray)','(G.R. Gray)',0,0,'746b1848-edb8-5571-ae4b-dd1aa429a6a5','Gallirallus philippensis assimilis','746b1848-edb8-5571-ae4b-dd1aa429a6a5','Gallirallus philippensis assimilis','89e32fa4-139f-566d-8e18-fdc7105284d6','Gallirallus philippens assimil','33ad6621-6f2e-4029-a493-8391bd1bd748','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallirallus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('33ab5938-583e-42fe-87ec-e7362d891def','','','e74a71e8-9a93-51ef-94ab-6c3cfb012624','Parmeliaceae Zenker','Zenker',0,0,'3217a2fc-3a23-5fd2-be26-a7303736c3af','Parmeliaceae','3217a2fc-3a23-5fd2-be26-a7303736c3af','Parmeliaceae','3217a2fc-3a23-5fd2-be26-a7303736c3af','Parmeliaceae','33ab5938-583e-42fe-87ec-e7362d891def','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('33b085ca-2b03-4d68-862e-2f5be1ee925a','','','485b6a2a-d170-5dfe-8aa7-10551e42c805','Chionochloa crassiuscula subsp. torta Connor','Connor',0,0,'549cf041-9fa4-520b-9535-ffae8b75550c','Chionochloa crassiuscula torta','1753df21-1438-57de-b376-bad5be3786b8','Chionochloa crassiuscula subsp. torta','1da5541d-04e1-5250-9e20-a300637ef2b4','Chionochloa crassiuscul tort','33b085ca-2b03-4d68-862e-2f5be1ee925a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('33b22a80-8e9e-41f7-9b72-abcde0155d7b','','','deb6b167-b75d-5ffd-8fae-be8c98b598e2','Cyphoderia ampulla (Ehrenberg, 1840)','(Ehrenberg, 1840)',1840,0,'a46bc07d-9b20-5298-91e8-f00b231adb62','Cyphoderia ampulla','a46bc07d-9b20-5298-91e8-f00b231adb62','Cyphoderia ampulla','b4d9e6a2-26a1-521e-b537-1e0490280244','Cyphoderia ampull','33b22a80-8e9e-41f7-9b72-abcde0155d7b','Chromista|Cercozoa|Imbricatea|Euglyphida|Cyphoderiidae|Cyphoderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33bb88cb-8ec6-448f-8ea0-130a87b193e2','','','62e9dbd0-2029-5809-8299-0790154949a9','Shionodiscus','',0,0,'62e9dbd0-2029-5809-8299-0790154949a9','Shionodiscus','62e9dbd0-2029-5809-8299-0790154949a9','Shionodiscus','62e9dbd0-2029-5809-8299-0790154949a9','Shionodiscus','33bb88cb-8ec6-448f-8ea0-130a87b193e2','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Thalassiosiraceae|Shionodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('33c0e374-c103-4356-b06d-09235427e7e7','','','59e914a0-c78f-5907-91fb-ac223bdce3cb','Betula lenta L.','L.',0,0,'15f0955d-6cea-5309-8ed0-f9721e8c1288','Betula lenta','15f0955d-6cea-5309-8ed0-f9721e8c1288','Betula lenta','f7bc9f90-6fd6-50bd-9d77-93ee55d158c4','Betula lent','33c0e374-c103-4356-b06d-09235427e7e7','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33bd4b40-0ffc-4d0c-816c-19b4dff73fe4','','','fdddd641-ac08-5e84-a270-e7c163f761c0','Cenchrus macrourus (Trin.) Morrone','(Trin.) Morrone',0,0,'3134388a-dc95-5edf-a7c7-1c461f0149c6','Cenchrus macrourus','3134388a-dc95-5edf-a7c7-1c461f0149c6','Cenchrus macrourus','31ebc156-8bba-5018-8bc0-46fc550b2aca','Cenchrus macrour','33bd4b40-0ffc-4d0c-816c-19b4dff73fe4','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cenchrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33bd5bf3-f884-4f2d-92b0-88ca9ebc861d','','','9b3dc96f-350c-56ce-922b-fc09cd9c200c','Clauzadea Hafellner & Bellem.','Hafellner & Bellem.',0,0,'e5a45451-884a-5224-931c-441884a48d6a','Clauzadea','e5a45451-884a-5224-931c-441884a48d6a','Clauzadea','e5a45451-884a-5224-931c-441884a48d6a','Clauzadea','33bd5bf3-f884-4f2d-92b0-88ca9ebc861d','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Clauzadea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('33bf532a-6689-4f1d-9cd3-9a9649b7795f','','','3b848fa8-8668-5f35-aec9-a96cc7787cf3','Chaetoceros dichaeta Ehrenberg','Ehrenberg',0,0,'9a6b411d-5e2c-5dd8-a729-904c2d5ee3e8','Chaetoceros dichaeta','9a6b411d-5e2c-5dd8-a729-904c2d5ee3e8','Chaetoceros dichaeta','9508690e-5a00-503a-84e6-1331bc5b11d4','Chaetoceros dichaet','33bf532a-6689-4f1d-9cd3-9a9649b7795f','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Chaetoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33c6e354-d750-42b0-a0cb-17013e4df9bf','','','933cf2f9-52e3-59af-a116-0ad958835294','Burmanniaceae Blume','Blume',0,0,'baccef2f-15e7-5b66-8025-3b55280109a6','Burmanniaceae','baccef2f-15e7-5b66-8025-3b55280109a6','Burmanniaceae','baccef2f-15e7-5b66-8025-3b55280109a6','Burmanniaceae','33c6e354-d750-42b0-a0cb-17013e4df9bf','Plantae|Tracheophyta|Magnoliopsida|Dioscoreales|Burmanniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('33c28dae-81e6-46da-9f84-1c1903a091b6','','','58102f02-6d34-5f74-b659-e9199e8ce287','Discostroma corticola (Fuckel) Brockmann','(Fuckel) Brockmann',0,0,'2eca2de8-117a-591e-97f1-6d074da65e6e','Discostroma corticola','2eca2de8-117a-591e-97f1-6d074da65e6e','Discostroma corticola','80ce9798-a5a9-597d-bc3a-3d58880eb71e','Discostroma corticol','ff7350a1-22c0-43d4-aa3f-db0ee65cde53','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Discostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33c2e5ab-14e6-41a4-8d4e-326138c3dab5','','','b8649d2c-a527-551a-8a57-2cbfee218488','Pyrenopeziza rhinanthi (Sommf.) Sacc.','(Sommf.) Sacc.',0,0,'5377ac30-5cdd-53f2-8545-5120885f18f0','Pyrenopeziza rhinanthi','5377ac30-5cdd-53f2-8545-5120885f18f0','Pyrenopeziza rhinanthi','3695fe4e-1729-56d2-adfc-f9db2e4a1de6','Pyrenopeziza rhinanth','33c2e5ab-14e6-41a4-8d4e-326138c3dab5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pyrenopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33c843f6-b196-42a9-bf00-01386feba38f','','','829cac45-59c9-5b1e-b330-f59e37da2261','Buccinulum','',0,0,'829cac45-59c9-5b1e-b330-f59e37da2261','Buccinulum','829cac45-59c9-5b1e-b330-f59e37da2261','Buccinulum','829cac45-59c9-5b1e-b330-f59e37da2261','Buccinulum','33c843f6-b196-42a9-bf00-01386feba38f','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Buccinulum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('33c8da75-0bcc-4cee-b970-4c5b505553f4','','','0d755050-77c0-5ece-980f-9649e6b47101','Caloneis Cleve','Cleve',0,0,'6c9fd5fd-a3af-5f98-815a-e5705c86a4d0','Caloneis','6c9fd5fd-a3af-5f98-815a-e5705c86a4d0','Caloneis','6c9fd5fd-a3af-5f98-815a-e5705c86a4d0','Caloneis','33c8da75-0bcc-4cee-b970-4c5b505553f4','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('33cb33e8-c952-4ba2-974c-7828df1e5266','','','572e2911-0b8b-5048-820d-97298f9455bb','Ulocladium consortiale sensu P.J. Brook','',0,0,'5b3a0702-4aec-5ec9-b3c4-8de90f6a0b1a','Ulocladium consortiale','5b3a0702-4aec-5ec9-b3c4-8de90f6a0b1a','Ulocladium consortiale','47a5b16e-190f-5004-8cad-d3bd022b844c','Ulocladium consortial','04e437cd-f197-4ba8-8087-7a085d805db0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Ulocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('33cf8ee6-9113-4335-8526-3c5b8755d9ba','','','7797d36a-bf7a-5f20-a3e7-215336d8e492','Geranium anemonifolium L’Hér.','L’Hér.',0,0,'c04159ea-923f-5926-8026-ed59f79bdd7c','Geranium anemonifolium','c04159ea-923f-5926-8026-ed59f79bdd7c','Geranium anemonifolium','88381a21-343f-5a94-b40f-cdf88c96b4af','Geranium anemonifoli','7a43941c-545a-421c-990f-87aaa0b1b75b','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('33ccbcae-6751-44f4-a316-b24d50e3af44','','','11716db3-bd53-59bb-bfe3-90d1b6615317','Marsipella cylindrica Brady, 1882','Brady, 1882',1882,0,'81efa5e4-ba5d-5086-805f-22f4b5cc76e3','Marsipella cylindrica','81efa5e4-ba5d-5086-805f-22f4b5cc76e3','Marsipella cylindrica','03d889bb-a3ba-509c-914c-e343db4fc7d8','Marsipella cylindric','33ccbcae-6751-44f4-a316-b24d50e3af44','Chromista|Foraminifera|Polythalamea|Astrorhizida|Rhabdamminidae|Marsipella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33d13132-ba5a-40cf-a221-c85fa14fe06f','','','48b3d3f7-230b-5f10-83e5-2c07141c408e','Amphineurus fatuus (Hutton, 1902)','(Hutton, 1902)',1902,0,'247e30f1-1b26-5060-8a66-75b7533bc35c','Amphineurus fatuus','247e30f1-1b26-5060-8a66-75b7533bc35c','Amphineurus fatuus','2aba4a94-5f3e-5032-b655-65658f847692','Amphineurus fatu','33d13132-ba5a-40cf-a221-c85fa14fe06f','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33d7906f-0c82-446f-a148-23cdb0838557','','','d2071dc8-7b73-54bf-913b-a455e1240d4a','Hippomenella vellicata (Hutton, 1873)','(Hutton, 1873)',1873,0,'c37aae62-e8ce-551d-8eb7-a9ad4062f38a','Hippomenella vellicata','c37aae62-e8ce-551d-8eb7-a9ad4062f38a','Hippomenella vellicata','c786c261-3a1c-5523-8acd-e996de8df2da','Hippomenella uellicat','33d7906f-0c82-446f-a148-23cdb0838557','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Hippopodinidae|Hippomenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33d3fd7e-f32f-4e7d-bf69-4a7993aeeef3','','','01a96f33-2ebb-50b2-a6bd-d12512b3dfaf','Trichoderma fasciculatum Bissett','Bissett',0,0,'abfde603-d40b-50f5-8b44-5072fa0c7dde','Trichoderma fasciculatum','abfde603-d40b-50f5-8b44-5072fa0c7dde','Trichoderma fasciculatum','2cbba6c0-88eb-5823-93b9-c40b308c0eae','Trichoderma fasciculat','33d3fd7e-f32f-4e7d-bf69-4a7993aeeef3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33d0e936-6107-48dd-ab72-f2d99bf7b13a','','','0532f5b2-df5a-50ce-8a90-00435732a2ed','Penicillium restrictum J.C. Gilman & E.V. Abbott','J.C. Gilman & E.V. Abbott',0,0,'729beaa2-a7b1-5544-98c2-fc98aaa58155','Penicillium restrictum','729beaa2-a7b1-5544-98c2-fc98aaa58155','Penicillium restrictum','f9d08479-5d5c-5ed4-968d-a75c8f71f608','Penicillium restrict','33d0e936-6107-48dd-ab72-f2d99bf7b13a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33d899e9-9e71-4004-b74e-c6387c20a8c1','','','b88a3b2a-a114-5148-b893-2de779fd09c2','Pseudokatianna umbrosalata Salmon, 1946','Salmon, 1946',1946,0,'de10ee76-daed-5bbc-bb5e-fca1f4802efb','Pseudokatianna umbrosalata','de10ee76-daed-5bbc-bb5e-fca1f4802efb','Pseudokatianna umbrosalata','35e5346e-09b3-5234-8715-ab98aac46d5d','Pseudokatianna umbrosalat','33d899e9-9e71-4004-b74e-c6387c20a8c1','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Pseudokatianna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33dbfe41-36da-47b8-9869-0237ecf640a1','','','610da809-521b-57c8-863d-609b341f1704','Sphaerostilbe lutea Henn.','Henn.',0,0,'ce30d6ce-f682-5a29-b8f6-b924ba9384ba','Sphaerostilbe lutea','ce30d6ce-f682-5a29-b8f6-b924ba9384ba','Sphaerostilbe lutea','8d691c96-d829-5d35-8b50-907c54985456','Sphaerostilbe lute','51d2ea38-ba64-49e2-a14f-572968c65f8f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Sphaerostilbe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33dc9061-6d44-4c3e-8c9f-39bd12c486d6','','','3546d5fc-d2e6-579a-b80f-9555d36aba3e','Scaptia ricardoae (Hutton, 1901)','(Hutton, 1901)',1901,0,'e5632f46-35ab-57c0-a445-e4c9f2c977f5','Scaptia ricardoae','e5632f46-35ab-57c0-a445-e4c9f2c977f5','Scaptia ricardoae','83627c18-fea1-5dd6-9d27-77c37a8c036f','Scaptia ricardo','33dc9061-6d44-4c3e-8c9f-39bd12c486d6','Animalia|Arthropoda|Insecta|Diptera|Tabanidae|Scaptia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33da669d-2446-4220-9435-74482bb98e72','','','9d11254d-8715-5999-a60f-cd44feeb4f7f','Eucalyptus quadrangulata H.Deane & Maiden','H.Deane & Maiden',0,0,'4a17f4b2-ced9-5c59-93e8-c2576146abb7','Eucalyptus quadrangulata','4a17f4b2-ced9-5c59-93e8-c2576146abb7','Eucalyptus quadrangulata','328abe94-81c2-5b06-a236-4bf551c92c5c','Eucalyptus quadrangulat','33da669d-2446-4220-9435-74482bb98e72','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32fcb7f0-4289-4bf8-80fa-5e4dec692b85','','','5b10d868-cadf-5c12-84be-c7b6aa2e95ac','Santolina pinnata Viv.','Viv.',0,0,'314d20f7-d385-59c0-a91d-ee109196a056','Santolina pinnata','314d20f7-d385-59c0-a91d-ee109196a056','Santolina pinnata','1936bf7c-ae0f-52b8-9201-323064cc12ca','Santolina pinnat','32fcb7f0-4289-4bf8-80fa-5e4dec692b85','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Santolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32fb85c1-9d9e-490b-bfcd-9aa69565b2de','','','d7d15a58-6acc-5518-9dd4-4ccca04ffef9','Celmisia cockayneana Petrie','Petrie',0,0,'0401a156-2a40-55be-bc28-a5c7b7283acc','Celmisia cockayneana','0401a156-2a40-55be-bc28-a5c7b7283acc','Celmisia cockayneana','0747ca59-9bd2-5e71-999a-60db94d3090c','Celmisia cockaynean','32fb85c1-9d9e-490b-bfcd-9aa69565b2de','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32fcc496-17a6-4043-a372-b033da6e390c','','','b133b122-384c-5907-a0d2-51db854c0466','Mycosymbioces J.L. Frank','J.L. Frank',0,0,'3b42cb88-e404-5d4a-a703-1bcf3f4a1f89','Mycosymbioces','3b42cb88-e404-5d4a-a703-1bcf3f4a1f89','Mycosymbioces','3b42cb88-e404-5d4a-a703-1bcf3f4a1f89','Mycosymbioces','32fcc496-17a6-4043-a372-b033da6e390c','Fungi|Ascomycota|Leotiomycetes|Lichinodiales|Lichinodiaceae|Mycosymbioces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('33023428-469f-48bd-a8f8-83cedd83295b','','','a798be1a-6bfe-57cb-a75d-5cf8c9e66306','Bartheletiomycetes','',0,0,'a798be1a-6bfe-57cb-a75d-5cf8c9e66306','Bartheletiomycetes','a798be1a-6bfe-57cb-a75d-5cf8c9e66306','Bartheletiomycetes','a798be1a-6bfe-57cb-a75d-5cf8c9e66306','Bartheletiomycetes','33023428-469f-48bd-a8f8-83cedd83295b','Fungi|Basidiomycota|Bartheletiomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('3303c22b-2b09-4327-ad22-b2b0aaee9465','','','46c789cc-5c4d-52b9-8cec-289cc4252cc7','Torrubiella tomentosa Pat.','Pat.',0,0,'c26ff90e-cf59-5c5a-ac65-f455719d2526','Torrubiella tomentosa','c26ff90e-cf59-5c5a-ac65-f455719d2526','Torrubiella tomentosa','648a101d-3581-55be-b10a-f9c7cd536dde','Torrubiella tomentos','3303c22b-2b09-4327-ad22-b2b0aaee9465','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Torrubiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3302f9de-361b-49e0-b76c-d6c54bee62b0','','','d08da215-c672-5eb9-91d8-b1cbc69b16e5','Sporisorium anthistiriae (Cobb) Vánky','(Cobb) Vánky',0,0,'9b16754e-68a8-5366-9e6b-106346e04334','Sporisorium anthistiriae','9b16754e-68a8-5366-9e6b-106346e04334','Sporisorium anthistiriae','1872cadc-e37e-51bc-bf9d-1a9891513106','Sporisorium anthistiri','f6861f51-5c80-4422-aa05-dc9b5c1ed71d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33100bc8-a621-4595-98cd-4e96c71ed8ba','','','ec14561b-3790-5deb-8cab-de61e33773d0','Sagola arboricola Broun, 1921','Broun, 1921',1921,0,'097687e6-3b61-5ba7-a01c-4bfada51b994','Sagola arboricola','097687e6-3b61-5ba7-a01c-4bfada51b994','Sagola arboricola','5a88ed8c-cbff-5bfd-90ff-587bb793bf30','Sagola arboricol','33100bc8-a621-4595-98cd-4e96c71ed8ba','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33092920-e945-4388-9f51-9ada524ce20a','','','f48f5bef-9575-5644-ba66-20bfe2f49aa0','Galtonia Decne.','Decne.',0,0,'b19c0b03-6775-5309-a791-6c4b8c24d86d','Galtonia','b19c0b03-6775-5309-a791-6c4b8c24d86d','Galtonia','b19c0b03-6775-5309-a791-6c4b8c24d86d','Galtonia','12d5bda6-dced-439b-b5a6-cb67ec4a11f0','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Galtonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('330e2fda-1bf3-4720-8694-85b8a7675d93','','','8a3abfce-5fed-57c7-8e68-6801b0000445','Mallomonas papillosa Harris et Bradley','Harris et Bradley',0,0,'db0b4168-864c-5964-bdbb-0d2492e0cd44','Mallomonas papillosa','db0b4168-864c-5964-bdbb-0d2492e0cd44','Mallomonas papillosa','b1b97dc8-8cf4-521a-8e8d-113ad1377662','Mallomonas papillos','330e2fda-1bf3-4720-8694-85b8a7675d93','Chromista|Ochrophyta|Chrysophyceae|Synurales|Mallomonadaceae|Mallomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('330aea5a-4180-4a0a-acb8-ecbf0b04ed38','','','21b8ce7c-8daa-5763-8359-15f3aff48f92','Fuscidea impolita (Müll.Arg.) Hertel','(Müll.Arg.) Hertel',0,0,'ee73d76a-3f52-5b9e-869b-6e235b99d553','Fuscidea impolita','ee73d76a-3f52-5b9e-869b-6e235b99d553','Fuscidea impolita','2685673e-0a42-532d-92a8-62e8fef80737','Fuscidea impolit','330aea5a-4180-4a0a-acb8-ecbf0b04ed38','Fungi||Ascomycetes|Teloschistales|Fuscideaceae|Fuscidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3311e9a4-d09a-45ab-8549-6f4144adec04','','','4c8b9d66-3fd1-5baf-a5f7-c42e6e2f8440','Clavaria corynoides Peck','Peck',0,0,'a4471a6f-aede-5e9d-baf2-0625066367a7','Clavaria corynoides','a4471a6f-aede-5e9d-baf2-0625066367a7','Clavaria corynoides','57b905e4-ee97-5e45-aec6-bd40ff2eb40a','Clavaria corynoid','a6403f5f-3bfc-4e7a-bd8f-47170e3f8813','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33166e2a-1333-489d-a689-cb4437391fe5','','','9e4525b1-1d4f-5896-bfca-af1bc7559c19','Nitzschia debilis (Arnott) Grunow','(Arnott) Grunow',0,0,'35f766d3-3b90-53c0-a668-e0780a3fd3b8','Nitzschia debilis','35f766d3-3b90-53c0-a668-e0780a3fd3b8','Nitzschia debilis','1aa0da0b-604b-5582-92b5-f56c6fa27aaa','Nitzschia debil','33166e2a-1333-489d-a689-cb4437391fe5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('331f9df7-cf6b-484a-b857-5ca97df87116','','','f44f9d90-5c1d-5853-bc85-c1477e48b6a1','Acanthoclada species Kelly & Wilkinson, 2000','',0,0,'5bc43f39-6b9e-59d4-97a7-233c506a3352','Acanthoclada','5bc43f39-6b9e-59d4-97a7-233c506a3352','Acanthoclada','5bc43f39-6b9e-59d4-97a7-233c506a3352','Acanthoclada','331f9df7-cf6b-484a-b857-5ca97df87116','Animalia|Porifera|Demospongiae|Halichondrida|Desmoxyidae|Acanthoclada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('33200488-077f-40f5-9427-6ed186c2a587','','','34a8e457-7309-5eec-85a2-ac88bcea40a2','Triploceras gracile Bailey var. gracile','',0,0,'296dccc3-d905-5623-b1a1-7273e0ef3f25','Triploceras gracile gracile','83808357-a9bf-542c-a625-0e6f75a47f46','Triploceras gracile var. gracile','f13ffa0f-6569-51a5-baf1-4e7bc7b1983e','Triploceras gracil gracil','33200488-077f-40f5-9427-6ed186c2a587','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Triploceras','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3322e7cd-7897-4021-9e91-487f1391e58e','','','9343bd3d-d09a-556a-90b4-326262f13db6','Cnemidocarpa bicornuta Sluiter, 1900','Sluiter, 1900',1900,0,'d97c25e4-7ee1-5881-8a75-a3a625ea7e8a','Cnemidocarpa bicornuta','d97c25e4-7ee1-5881-8a75-a3a625ea7e8a','Cnemidocarpa bicornuta','77a15381-c4b5-562e-bf12-059356155fcc','Cnemidocarpa bicornut','3322e7cd-7897-4021-9e91-487f1391e58e','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Cnemidocarpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33227e0c-e52d-47f4-a184-a3a257fe23ba','','','f871a66d-b15a-5d27-84f4-61b97978a53d','Fissidens ligulatus Hook.f. & Wilson','Hook.f. & Wilson',0,0,'f71feb59-ded6-5302-a075-955b2dcce4f4','Fissidens ligulatus','f71feb59-ded6-5302-a075-955b2dcce4f4','Fissidens ligulatus','afa2600f-36ce-54b7-b33f-0f6d657dcf9a','Fissidens ligulat','1cebee2c-b4e9-4f8e-9e22-7893fa261a89','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33236611-cd45-45e1-9cad-d143005130fd','','','393d490c-8aeb-5d43-84fd-53646ed09bc9','Fusicladium pyrorum (Lib.) Fuckel','(Lib.) Fuckel',0,0,'b51d7b85-b43c-55a9-b288-b5380374e9b5','Fusicladium pyrorum','b51d7b85-b43c-55a9-b288-b5380374e9b5','Fusicladium pyrorum','6656c6f7-7acf-5bfe-9588-8474eb117dd7','Fusicladium pyror','8b269622-f7dc-44fd-b06a-31a8aa6f9d98','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3327c280-882d-4e7e-b0ad-26f6fe0df63c','','','a5fde1b3-bfc1-5315-9881-f2bb6b95e575','Waterea','',0,0,'a5fde1b3-bfc1-5315-9881-f2bb6b95e575','Waterea','a5fde1b3-bfc1-5315-9881-f2bb6b95e575','Waterea','a5fde1b3-bfc1-5315-9881-f2bb6b95e575','Waterea','3327c280-882d-4e7e-b0ad-26f6fe0df63c','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Waterea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3326a98c-87c2-4f4a-9610-2ca8ae4cb64f','','','90bbe700-e541-5cc7-a468-3faf25e73db2','Penicillium sphaerum Pitt','Pitt',0,0,'0dd52bff-5a6e-5418-a152-f5137ba44468','Penicillium sphaerum','0dd52bff-5a6e-5418-a152-f5137ba44468','Penicillium sphaerum','d149b9c1-c07c-5786-a17e-dbba3a9c6a0a','Penicillium sphaer','c7cb5e18-1515-466b-b080-f65271481426','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33266420-61eb-4e22-91e9-045358b657ee','','','e907790f-4855-571f-8ed6-6621b88c3661','Plumatichilos barbatum (Lindl.) Szlach.','(Lindl.) Szlach.',0,0,'e1bc5bb4-9675-55c7-a96f-c8e04aa8d4ae','Plumatichilos barbatum','e1bc5bb4-9675-55c7-a96f-c8e04aa8d4ae','Plumatichilos barbatum','fa925ce1-ae93-5100-a7d1-3760066c8db7','Plumatichilos barbat','ee0eeaa6-04f3-476f-8a57-bbd7588f1fde','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Plumatichilos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3324a1e5-60b4-40ce-838b-dfd8d3bfa40c','','','76f9d7f0-1ec3-5c1e-98c5-f4e156565c1c','Weraroa Singer','Singer',0,0,'ecdc1006-4ba6-5cc5-b2c9-302f37d262e6','Weraroa','ecdc1006-4ba6-5cc5-b2c9-302f37d262e6','Weraroa','ecdc1006-4ba6-5cc5-b2c9-302f37d262e6','Weraroa','ba029ce6-1137-4bd1-9080-eb9a6b3231c7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Weraroa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('33281c64-bd31-4b7f-9dbe-f940fec5f35c','','','a692d910-2c04-5bf5-88d6-e12c40957e23','Uredo ravennae Maire','Maire',0,0,'6a18ddc1-9ade-58e5-a1d9-c371a256f0ae','Uredo ravennae','6a18ddc1-9ade-58e5-a1d9-c371a256f0ae','Uredo ravennae','7095e57d-2a1d-53d5-af56-c4793c59fd7c','Uredo rauenn','33281c64-bd31-4b7f-9dbe-f940fec5f35c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3331c712-52a0-4cd6-bdf3-43e0baa9d7b9','','','73c0cdb3-0d57-5666-9076-2c1361d7cd19','Fomes conchatus (Pers.) Gillet','(Pers.) Gillet',0,0,'b4381b53-3104-563e-8e33-e8a7a655b17d','Fomes conchatus','b4381b53-3104-563e-8e33-e8a7a655b17d','Fomes conchatus','9ca5fc0c-ee45-5a89-a8f6-eeb217afa9ff','Fomes conchat','0e4cbe2b-c5a2-4628-9798-891ab59e855c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33315853-e1f5-4d88-96a1-d92bbc968f7f','','','46ee1665-5445-50f5-96ff-82c49d7a0e33','Epithemia goeppertiana Hilse','Hilse',0,0,'5f46e961-bbf2-52a9-8eb7-2e2d5c6a1f4c','Epithemia goeppertiana','5f46e961-bbf2-52a9-8eb7-2e2d5c6a1f4c','Epithemia goeppertiana','f558b4fc-e904-525d-97eb-f11693f183ef','Epithemia goeppertian','33315853-e1f5-4d88-96a1-d92bbc968f7f','Chromista|Ochrophyta|Bacillariophyceae|Rhopalodiales|Rhopalodiaceae|Epithemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('333907f5-17aa-4e43-b6ec-0f63a4f5ff5e','','','e3c3a57d-f4ab-5db3-bd8b-8943e7b664aa','Curvularia affinis Boedijn','Boedijn',0,0,'069c1c9c-d011-58dc-9d63-789b152e36a9','Curvularia affinis','069c1c9c-d011-58dc-9d63-789b152e36a9','Curvularia affinis','0ea14796-c30e-5698-89df-f475f06e11dc','Curvularia affin','333907f5-17aa-4e43-b6ec-0f63a4f5ff5e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3337f9c2-d100-43ce-b147-28442bb763a0','','','2cb51293-4cb1-5506-9f19-a147727d6a7c','Quercus calophylla Schltdl. & Cham.','Schltdl. & Cham.',0,0,'b1164244-e1a3-5398-b8da-9d70bf8f18dc','Quercus calophylla','b1164244-e1a3-5398-b8da-9d70bf8f18dc','Quercus calophylla','62b06d11-197f-52a7-9fed-2d03b94452ae','Quercus calophyll','3337f9c2-d100-43ce-b147-28442bb763a0','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3337f4bc-ac9e-447d-b7bb-728a40357a95','','','1a5ae0a2-b824-5bcb-9b72-2bf789441e17','Nuncia (Nuncia) obesa grimmetti Forster, 1954','Forster, 1954',1954,0,'41423bc4-d3c5-5add-aac0-ad11c98b54e9','Nuncia obesa grimmetti','41423bc4-d3c5-5add-aac0-ad11c98b54e9','Nuncia obesa grimmetti','3a15d2a3-e2de-5ecd-a649-4237de02a680','Nuncia obes grimmett','3337f4bc-ac9e-447d-b7bb-728a40357a95','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('333e3f8f-653c-4f3c-a9fc-1bb6efa72644','','','bbd81846-c280-5953-b854-2ce4d8df89e9','Operculoppia Hammer, 1968','Hammer, 1968',1968,0,'99311bac-dd32-5588-a088-f32d78bcdd70','Operculoppia','99311bac-dd32-5588-a088-f32d78bcdd70','Operculoppia','99311bac-dd32-5588-a088-f32d78bcdd70','Operculoppia','333e3f8f-653c-4f3c-a9fc-1bb6efa72644','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Operculoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3341eed0-c32f-44e7-8299-72f6c803a722','','','2ee4bc4c-d065-50da-8ef4-e70f15d12f2f','Syrphoidea','',0,0,'2ee4bc4c-d065-50da-8ef4-e70f15d12f2f','Syrphoidea','2ee4bc4c-d065-50da-8ef4-e70f15d12f2f','Syrphoidea','2ee4bc4c-d065-50da-8ef4-e70f15d12f2f','Syrphoidea','3341eed0-c32f-44e7-8299-72f6c803a722','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('333dbf89-ad1f-4946-bebe-80078cbf75de','','','c30bf15e-63ab-527c-b6d8-1ad2aebd8112','Hydroporini','',0,0,'c30bf15e-63ab-527c-b6d8-1ad2aebd8112','Hydroporini','c30bf15e-63ab-527c-b6d8-1ad2aebd8112','Hydroporini','c30bf15e-63ab-527c-b6d8-1ad2aebd8112','Hydroporini','333dbf89-ad1f-4946-bebe-80078cbf75de','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('333d9092-f9b0-4b1e-95d9-907d3047de77','','','c20cbddf-d5f0-5b95-8dbc-8912606c9f39','Bacidia pseudopyrra C.Knight','C.Knight',0,0,'53b9ba53-938d-5d56-9fb6-fea384e68cde','Bacidia pseudopyrra','53b9ba53-938d-5d56-9fb6-fea384e68cde','Bacidia pseudopyrra','b0a6c61d-0e70-5237-a790-4d9c4a1c6a20','Bacidia pseudopyrr','ed2a646b-c77c-40b1-91f0-fd5cbfc8377b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33433f3e-5506-48ba-94e5-ab08b5b4886a','','','4a12ae63-023d-5954-a9af-0bf41dd4c69a','Laodiceidae','',0,0,'4a12ae63-023d-5954-a9af-0bf41dd4c69a','Laodiceidae','4a12ae63-023d-5954-a9af-0bf41dd4c69a','Laodiceidae','4a12ae63-023d-5954-a9af-0bf41dd4c69a','Laodiceidae','33433f3e-5506-48ba-94e5-ab08b5b4886a','Animalia|Cnidaria|Hydrozoa|Leptothecata|Laodiceidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('333d16e3-ed6e-449e-b876-b4f72cccb3ec','','','aaef3da8-db6f-5331-8ae7-7c177e8d5f2d','Psilocnaeia asteliae Kuschel, 1990','Kuschel, 1990',1990,0,'8e66ca9d-0129-5918-b017-de0f2a2e847d','Psilocnaeia asteliae','8e66ca9d-0129-5918-b017-de0f2a2e847d','Psilocnaeia asteliae','5abef34b-96d1-59bd-b300-c1ba37116b34','Psilocnaeia asteli','333d16e3-ed6e-449e-b876-b4f72cccb3ec','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Psilocnaeia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34c8c644-3591-4a3b-9109-40a839d614cb','','','46821456-dc53-5cb6-ad63-41c7ec018e47','Coptomma sticticum (Broun, 1893)','(Broun, 1893)',1893,0,'43b0ba2f-e7da-539c-bd1c-fc9f627866c7','Coptomma sticticum','43b0ba2f-e7da-539c-bd1c-fc9f627866c7','Coptomma sticticum','4dc1060a-044a-5061-a385-49c18db8f898','Coptomma stictic','34c8c644-3591-4a3b-9109-40a839d614cb','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Coptomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34c9b1c6-2b47-4fb0-9575-54339c5d54c8','','','49ac1f64-a21e-544a-9e84-7d63613eeb15','Rapanea nummularia (Hook.f.) W.R.B.Oliver','(Hook.f.) W.R.B.Oliver',0,0,'79619452-dc12-55b6-a8bd-4ae89775061e','Rapanea nummularia','79619452-dc12-55b6-a8bd-4ae89775061e','Rapanea nummularia','2a5c48c3-9179-576f-9b51-636f6888653f','Rapanea nummular','cc4bab07-1970-47a8-ac4e-c3cbc74d1cf0','Plantae|Tracheophyta|Magnoliopsida|Ericales|Myrsinaceae|Rapanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34c9dc7b-1f0c-4cde-bbd0-f24285916622','','','35592bfd-6516-5d47-a8e3-44ce3bdf8349','Peziza violacea Pers.','Pers.',0,0,'d0b34816-0e02-5594-869e-76b319177a56','Peziza violacea','d0b34816-0e02-5594-869e-76b319177a56','Peziza violacea','c5a42fd1-2493-539c-ad21-64a5fe55c2e5','Peziza uiolace','34c9dc7b-1f0c-4cde-bbd0-f24285916622','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34cf1c63-70ab-4718-95f1-5f4c8637e96b','','','464ccc79-d746-5849-8784-2c6d607ad166','Goniobryum Lindb.','Lindb.',0,0,'c8775096-6b25-5f3a-a62d-e7bfaa327d2f','Goniobryum','c8775096-6b25-5f3a-a62d-e7bfaa327d2f','Goniobryum','c8775096-6b25-5f3a-a62d-e7bfaa327d2f','Goniobryum','34cf1c63-70ab-4718-95f1-5f4c8637e96b','Plantae||Bryopsida|Rhizogoniales|Rhizogoniaceae|Goniobryum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('34cdb692-ff40-4d55-b805-a818010cc35d','','','dbdf7f7b-254c-5e68-b76e-a59b3a19fa3d','Symplecta antipodarum (Alexander, 1953)','(Alexander, 1953)',1953,0,'c296481f-6338-5079-9ba7-5210c78f99e3','Symplecta antipodarum','c296481f-6338-5079-9ba7-5210c78f99e3','Symplecta antipodarum','90528f26-d55e-5659-b02e-04bc29d83040','Symplecta antipodar','34cdb692-ff40-4d55-b805-a818010cc35d','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Symplecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34ca805a-7baf-425f-ba5a-f0b3d721619e','','','626e4d9a-7ce6-5051-831a-189c29bddd36','Tryblidiopsis P. Karst.','P. Karst.',0,0,'f0f8e9e5-3e77-5268-9aca-5927496dad9e','Tryblidiopsis','f0f8e9e5-3e77-5268-9aca-5927496dad9e','Tryblidiopsis','f0f8e9e5-3e77-5268-9aca-5927496dad9e','Tryblidiopsis','34ca805a-7baf-425f-ba5a-f0b3d721619e','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Tryblidiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('34d9bd6d-97c4-4535-8e81-30a384e2db93','','','019eec97-6807-542a-adb2-338b6f7af696','Hauerina fragilissima (Brady, 1884)','(Brady, 1884)',1884,0,'0871ba61-e2e7-5481-b0dd-d330c405e551','Hauerina fragilissima','0871ba61-e2e7-5481-b0dd-d330c405e551','Hauerina fragilissima','1d0d2ecc-6d1d-56c7-b4b4-17f375184012','Hauerina fragilissim','34d9bd6d-97c4-4535-8e81-30a384e2db93','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Hauerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34d59190-5527-477b-8918-63af3bc19aab','','','fdb3ee07-4da9-53ff-bda8-1a5776d4daa4','Caryophyllia japonica Marenzeller, 1888','Marenzeller, 1888',1888,0,'29b78248-ee90-5876-84cb-c34edb4c2b91','Caryophyllia japonica','29b78248-ee90-5876-84cb-c34edb4c2b91','Caryophyllia japonica','010ede55-26fa-5f92-9f2c-dfc72ce14021','Caryophyllia iaponic','34d59190-5527-477b-8918-63af3bc19aab','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Caryophyllia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34d18075-f1e5-4f8f-9dba-ae1bc2a7d838','','','631c8236-9787-57ee-9d8b-39a55389e713','Brachyglottis lagopus (Raoul) B.Nord.','(Raoul) B.Nord.',0,0,'b194abd0-6c3f-56ae-840a-26210612cd5d','Brachyglottis lagopus','b194abd0-6c3f-56ae-840a-26210612cd5d','Brachyglottis lagopus','92e5cb09-c28f-520f-9321-31ebb5e825b6','Brachyglottis lagop','34d18075-f1e5-4f8f-9dba-ae1bc2a7d838','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34df81c5-bf88-4abd-80e1-426fabf1d989','','','d946f334-0903-5f20-acb9-f780914be612','Psilocybe tasmaniana Guzmán & Watling','Guzmán & Watling',0,0,'b5820e94-bcb7-5343-93b5-e28a73f19730','Psilocybe tasmaniana','b5820e94-bcb7-5343-93b5-e28a73f19730','Psilocybe tasmaniana','041a90c3-89f3-5f02-97e3-745867ca4621','Psilocybe tasmanian','34df81c5-bf88-4abd-80e1-426fabf1d989','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34dcb711-684d-4138-b301-64e26c40246a','','','56ac5315-dfc3-569c-975c-75d6dcc860fa','Phyllopsora aleuroides (Stirt.) Müll.Arg.','(Stirt.) Müll.Arg.',0,0,'91df7afe-639f-553c-a98b-0f43b3d160b6','Phyllopsora aleuroides','91df7afe-639f-553c-a98b-0f43b3d160b6','Phyllopsora aleuroides','b5f584b5-7f51-57dc-837a-941cedafee3d','Phyllopsora aleuroid','2673d0cb-cbaa-414d-8dc0-2e2927b7c9da','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Phyllopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34dfe32a-7d35-469d-828e-bc1bc28f2e8d','','','19316d4a-33d8-5172-a4c6-b95c40b0d94d','Clathrospora elynae Rabenh.','Rabenh.',0,0,'fedaf15c-1b3d-54c4-b8fb-3d75e3d9661f','Clathrospora elynae','fedaf15c-1b3d-54c4-b8fb-3d75e3d9661f','Clathrospora elynae','0660a042-dccd-535c-b9d7-17b6e9a4a372','Clathrospora elyn','34dfe32a-7d35-469d-828e-bc1bc28f2e8d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Clathrospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34dbd8d1-bb84-4436-8378-dd711088a1f6','','','c634a679-a259-5fd2-895c-7998edddd86c','Eupines (Byraxis) clemens Broun, 1921','Broun, 1921',1921,0,'27672aa0-8754-58a3-8552-6c65e459ea0a','Eupines clemens','27672aa0-8754-58a3-8552-6c65e459ea0a','Eupines clemens','27672aa0-8754-58a3-8552-6c65e459ea0a','Eupines clemens','34dbd8d1-bb84-4436-8378-dd711088a1f6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34e413f2-61fe-4f01-8683-76cfc1ae4dd5','','','0b657de6-6bad-5412-b7be-e315bbe1c4b3','Gen. nov. 1 Hemerodromiinae','',0,0,'','','','','','','34e413f2-61fe-4f01-8683-76cfc1ae4dd5','Animalia|Arthropoda|Insecta|Diptera|Empididae|Gen. nov. 1 Hemerodromiinae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('34e8df61-1dfd-41a4-99fd-8e2faf870172','','','f37dd8f9-96a1-5054-baae-aa2f99c08f20','Supella','',0,0,'f37dd8f9-96a1-5054-baae-aa2f99c08f20','Supella','f37dd8f9-96a1-5054-baae-aa2f99c08f20','Supella','f37dd8f9-96a1-5054-baae-aa2f99c08f20','Supella','34e8df61-1dfd-41a4-99fd-8e2faf870172','Animalia|Arthropoda|Insecta|Blattodea|Blattellidae|Supella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('34e4ede9-1f6c-4a4a-9fd3-84a386ddcfd2','','','99c4481a-190c-5d45-b179-62654e39fdc2','Anisomyces nectrioides (Rehm) Petr.','(Rehm) Petr.',0,0,'b53aa120-9abf-5a12-aae6-b0a9a993f752','Anisomyces nectrioides','b53aa120-9abf-5a12-aae6-b0a9a993f752','Anisomyces nectrioides','b071b028-17f1-5691-b54e-4cb0cc6a62ce','Anisomyces nectrioid','34e4ede9-1f6c-4a4a-9fd3-84a386ddcfd2','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Anisomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34e6e58c-0d98-4c5d-93e8-971610e67f48','','','73ec5c0b-5d0d-5622-8c40-323010bf385e','Acremonium rutilum W. Gams','W. Gams',0,0,'6cb5c9cf-d3da-505e-944b-91305a426ba4','Acremonium rutilum','6cb5c9cf-d3da-505e-944b-91305a426ba4','Acremonium rutilum','b69f0474-544a-5bc6-a64c-5480572ba6fd','Acremonium rutil','e355f71a-8d04-4d71-a4b7-3e25d7b8831b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34e63767-9b9e-4979-9c7b-c30d7d61cb85','','','d949b856-3815-52c6-ad5e-b8410000c6eb','Sellaphora pupula (Kuetzing) Mereschkowsky','(Kuetzing) Mereschkowsky',0,0,'ccf442b5-702a-5ce7-b220-2bda84acd7d4','Sellaphora pupula','ccf442b5-702a-5ce7-b220-2bda84acd7d4','Sellaphora pupula','cebfcf92-19b9-51cb-87f9-67b332a7a0d2','Sellaphora pupul','34e63767-9b9e-4979-9c7b-c30d7d61cb85','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Sellaphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34e97953-9b74-4752-a7e3-d7873c40530a','','','b8f6afa0-9979-5a7a-a131-3e08dc6127df','Rubus erythrops Edees & A.Newton','Edees & A.Newton',0,0,'b12a1936-c478-5ebd-bfeb-6ee37234a1c8','Rubus erythrops','b12a1936-c478-5ebd-bfeb-6ee37234a1c8','Rubus erythrops','b12a1936-c478-5ebd-bfeb-6ee37234a1c8','Rubus erythrops','34e97953-9b74-4752-a7e3-d7873c40530a','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34efeac0-610a-481e-9648-48346f245580','','','c719910f-553b-5b8a-a4bf-6c227a0283c5','Iredalula','',0,0,'c719910f-553b-5b8a-a4bf-6c227a0283c5','Iredalula','c719910f-553b-5b8a-a4bf-6c227a0283c5','Iredalula','c719910f-553b-5b8a-a4bf-6c227a0283c5','Iredalula','34efeac0-610a-481e-9648-48346f245580','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Iredalula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('34ee1551-a9a2-476a-8b50-4e425d5ca982','','','b6afa22b-65d4-5fbe-b6cf-accfb1d8be11','Dasytricheta periana Pasnik, 2007','Pasnik, 2007',2007,0,'8eb54dd4-93b4-544c-940e-f94dc14c6717','Dasytricheta periana','8eb54dd4-93b4-544c-940e-f94dc14c6717','Dasytricheta periana','b2c4eeb1-e262-5c28-8e33-8b73403dd252','Dasytricheta perian','34ee1551-a9a2-476a-8b50-4e425d5ca982','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Dasytricheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34eda0ec-42fb-49ff-af3c-ca31c94cecd2','','','036d792c-0095-56ef-b84a-de3f25c1e215','Haliclona species 8 Kelly & Wilkinson, 2000','',0,0,'ca614c1f-4c0e-5f15-a4c2-91c75c16a372','Haliclona','ca614c1f-4c0e-5f15-a4c2-91c75c16a372','Haliclona','ca614c1f-4c0e-5f15-a4c2-91c75c16a372','Haliclona','34eda0ec-42fb-49ff-af3c-ca31c94cecd2','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Haliclona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('34f129f3-da1c-444e-b8cf-a222d482eac0','','','8573ffdf-8264-5cf0-9e7d-6f73a16bfcc9','Probolisca','',0,0,'8573ffdf-8264-5cf0-9e7d-6f73a16bfcc9','Probolisca','8573ffdf-8264-5cf0-9e7d-6f73a16bfcc9','Probolisca','8573ffdf-8264-5cf0-9e7d-6f73a16bfcc9','Probolisca','34f129f3-da1c-444e-b8cf-a222d482eac0','Animalia|Arthropoda|Malacostraca|Amphipoda|Stenothoidae|Probolisca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('34f148ed-dabe-4085-a830-aff7c566ec61','','','3a2debaf-6be4-55bd-98eb-2d3111be4ab3','Panus torulosus Fr.','Fr.',0,0,'fda5bfc2-f7ed-54b2-a672-2ff93e082ca1','Panus torulosus','fda5bfc2-f7ed-54b2-a672-2ff93e082ca1','Panus torulosus','2b75b51e-0710-5c7e-b49b-d9578cfde0eb','Panus torulos','1bccffe8-c383-42c5-b836-5f9762e293d7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Panaceae|Panus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34f99056-fb62-40e8-bfa4-177d9716dae0','','','93274b42-83d3-5d74-b6a6-4ff84576455a','Catoptes brevicornis Sharp, 1886','Sharp, 1886',1886,0,'cd7458a6-6846-5a27-b622-d84961d224cb','Catoptes brevicornis','cd7458a6-6846-5a27-b622-d84961d224cb','Catoptes brevicornis','c2f6da17-18cf-5e46-85fe-53bc2e7dc691','Catoptes breuicorn','406202eb-be04-453f-8154-ce82a6b0c1e7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34f1b7aa-9d98-4bc6-a926-b82087eda872','','','2759845f-b6a5-5a44-94d4-778fca642342','Metacapnodium adamantinum S.J. Hughes & T.J. Atkinson, 2012','S.J. Hughes & T.J. Atkinson, 2012',2012,0,'151d0aa0-8786-5262-871d-cfd82e5419e9','Metacapnodium adamantinum','151d0aa0-8786-5262-871d-cfd82e5419e9','Metacapnodium adamantinum','1fecaa8e-d456-5146-8a5f-9c3921d47f6b','Metacapnodium adamantin','34f1b7aa-9d98-4bc6-a926-b82087eda872','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Metacapnodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('34f42fda-cec7-45a9-a7ee-b9275114e2ca','','','5db9c6b6-64a4-5f6b-ac1d-dbfe7d26a876','Collybia inolens (Fr.) Quél.','(Fr.) Quél.',0,0,'8129079c-adc3-5d8c-9cb6-3ced37a99b48','Collybia inolens','8129079c-adc3-5d8c-9cb6-3ced37a99b48','Collybia inolens','8129079c-adc3-5d8c-9cb6-3ced37a99b48','Collybia inolens','d5e57146-035d-45e8-876d-3011c697d1e3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34fc61fe-fb59-4430-bb6e-14f9e9ee0d36','','','134cc5c8-ba76-5b43-be4e-0d80126b8797','Leptosphaeria erigerontis Berl.','Berl.',0,0,'70f06c1d-ffe7-54c7-9cfe-147cebbe5110','Leptosphaeria erigerontis','70f06c1d-ffe7-54c7-9cfe-147cebbe5110','Leptosphaeria erigerontis','8cc93a7c-de88-5b34-98ce-1eec173a706d','Leptosphaeria erigeront','34fc61fe-fb59-4430-bb6e-14f9e9ee0d36','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34ff524a-6128-4efa-bfbe-1fe04c62230c','','','9296f8ca-5071-5484-9cc1-c2b4c2e14a40','Cladophora glomerata var. ornata Lemmermann','Lemmermann',0,0,'014f9233-6f00-58b7-910c-a0f408449ac8','Cladophora glomerata ornata','49490126-5c1e-5b68-914e-2ab9c814e8de','Cladophora glomerata var. ornata','a2f91f56-d32b-5b6c-bf18-797c63229f68','Cladophora glomerat ornat','34ff524a-6128-4efa-bfbe-1fe04c62230c','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Cladophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('34ffc9e2-9685-49cc-b3f0-c03867c049dd','','','bf9f7735-a872-5caa-9089-39a7f337b12e','Pugetia','',0,0,'bf9f7735-a872-5caa-9089-39a7f337b12e','Pugetia','bf9f7735-a872-5caa-9089-39a7f337b12e','Pugetia','bf9f7735-a872-5caa-9089-39a7f337b12e','Pugetia','34ffc9e2-9685-49cc-b3f0-c03867c049dd','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Kallymeniaceae|Pugetia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('34ff507c-636a-410f-885e-da96f31291e3','','','0e7f4d22-6621-50a5-b8a2-a4edaaafb1c0','Echinoneus','',0,0,'0e7f4d22-6621-50a5-b8a2-a4edaaafb1c0','Echinoneus','0e7f4d22-6621-50a5-b8a2-a4edaaafb1c0','Echinoneus','0e7f4d22-6621-50a5-b8a2-a4edaaafb1c0','Echinoneus','34ff507c-636a-410f-885e-da96f31291e3','Animalia|Echinodermata|Echinoidea|Holectypoida|Echinoneidae|Echinoneus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3501adfe-7f46-483b-ae07-e4ce4cc7dc9f','','','f5830bef-2bdc-52b5-871d-f1d39932e94e','Trichaptum flavum (Jungh.) G. Cunn.','(Jungh.) G. Cunn.',0,0,'00abdbe1-78d8-55bd-bda0-86ddd9a89d1a','Trichaptum flavum','00abdbe1-78d8-55bd-bda0-86ddd9a89d1a','Trichaptum flavum','263ff632-1f34-5b62-969a-019fbcdf4e1f','Trichaptum flau','3501adfe-7f46-483b-ae07-e4ce4cc7dc9f','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Trichaptum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35060307-cfab-448d-9b99-0a186dc74a86','','','d5ef973e-a898-5cdd-a465-235f66e4fab7','Leptacis rotundiceps Buhl, 2017','Buhl, 2017',2017,0,'88a77729-5d12-5280-b320-5411ebb8922a','Leptacis rotundiceps','88a77729-5d12-5280-b320-5411ebb8922a','Leptacis rotundiceps','88a77729-5d12-5280-b320-5411ebb8922a','Leptacis rotundiceps','35060307-cfab-448d-9b99-0a186dc74a86','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Leptacis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('350202ae-7c3d-44ed-a946-5d74654844a4','','','8a17aee4-7a92-58cb-a04b-85eb60d2b040','Psoroma geminatum P.M.Jørg.','P.M.Jørg.',0,0,'6d629d32-a626-5c0d-ad9a-7267eae9e235','Psoroma geminatum','6d629d32-a626-5c0d-ad9a-7267eae9e235','Psoroma geminatum','aa266855-8689-5dd0-a7ab-0272613ba31b','Psoroma geminat','350202ae-7c3d-44ed-a946-5d74654844a4','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35059d32-2a03-4f25-8e6f-a96ca8ad4602','','','673ff4b3-463d-54c6-a631-aafe66dc6882','Leptosphaeria fuckelii Niessl','Niessl',0,0,'54290535-7f51-50cc-8582-e45b62333b43','Leptosphaeria fuckelii','54290535-7f51-50cc-8582-e45b62333b43','Leptosphaeria fuckelii','94f6ae4a-c620-51fb-b635-b19c61823ab5','Leptosphaeria fuckel','e7d8ad75-7d38-4c9d-944d-dd48081e6b67','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('350bae82-5c1e-425c-a70e-2c34cc40a790','','','ab577dce-4d7e-5fc7-b352-c394c08043a7','Parapsyllus cardinis Dunnet, 1961','Dunnet, 1961',1961,0,'e6324cde-e9f9-55b2-ae01-5837f7adbb78','Parapsyllus cardinis','e6324cde-e9f9-55b2-ae01-5837f7adbb78','Parapsyllus cardinis','f9f2557b-7039-5ef2-accf-575d0bdd49d3','Parapsyllus cardin','350bae82-5c1e-425c-a70e-2c34cc40a790','Animalia|Arthropoda|Insecta|Siphonaptera|Rhopalopsyllidae|Parapsyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3502a28e-d587-42dc-b2ae-ea8e594b83e6','','','37e7f35e-89d6-5787-85d5-6fc54a220a76','Endogone calospora T.H. Nicolson & Gerd.','T.H. Nicolson & Gerd.',0,0,'bc8774de-8d50-52ce-beca-50c8a289c1a1','Endogone calospora','bc8774de-8d50-52ce-beca-50c8a289c1a1','Endogone calospora','0de4a5ef-9175-52ab-8d4a-c2340ccab4de','Endogone calospor','dbcf825d-e609-4673-8028-9e822126b5e8','Fungi|Mucoromycota|Endogonomycetes|Endogonales|Endogonaceae|Endogone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('350d862f-6104-42f5-92e1-acad0a95efaa','','','ecd101bc-73f4-5f21-ab7b-fa24466f2b86','Kernkampella phyllanthi (Mundk. & Thirum.) G.F. Laundon','(Mundk. & Thirum.) G.F. Laundon',0,0,'a31e306a-42e8-599e-ac5a-f61b3580126f','Kernkampella phyllanthi','a31e306a-42e8-599e-ac5a-f61b3580126f','Kernkampella phyllanthi','a3d6f73d-5f70-5328-96c0-f6f6b55f5407','Kernkampella phyllanth','350d862f-6104-42f5-92e1-acad0a95efaa','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Kernkampella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35078fa9-6dc2-4ee8-ac2b-f84cd006e2fc','','','dd1ff052-2c11-5105-a217-2d092c586ac5','Celmisia argentea Kirk','Kirk',0,0,'4fa77ca5-2bdf-58eb-85f0-e71fc2234fcd','Celmisia argentea','4fa77ca5-2bdf-58eb-85f0-e71fc2234fcd','Celmisia argentea','dd11a46f-e2d2-5e00-8e9e-f1b9302ff6b6','Celmisia argente','35078fa9-6dc2-4ee8-ac2b-f84cd006e2fc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('334a71db-4169-4b21-8795-5c78215b5ef2','','','982f0835-f46e-5072-852c-0b15e59733fc','Olpidiopsis gracilis (E.J. Butler) Karling','(E.J. Butler) Karling',0,0,'e5db34b7-8ae9-5d83-809b-2b0334e17053','Olpidiopsis gracilis','e5db34b7-8ae9-5d83-809b-2b0334e17053','Olpidiopsis gracilis','e9ea9bbb-4e0b-53e1-b810-e26795cd5cec','Olpidiopsis gracil','6ed27920-12ea-401f-b2f2-81c8bf5b6ef8','Chromista|Oomycota|Oomycetes|Olpidiopsidales|Olpidiopsidaceae|Olpidiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('350f23d3-d0c5-494f-9e0c-690f2cf95d55','','','c814285a-5f9e-529f-a25a-fd90d89a945e','Mycosphaerella capsellae A.J. Inman & Sivan.','A.J. Inman & Sivan.',0,0,'f8b0fcc5-c3fd-52eb-a830-e945324f95f3','Mycosphaerella capsellae','f8b0fcc5-c3fd-52eb-a830-e945324f95f3','Mycosphaerella capsellae','b78ebea8-ab02-5a0a-90ce-42709e2caff7','Mycosphaerella capsell','3e17d671-7881-45d1-89be-3e32c5f6e6b1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('334b3dc0-4b8e-4264-af36-182b97e0eaa0','','','d9e1c2e2-6ca5-59ce-af01-66feb3822c56','Zygomyia costata Tonnoir, 1927','Tonnoir, 1927',1927,0,'4aca214d-eb9b-5659-a235-28156afde8a5','Zygomyia costata','4aca214d-eb9b-5659-a235-28156afde8a5','Zygomyia costata','3a7ccb93-ae5c-56bb-8a08-b29484c888b9','Zygomyia costat','334b3dc0-4b8e-4264-af36-182b97e0eaa0','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33515a16-a51b-41c7-9cd7-93a34aaa247f','','','57f77606-a6af-568b-8c2a-967808d719d2','Urospora penicilliformis (Roth) Areschoug','(Roth) Areschoug',0,0,'2a69a738-c10b-584b-a689-9534323b3b2c','Urospora penicilliformis','2a69a738-c10b-584b-a689-9534323b3b2c','Urospora penicilliformis','75e9a70c-e961-509c-a454-8796cb557df4','Urospora penicilliform','33515a16-a51b-41c7-9cd7-93a34aaa247f','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Acrosiphonaceae|Urospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3350255c-2f32-40c1-9b95-c3a4a3e2c05d','','','136f35f4-6dcc-5fc0-91df-9838ad639ceb','Cauliflower mosaic virus','',0,0,'','','','','','','3350255c-2f32-40c1-9b95-c3a4a3e2c05d','Virus|||Ortervirales|Caulimoviridae|Caulimovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('33523818-cb80-4c59-b733-d400ec2f22cd','','','0d63ee77-c74c-50e2-916e-1bfc40dc04bf','Cyclaspis coelebs Calman, 1907','Calman, 1907',1907,0,'a961b79a-48c7-5931-9de6-deb1083bb199','Cyclaspis coelebs','a961b79a-48c7-5931-9de6-deb1083bb199','Cyclaspis coelebs','a961b79a-48c7-5931-9de6-deb1083bb199','Cyclaspis coelebs','33523818-cb80-4c59-b733-d400ec2f22cd','Animalia|Arthropoda|Malacostraca|Cumacea|Bodotriidae|Cyclaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('335c556c-1c1b-4909-849d-1ef5646eb97c','','','4cb4237f-c5e8-5561-b566-b2449fc5aa67','Thermoflavifilum Anders et al., 2014','Anders et al., 2014',2014,0,'74882712-7e26-58fb-a656-9c146b4e4814','Thermoflavifilum','74882712-7e26-58fb-a656-9c146b4e4814','Thermoflavifilum','74882712-7e26-58fb-a656-9c146b4e4814','Thermoflavifilum','335c556c-1c1b-4909-849d-1ef5646eb97c','Bacteria|Bacteroidota|Sphingobacteriia|Sphingobacteriales|Chitinophagaceae|Thermoflavifilum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('335b4cae-e529-41b1-bf11-5389632b67eb','','','4fb05b24-3500-5ec2-99e2-5d572969a57b','Gymnodinium uberrimum (Allman) Kof. & Swezy','(Allman) Kof. & Swezy',0,0,'9eb3f37c-b60c-5f02-92b9-b8dc9dbcf3e4','Gymnodinium uberrimum','9eb3f37c-b60c-5f02-92b9-b8dc9dbcf3e4','Gymnodinium uberrimum','6f6c6bbd-d0dc-5ea9-af5a-13426fa7daec','Gymnodinium uberrim','335b4cae-e529-41b1-bf11-5389632b67eb','Chromista|Dinophyta|Dinophyceae|Peridiniales|Gymnodiniaceae|Gymnodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('335d92c8-d2ad-4e57-b822-82c6f6251643','','','5f703016-7ca7-5777-b33c-ed39d4e8f33a','Derxomyces F.Y. Bai & Q.M. Wang','F.Y. Bai & Q.M. Wang',0,0,'2041042a-888b-58c9-a72c-56547944713d','Derxomyces','2041042a-888b-58c9-a72c-56547944713d','Derxomyces','2041042a-888b-58c9-a72c-56547944713d','Derxomyces','335d92c8-d2ad-4e57-b822-82c6f6251643','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Bulleribasidiaceae|Derxomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3360f838-bf73-4542-9e51-1fafbe059eb2','','','86af555d-583c-55ca-9d6c-dcf1ea085d9a','Bicava pudibunda (Broun, 1880)','(Broun, 1880)',1880,0,'fe2c482b-19ff-5242-ad8b-5141d54471af','Bicava pudibunda','fe2c482b-19ff-5242-ad8b-5141d54471af','Bicava pudibunda','eb6efe9c-c6c4-5d98-99fe-abdd94c08b55','Bicava pudibund','3360f838-bf73-4542-9e51-1fafbe059eb2','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Bicava','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('33629944-449b-4dbb-aab0-9da15d7d0a44','','','62dd0304-f3db-5c50-af36-47c9dd947966','Entyloma leontices Săvul.','Săvul.',0,0,'a85ce946-ee08-572d-bdac-eed611f85e93','Entyloma leontices','a85ce946-ee08-572d-bdac-eed611f85e93','Entyloma leontices','b2627498-8331-50e5-abc9-793f9398dfe7','Entyloma leontic','33629944-449b-4dbb-aab0-9da15d7d0a44','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3360d925-914c-448b-b225-3d9afc1c3173','','','78a723f0-8b41-5a44-9aec-4c1d9c4d3491','Xanthosia Rudge','Rudge',0,0,'bd325f8c-1cc0-5205-8196-43b2bad232b5','Xanthosia','bd325f8c-1cc0-5205-8196-43b2bad232b5','Xanthosia','bd325f8c-1cc0-5205-8196-43b2bad232b5','Xanthosia','3360d925-914c-448b-b225-3d9afc1c3173','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Xanthosia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('33633924-75d7-43d8-a28c-bc16eafd06a7','','','635013b0-31ca-5cc7-8acf-bad87c651687','Verticillium tenuipes (Petch) W. Gams','(Petch) W. Gams',0,0,'5ce7b808-2fa8-529e-a45f-1c369cbba655','Verticillium tenuipes','5ce7b808-2fa8-529e-a45f-1c369cbba655','Verticillium tenuipes','73adcc5c-5451-51ac-bdd4-890db2dd629f','Verticillium tenuip','5898caba-0e4d-428b-a11d-0b51c5b9070c','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33667785-69d3-45b8-979b-1145d836b59c','','','614211b2-802a-5a3c-b76f-ddca8612ddc1','Nodulosoma laevinotatum (Broun, 1914)','(Broun, 1914)',1914,0,'2771b129-d0eb-527b-8969-1768ce89474f','Nodulosoma laevinotatum','2771b129-d0eb-527b-8969-1768ce89474f','Nodulosoma laevinotatum','1ad900b6-5a1e-5038-a97d-22c7a04e3800','Nodulosoma laeuinotat','33667785-69d3-45b8-979b-1145d836b59c','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Nodulosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3368836e-824d-4404-9f0e-95a21b683953','','','3cee4b64-083c-5b3d-93e1-17c4923af27e','Biannulariaceae Jülich','Jülich',0,0,'60d8b44f-8aaa-5444-b621-ef3398a92a2e','Biannulariaceae','60d8b44f-8aaa-5444-b621-ef3398a92a2e','Biannulariaceae','60d8b44f-8aaa-5444-b621-ef3398a92a2e','Biannulariaceae','3368836e-824d-4404-9f0e-95a21b683953','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Biannulariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3365dfa4-2720-4ab3-aa8b-af4b9c35a6ea','','','80049aec-8a1c-5ffd-9bac-aca21edbf105','Fusarium phormii Henn.','Henn.',0,0,'751d9252-2b1d-51de-b91e-0aaac9021480','Fusarium phormii','751d9252-2b1d-51de-b91e-0aaac9021480','Fusarium phormii','f6100fd7-760d-5fb3-b84f-bab9e8dffdd0','Fusarium phorm','f094d545-9828-459b-ade0-4872b35bc809','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33682513-ab6f-4e21-b213-f8933ecb2b24','','','358d6a17-dfea-54fc-a8d4-b3d9c84e5354','Carex enysii Petrie','Petrie',0,0,'aa9b94cc-669d-5f08-96d2-cd551e356d63','Carex enysii','aa9b94cc-669d-5f08-96d2-cd551e356d63','Carex enysii','d7454523-1f20-53d8-bdab-4f2832c76dc0','Carex enys','33682513-ab6f-4e21-b213-f8933ecb2b24','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('336447b0-1350-41f5-8032-fc35f1cb3ec7','','','5e867b3b-1775-587d-8826-043e22cad2e5','Asplenium ramosum Dobbie','Dobbie',0,0,'20c50e80-2c06-506f-802c-775c70e07bed','Asplenium ramosum','20c50e80-2c06-506f-802c-775c70e07bed','Asplenium ramosum','bd9a4782-9bf0-543a-8cd5-56f8d40e5e65','Asplenium ramos','9862dbb2-7b53-4f48-bd74-cd7a7e7cdd7c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33705b2c-4860-40ba-8836-af1f97b66f01','','','3df250eb-b852-5e1d-b1b9-d54dcd3628b3','Brachythecium plumosum (Hedw.) Schimp.','(Hedw.) Schimp.',0,0,'bf835543-ff7f-527b-8041-26c29ab05c49','Brachythecium plumosum','bf835543-ff7f-527b-8041-26c29ab05c49','Brachythecium plumosum','c3895554-773e-5be7-96cc-30b4a86c5a1a','Brachythecium plumos','f480c0ff-b5b6-4496-89ab-b36c7744eff6','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Brachythecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33696c9d-0463-49fb-bf43-b99a30a1d8a8','','','7c3cefca-22bc-5bc3-9938-1088c8a5437a','Crocydopora Meyrick, 1882','Meyrick, 1882',1882,0,'e332dffa-4123-5a2b-ab3b-8f7b115473e9','Crocydopora','e332dffa-4123-5a2b-ab3b-8f7b115473e9','Crocydopora','e332dffa-4123-5a2b-ab3b-8f7b115473e9','Crocydopora','33696c9d-0463-49fb-bf43-b99a30a1d8a8','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Crocydopora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3372f604-c28c-4db8-8713-061e949fc79b','','','77ef22e8-6120-5614-b5d4-957389287bc4','Ectenurus lepidus Looss, 1907','Looss, 1907',1907,0,'c5139ad8-d2b8-54fb-9bb0-f4ebf10554a9','Ectenurus lepidus','c5139ad8-d2b8-54fb-9bb0-f4ebf10554a9','Ectenurus lepidus','cb8e89c1-e3d1-5151-b94c-421f8a90921d','Ectenurus lepid','3372f604-c28c-4db8-8713-061e949fc79b','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Ectenurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3376bf68-838c-4c48-924c-4920c282e5be','','','b1ad5d7d-5ed9-59aa-b27e-b589429ab18c','Feronia subg. Platysma','',0,0,'0c56dc1a-cbe8-5359-bea4-041c36816325','Platysma','ac4cadeb-11e4-5a77-a3c8-8c273c1662ca','Feronia subgen. Platysma','0c56dc1a-cbe8-5359-bea4-041c36816325','Platysma','3376bf68-838c-4c48-924c-4920c282e5be','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Feronia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('337aa586-5e4c-4f2f-8310-7588547342df','','','a98edcd5-85b5-546f-bbf8-662f626a42b5','Gelechia caerulaea Hudson, 1925','Hudson, 1925',1925,0,'13ea090b-c282-5321-900b-89ee8639912c','Gelechia caerulaea','13ea090b-c282-5321-900b-89ee8639912c','Gelechia caerulaea','8da5d382-19ad-516b-9d61-8aa157b19e59','Gelechia caerulae','64cf0cf4-5e99-4ede-801d-0814d011b431','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('337a5fce-790c-4c76-a84d-a132ceb20d4b','','','18f5bd6a-bcbe-5476-bca6-ad3245193482','Colloderma G. Lister','G. Lister',0,0,'41151487-50c6-5aed-8e0a-040172f0b4dc','Colloderma','41151487-50c6-5aed-8e0a-040172f0b4dc','Colloderma','41151487-50c6-5aed-8e0a-040172f0b4dc','Colloderma','337a5fce-790c-4c76-a84d-a132ceb20d4b','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Lamprodermataceae|Colloderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('337372bc-1c9d-4b13-aae4-82e70c82da8d','','','6ea60546-f73a-51a3-ba44-d64659ee17b5','Stereum schomburgkii Berk.','Berk.',0,0,'0ddeaf7b-1195-5a85-bf17-4fd5b193a491','Stereum schomburgkii','0ddeaf7b-1195-5a85-bf17-4fd5b193a491','Stereum schomburgkii','e09b717f-b34d-5470-99b2-cd0d5a3f78e3','Stereum schomburgk','d938a221-7c96-4dc9-bc36-07fc3c4a7ec9','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('337b8bdd-0b4a-4ba3-aaa4-64e8337bb6c0','','','42119a88-57a0-5a00-8393-de2c4ce38630','Solanum melissarum Bohs','Bohs',0,0,'3c874cd7-5933-5ff8-b6ae-df8d6f0bc161','Solanum melissarum','3c874cd7-5933-5ff8-b6ae-df8d6f0bc161','Solanum melissarum','39cb12b6-06a8-5c3d-9f6c-a88df36c9081','Solanum melissar','337b8bdd-0b4a-4ba3-aaa4-64e8337bb6c0','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33801fac-abf5-425e-9d29-aeb26c070820','','','5b502185-6618-59d2-a579-23994a3c1160','Refractohilum D. Hawksw.','D. Hawksw.',0,0,'55e52894-fe03-58fc-883e-e22ef6c8f6bb','Refractohilum','55e52894-fe03-58fc-883e-e22ef6c8f6bb','Refractohilum','55e52894-fe03-58fc-883e-e22ef6c8f6bb','Refractohilum','33801fac-abf5-425e-9d29-aeb26c070820','Fungi|Ascomycota||||Refractohilum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('33846a84-5e15-4be1-b909-36978251036e','','','ec72bcb9-e20e-5ac9-b4b1-57c8c34cd5b9','Togula','',0,0,'ec72bcb9-e20e-5ac9-b4b1-57c8c34cd5b9','Togula','ec72bcb9-e20e-5ac9-b4b1-57c8c34cd5b9','Togula','ec72bcb9-e20e-5ac9-b4b1-57c8c34cd5b9','Togula','33846a84-5e15-4be1-b909-36978251036e','Chromista|Myzozoa|Peridinea|Gymnodiniida|Gymnodiniidae|Togula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('33874633-b7e4-4a3c-93fd-ac1e6d3ed54b','','','9d253570-a96f-50a0-98b4-2a7c2fc58c9c','Triquetrella tasmanica (Broth.) Granzow','(Broth.) Granzow',0,0,'da235e00-0c17-5ca3-9061-77255d36ef9b','Triquetrella tasmanica','da235e00-0c17-5ca3-9061-77255d36ef9b','Triquetrella tasmanica','194127f5-69c5-5e98-9aa3-61d7df7e5cc6','Triquetrella tasmanic','33874633-b7e4-4a3c-93fd-ac1e6d3ed54b','Plantae||Bryopsida|Pottiales|Pottiaceae|Triquetrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('338caa74-d994-4d53-a137-06fa94a5b20b','','','ef0e949c-a9db-530f-ab13-770104f23f74','Gentiana verna L.','L.',0,0,'f025e50a-627b-5c7f-b6dd-366287a0cf20','Gentiana verna','f025e50a-627b-5c7f-b6dd-366287a0cf20','Gentiana verna','a55f39d8-d85e-52d3-ba3a-3ed7c93cbfff','Gentiana uern','338caa74-d994-4d53-a137-06fa94a5b20b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3389f835-9255-4c63-a104-6fffcf987c1c','','','c4627d97-d31d-5918-8637-c11eba969aac','Pelecanoides Lacépède','Lacépède',0,0,'331d2809-50cc-5c03-b7e5-d3cd04c56d3e','Pelecanoides','331d2809-50cc-5c03-b7e5-d3cd04c56d3e','Pelecanoides','331d2809-50cc-5c03-b7e5-d3cd04c56d3e','Pelecanoides','3389f835-9255-4c63-a104-6fffcf987c1c','Animalia|Chordata|Aves|Procellariiformes|Pelecanoididae|Pelecanoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('338f754a-687f-44ff-b978-4ec557c24ab4','','','a5b9c794-79fe-5a08-8894-8a9284922fd9','Navicula longa (Gregory) Ralfs','(Gregory) Ralfs',0,0,'8e2908fb-7e54-5eca-9ec4-3c4dfdfcaa81','Navicula longa','8e2908fb-7e54-5eca-9ec4-3c4dfdfcaa81','Navicula longa','14145b3d-21ca-5f27-a561-9fbf3539df3a','Navicula long','338f754a-687f-44ff-b978-4ec557c24ab4','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('338e7365-ceb4-40fe-967e-24badab18f1a','','','ddc9e4e5-b6b6-52fd-aa7d-110350815e8f','Izatha rigescens Meyrick, 1929','Meyrick, 1929',1929,0,'c9039985-a73a-5391-83a5-3029d000d10e','Izatha rigescens','c9039985-a73a-5391-83a5-3029d000d10e','Izatha rigescens','c9039985-a73a-5391-83a5-3029d000d10e','Izatha rigescens','338e7365-ceb4-40fe-967e-24badab18f1a','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('338ebbbd-d3fc-4ba8-bd42-a6f9c6329e2e','','','9111dd36-9e42-592f-8133-823bb9110dd3','Sporidesmium hyalospermum (Corda) S. Hughes','(Corda) S. Hughes',0,0,'002659e6-cdb4-5de9-888e-7f6dbd50cd4a','Sporidesmium hyalospermum','002659e6-cdb4-5de9-888e-7f6dbd50cd4a','Sporidesmium hyalospermum','8dcbee3f-8815-5bea-bf70-98cfe8783338','Sporidesmium hyalosperm','d575e9a2-c79a-41a6-9361-63c2e67bcbfd','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33901534-3388-44b1-98b2-ac30577c52f3','','','ae544130-a8f4-546e-907b-233d7f2bec63','Ulothrix aequalis var. cylindricum (Prescott) H.S.Forest','(Prescott) H.S.Forest',0,0,'575057e0-0f17-5b43-98bd-ddf73743dcc3','Ulothrix aequalis cylindricum','a17b4748-7a47-583a-84c6-e067810c95be','Ulothrix aequalis var. cylindricum','2d6bd228-f5a2-5cfe-a421-265927d9c76f','Ulothrix aequal cylindric','33901534-3388-44b1-98b2-ac30577c52f3','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Ulothrix','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('339643b1-1b7c-482d-9977-76c8bb9557d7','','','beb7a739-694c-5094-bc98-fedf918f19c9','Carex flaviformis Nelmes','Nelmes',0,0,'f85874f2-cfb2-5a78-8f80-5b6c81819174','Carex flaviformis','f85874f2-cfb2-5a78-8f80-5b6c81819174','Carex flaviformis','bbecc6b6-8449-53ae-a741-250c80dc5352','Carex flauiform','339643b1-1b7c-482d-9977-76c8bb9557d7','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('347baeee-44e4-483f-b973-dc61c4cc3bd0','','','86f85c1b-7c2f-5774-965e-2554fbd189bb','Ranunculus maculatus Cockayne & Allan','Cockayne & Allan',0,0,'94de9c51-659a-5ed9-86e7-978204a11012','Ranunculus maculatus','94de9c51-659a-5ed9-86e7-978204a11012','Ranunculus maculatus','5c51f27b-df3d-5b63-8f73-f3af60dda053','Ranunculus maculat','347baeee-44e4-483f-b973-dc61c4cc3bd0','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3484115e-7d9d-4795-a7d3-1799d7ce0f80','','','1ac29606-abfc-5095-986b-a3171e35c6ff','Eruca sativa Mill.','Mill.',0,0,'d31fc04d-9fc9-5b01-a256-9cdeef3bb2cf','Eruca sativa','d31fc04d-9fc9-5b01-a256-9cdeef3bb2cf','Eruca sativa','8ef78ec3-31e7-5658-8cc1-27d6e5511471','Eruca satiu','138af00d-590e-42ae-89d3-cd2d0552e3ff','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Eruca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('33966e8c-a307-4ee5-bdfc-f047d9068f8e','','','e0bbd373-be4b-5de1-ae15-34ed68e5593a','Phormidium aerugineo-caeruleum (Gomont) Anagn. et Komárek','(Gomont) Anagn. et Komárek',0,0,'93d16782-e489-5de3-ada3-590a420ec247','Phormidium aerugineo-caeruleum','93d16782-e489-5de3-ada3-590a420ec247','Phormidium aerugineo-caeruleum','7ac78294-9f53-5db2-8758-aa95bd5f44c2','Phormidium aerugineo-caerule','33966e8c-a307-4ee5-bdfc-f047d9068f8e','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('3480a46f-3eb2-4c0d-9d73-87e4a74cdc75','','','d4a3d6e6-2942-5666-a38f-aa7268d078ae','Zygomyia crassicauda Tonnoir, 1927','Tonnoir, 1927',1927,0,'2adf63ba-83c5-55f7-986f-b38226a911ea','Zygomyia crassicauda','2adf63ba-83c5-55f7-986f-b38226a911ea','Zygomyia crassicauda','8960a9fd-5f8b-51b0-8ac9-4c9eebf754fc','Zygomyia crassicaud','3480a46f-3eb2-4c0d-9d73-87e4a74cdc75','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34829ce2-6ffe-4f65-964e-f1aad20e20b6','','','39f08d8c-7b53-56d8-a2c4-fadb355fd721','Myrsine australis (A.Rich.) Allan','(A.Rich.) Allan',0,0,'2bda0717-b310-5536-a0d3-803f9c1799cd','Myrsine australis','2bda0717-b310-5536-a0d3-803f9c1799cd','Myrsine australis','741e83b7-5f31-59e2-b386-fd676a7509ac','Myrsine austral','34829ce2-6ffe-4f65-964e-f1aad20e20b6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Myrsine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3484fe54-6f20-41ac-a555-003b2c65f7b4','','','ce7a14ff-ca0f-5d3f-899b-b8011a1c9155','Crucibulum emodense Berk. ex Hook. f.','Berk. ex Hook. f.',0,0,'678e02e9-6670-56db-916c-fa2516c6941f','Crucibulum emodense','678e02e9-6670-56db-916c-fa2516c6941f','Crucibulum emodense','831aebe8-5732-5217-ba58-fe4bf23a3052','Crucibulum emodens','c9ca0140-bdcf-4efe-92ad-c13a97f2ad73','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Crucibulum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('34852fae-df96-4e39-88e6-d6b46a74510b','','','c8260348-446f-5829-9d09-730b20d24e8b','Silene conica L.','L.',0,0,'2f3327ce-7c3e-5feb-92ce-fb27f21965f0','Silene conica','2f3327ce-7c3e-5feb-92ce-fb27f21965f0','Silene conica','ba75b4c2-6d6d-5620-9cf5-54bfd02f79de','Silene conic','34852fae-df96-4e39-88e6-d6b46a74510b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34937618-7175-4923-ae8a-1310802bb400','','','d27f0612-dccb-534d-a584-41205a2b1923','Panax arboreus L.f. var. arboreus','',0,0,'f31c1787-2939-5cc0-bec6-8b9c5f166bb3','Panax arboreus arboreus','6ebc8387-b9ca-546b-a535-abbcdbe33ab7','Panax arboreus var. arboreus','6765c59e-5b79-5be0-8a60-383945332b72','Panax arbore arbore','36fe4fff-67b1-452d-bd3c-1ed1a1392fa7','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Panax','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('34894352-3afc-41ea-b64c-bf045f086122','','','5a645fa3-28d4-53cd-bc5c-150c02bdfef0','Coprosma wallii Petrie in Cheeseman','Petrie in Cheeseman',0,0,'59d71591-d1d5-5aa5-a02a-7af1425a93bf','Coprosma wallii','59d71591-d1d5-5aa5-a02a-7af1425a93bf','Coprosma wallii','134c0176-7430-5370-b7f4-f645a7281519','Coprosma wall','34894352-3afc-41ea-b64c-bf045f086122','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('348862f4-f3bf-49f7-8ca4-e8021e0c002e','','','6afb85ca-b83e-55c3-a8c5-7b4bf947a8c7','Asplenium falcatum var. caudatum (G.Forst.) Allan','(G.Forst.) Allan',0,0,'9f0bc276-c162-5db8-b2e9-c9f931e8cc3e','Asplenium falcatum caudatum','05c4baf3-bb0e-5c60-8f33-a6bcdb61f365','Asplenium falcatum var. caudatum','5122b43e-cba9-579b-b074-49eb7f4617b7','Asplenium falcat caudat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('34955e61-9a17-4f32-91e1-3341f8f241c8','','','00652540-c3b1-5381-84fb-1748dc843c22','Trichosporon Behrend','Behrend',0,0,'c5b7cef5-e460-5fcf-922a-d825e9c74886','Trichosporon','c5b7cef5-e460-5fcf-922a-d825e9c74886','Trichosporon','c5b7cef5-e460-5fcf-922a-d825e9c74886','Trichosporon','34955e61-9a17-4f32-91e1-3341f8f241c8','Fungi|Basidiomycota|Tremellomycetes|Trichosporonales|Trichosporonaceae|Trichosporon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('34949e54-5a0a-4dd7-a2e5-76a89ac9fdec','','','7d48efa0-c33b-59ec-972f-a2a9a5a2c86f','Puccinia asperulina (Juel) Lagerh. ex Vestergr.','(Juel) Lagerh. ex Vestergr.',0,0,'f8e4c828-c9c7-5969-a907-55678f12a29c','Puccinia asperulina','f8e4c828-c9c7-5969-a907-55678f12a29c','Puccinia asperulina','404ee717-66f2-5be0-8a95-76114d0c64f1','Puccinia asperulin','34949e54-5a0a-4dd7-a2e5-76a89ac9fdec','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('348e41c1-3b89-43a9-b731-a5d1b87e36a4','','','bec8b988-e9d8-5784-83a9-ac60c44e139f','Kikihia cutora cumberi Fleming, 1973','Fleming, 1973',1973,0,'6b452d79-20ed-53c4-bdac-ca1038d03aed','Kikihia cutora cumberi','6b452d79-20ed-53c4-bdac-ca1038d03aed','Kikihia cutora cumberi','dd9221c9-08c9-5273-a492-bc19bf59dc93','Kikihia cutor cumber','348e41c1-3b89-43a9-b731-a5d1b87e36a4','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Kikihia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3490f4a2-302a-481e-bf7c-e630e01d241c','','','de277118-f91e-5d1a-828c-dc5a454095b8','Porpidia soredizodes (Nyl. ex Lamy) J.R.Laundon','(Nyl. ex Lamy) J.R.Laundon',0,0,'040751bc-c398-5ae7-9035-0645d5dc5903','Porpidia soredizodes','040751bc-c398-5ae7-9035-0645d5dc5903','Porpidia soredizodes','abf99b62-907d-5a1c-a2fa-c36b9e122d16','Porpidia soredizod','3490f4a2-302a-481e-bf7c-e630e01d241c','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Porpidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3497144a-d09e-479a-a6bf-752da6b2085b','','','7f6b3acd-fcc8-5bdb-b18a-42d43f652302','Allium campanulatum S.Watson','S.Watson',0,0,'eae17e9d-a0ae-5eb1-a917-e070e2f14300','Allium campanulatum','eae17e9d-a0ae-5eb1-a917-e070e2f14300','Allium campanulatum','90849ac6-e0df-553a-be52-2eef0afa8089','Allium campanulat','3497144a-d09e-479a-a6bf-752da6b2085b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34999fd0-65b7-416b-853c-ad21fd2bacf7','','','4d450cbc-dd54-58d2-a40e-9eb7a16e1a54','Echinoporia Ryvarden','Ryvarden',0,0,'d0aee8dd-a686-5eba-b68f-cf8f54340cf9','Echinoporia','d0aee8dd-a686-5eba-b68f-cf8f54340cf9','Echinoporia','d0aee8dd-a686-5eba-b68f-cf8f54340cf9','Echinoporia','34999fd0-65b7-416b-853c-ad21fd2bacf7','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Chaetoporellaceae|Echinoporia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('34a00e16-e8f5-4b6e-bbcd-119252ceadd0','','','8bf49d70-ba62-538c-aed3-65a0552a36a7','Drosera dichrosepala Turcz.','Turcz.',0,0,'f25b1533-9e11-571f-88eb-87cb204d4cc4','Drosera dichrosepala','f25b1533-9e11-571f-88eb-87cb204d4cc4','Drosera dichrosepala','3488a727-e3ab-572d-b77d-0ae2114914d8','Drosera dichrosepal','34a00e16-e8f5-4b6e-bbcd-119252ceadd0','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34a37307-925d-4716-b84c-451c02a6be7f','','','fc6d2127-b372-5df0-a498-3e8db0bc3941','Sorosporium catharticum Maire','Maire',0,0,'63e4ebc6-e133-5369-a1cc-61f24e53ad15','Sorosporium catharticum','63e4ebc6-e133-5369-a1cc-61f24e53ad15','Sorosporium catharticum','44e0960e-e6ef-54e4-bff5-986102df55ba','Sorosporium cathartic','3c24e055-be11-4fcb-bfcd-a416b30b9c5d','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('349d9218-8ff2-4dde-a18f-b85d1fce7077','','','7d2b7d26-cd11-5e72-9e72-628e0071ab08','Sula dactylatra Lesson','Lesson',0,0,'5cec1045-211d-57dc-8a70-ebca2d15625c','Sula dactylatra','5cec1045-211d-57dc-8a70-ebca2d15625c','Sula dactylatra','3a7c32f1-2bf9-553c-b9c4-9edd6bc82628','Sula dactylatr','349d9218-8ff2-4dde-a18f-b85d1fce7077','Animalia|Chordata|Aves|Pelecaniformes|Sulidae|Sula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34a18384-f6d9-4271-9786-f8d1e59ac37e','','','c6bae084-2486-5542-9f17-aca4bbd4dfa1','Anthracoidea rupestris Kukkonen','Kukkonen',0,0,'7e6354c1-d727-5434-83ef-15e8a9896e23','Anthracoidea rupestris','7e6354c1-d727-5434-83ef-15e8a9896e23','Anthracoidea rupestris','dd1679cb-10a2-5a30-aea1-c430b56d3688','Anthracoidea rupestr','34a18384-f6d9-4271-9786-f8d1e59ac37e','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34a54b8c-5cf0-4169-bd5f-015609ed0e46','','','c1c83ad5-6ec4-5e57-8ba0-3efd877a7b4b','Kiwaia pharetria (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'c559eb03-41f2-5c41-adfb-eba157d3ce1c','Kiwaia pharetria','c559eb03-41f2-5c41-adfb-eba157d3ce1c','Kiwaia pharetria','628c3823-cf0d-5994-bba3-aecf8f7cd60a','Kiwaia pharetr','34a54b8c-5cf0-4169-bd5f-015609ed0e46','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Kiwaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('34a5055a-b1fb-4152-8709-a1e6cf429902','','','efd3bd5e-6731-5b9b-9b7a-490a7b1a4145','Stenocybe Nyl. ex Körb.','Nyl. ex Körb.',0,0,'375d30d8-360b-522d-bdc1-2cb91b9c46b8','Stenocybe','375d30d8-360b-522d-bdc1-2cb91b9c46b8','Stenocybe','375d30d8-360b-522d-bdc1-2cb91b9c46b8','Stenocybe','34a5055a-b1fb-4152-8709-a1e6cf429902','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Stenocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('34aa8dfe-6af2-4278-8b7c-bc9c42d1ed53','','','1fdd2d18-a207-5022-bd62-72b5f53dddc5','Lecidella commutata Knoph & Leuckert','Knoph & Leuckert',0,0,'67810347-c857-543e-bb89-afb2fdb61907','Lecidella commutata','67810347-c857-543e-bb89-afb2fdb61907','Lecidella commutata','84a97b89-d0b9-5cc0-8b49-3251ea75f324','Lecidella commutat','34aa8dfe-6af2-4278-8b7c-bc9c42d1ed53','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34af72d9-aaa4-4ccc-9ac6-3f8f43df7997','','','5c9d63e3-31ea-5ed5-b96b-cf503fd718cf','Lejeunea latitans (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'7615238b-8312-5dea-8d92-b3ddb4450f5c','Lejeunea latitans','7615238b-8312-5dea-8d92-b3ddb4450f5c','Lejeunea latitans','7615238b-8312-5dea-8d92-b3ddb4450f5c','Lejeunea latitans','72e4cb24-d2b2-4201-9d1c-667670a1d513','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34b00eb5-4f1c-4141-9e6e-bb615327826f','','','494ff27b-f5b8-593e-8447-1ee41029a682','Senebiera DC.','DC.',0,0,'e6bdce6b-f9ef-563b-aac0-1b131b5bbd42','Senebiera','e6bdce6b-f9ef-563b-aac0-1b131b5bbd42','Senebiera','e6bdce6b-f9ef-563b-aac0-1b131b5bbd42','Senebiera','34b00eb5-4f1c-4141-9e6e-bb615327826f','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Senebiera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('34af42ea-16df-4328-8637-b0886cf1770b','','','1573da90-70be-51b9-9b3c-734bfc29dfd2','Chytridium endophytum A. Braun','A. Braun',0,0,'fec83651-44e0-5983-aadb-537f18b28248','Chytridium endophytum','fec83651-44e0-5983-aadb-537f18b28248','Chytridium endophytum','58644e93-4dc0-530c-a9f0-06da0497ce76','Chytridium endophyt','05df6ffd-8baa-444c-b79b-63fe934ee0d4','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytridiaceae|Chytridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34b0c523-d296-451b-90f8-cc82e8fe0fe1','','','04defd64-8f2c-5550-a606-9bea24554278','Dicranella jamesonii sensu Fife','',0,0,'a6a00952-bafa-5f18-81c6-76e70dd88e8b','Dicranella jamesonii','a6a00952-bafa-5f18-81c6-76e70dd88e8b','Dicranella jamesonii','dcde5454-894a-58b0-80f1-fe68d1cfbbea','Dicranella iameson','d9f5fc09-0277-4a82-9fdf-e91cc9b2f190','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('34b191e1-f14d-4f4c-8ce3-c000d299ba2a','','','6cfc2af4-1cf5-5508-980d-7099f166691e','Lycoperdon curtisii Berk.','Berk.',0,0,'781e783b-7c38-5bb4-86dc-43e3d46b4be1','Lycoperdon curtisii','781e783b-7c38-5bb4-86dc-43e3d46b4be1','Lycoperdon curtisii','20062680-e539-514c-a3ad-f877a80b957e','Lycoperdon curtis','c736d2c5-4a99-4771-8e7d-22b83b4a5200','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34b6624e-2dab-44ab-9fa5-1de581b5b286','','','6d7cb30a-d065-5b74-bded-fdf525e4c100','Tausonia Babeva','Babeva',0,0,'5939c0b6-53a7-5ac6-9026-f0d7ad647a82','Tausonia','5939c0b6-53a7-5ac6-9026-f0d7ad647a82','Tausonia','5939c0b6-53a7-5ac6-9026-f0d7ad647a82','Tausonia','34b6624e-2dab-44ab-9fa5-1de581b5b286','Fungi|Basidiomycota|Tremellomycetes|Cystofilobasidiales|Mrakiaceae|Tausonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('34b6ea5b-a90a-4013-b4de-8aab8d05598d','','','c0c85343-3eda-52c6-a59b-85861be0eed1','Spilosticta melanoplaca Petr.','Petr.',0,0,'a2d55177-57cf-5d0a-bdb4-82f1552c9f90','Spilosticta melanoplaca','a2d55177-57cf-5d0a-bdb4-82f1552c9f90','Spilosticta melanoplaca','f1b2f1e4-22b1-5242-9036-3dfba779f671','Spilosticta melanoplac','34b6ea5b-a90a-4013-b4de-8aab8d05598d','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Spilosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34b8c913-0eba-440d-a11c-bb0458099e04','','','1de4abfd-2c28-5721-8254-bfe3847e5e74','Iris wattii Baker ex Hook.f.','Baker ex Hook.f.',0,0,'a72f5efb-33c9-5abc-9ecc-6c72cd7103d8','Iris wattii','a72f5efb-33c9-5abc-9ecc-6c72cd7103d8','Iris wattii','acf58977-0f66-50b1-a5d0-25c279e32341','Iris watt','34b8c913-0eba-440d-a11c-bb0458099e04','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Iris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('34c0567f-ce8f-4e4a-823d-0a573fa5177b','','','d269a6dc-f209-588e-931a-e8babd634e8e','Coprinus trisporus Kemp & Watling','Kemp & Watling',0,0,'f0cc8e85-4eb7-58ad-bee5-95f98ad0f66e','Coprinus trisporus','f0cc8e85-4eb7-58ad-bee5-95f98ad0f66e','Coprinus trisporus','23c8f413-f50d-5313-be99-dbf85b364faa','Coprinus trispor','076832af-f90f-483d-8915-fc413b2667c5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34b91aed-41fc-40c6-8eb3-62261f938e43','','','f0a1483d-1f08-5ae9-b281-b54d15c0c30b','Pluralibacter gergoviae (Brenner et al. 1980) Brady et al., 2013','(Brenner et al. 1980) Brady et al., 2013',1980,0,'32f0e75d-d808-52f8-84b7-a2b5cf57cac8','Pluralibacter gergoviae','32f0e75d-d808-52f8-84b7-a2b5cf57cac8','Pluralibacter gergoviae','82aee50b-f76a-590c-8df4-634dcc388f4a','Pluralibacter gergoui','34b91aed-41fc-40c6-8eb3-62261f938e43','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Pluralibacter','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('34bb94ab-fdca-41a5-9529-b5169dbcd221','','','4f7c0598-04df-5578-b89d-2103f85f93bc','Corticium ochraceum Fr.','Fr.',0,0,'b2111fbf-a897-50bd-a01e-417ae934117f','Corticium ochraceum','b2111fbf-a897-50bd-a01e-417ae934117f','Corticium ochraceum','d2274be8-30cd-5356-8010-212aff01f518','Corticium ochrace','4fbee4ae-05ae-49a1-89b9-c12816145b3a','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('34c40cf8-7675-463a-9e13-b209685beddf','','','44b23134-1262-5301-b02d-2d8b6f884018','Diphoropria','',0,0,'44b23134-1262-5301-b02d-2d8b6f884018','Diphoropria','44b23134-1262-5301-b02d-2d8b6f884018','Diphoropria','44b23134-1262-5301-b02d-2d8b6f884018','Diphoropria','34c40cf8-7675-463a-9e13-b209685beddf','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Diphoropria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('326f4267-d564-4e0c-b2f5-b7048e6a654a','','','c0685f6d-48ce-5aa4-aee8-1ca608075ef7','Clivina heterogena Putzeys, 1866','Putzeys, 1866',1866,0,'9a24eec7-d049-5f0b-87e3-db2b66fd3c42','Clivina heterogena','9a24eec7-d049-5f0b-87e3-db2b66fd3c42','Clivina heterogena','f2276a8d-1138-5f45-af1c-3532b8e8eb91','Clivina heterogen','326f4267-d564-4e0c-b2f5-b7048e6a654a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Clivina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3271a5b3-46c4-48d1-a837-1dd712c57ec0','','','c8143dcc-1f40-5c42-9d4e-c49b0062c353','Ossicaulis Redhead & Ginns','Redhead & Ginns',0,0,'cd34cd9c-138b-5681-bc68-13f004991a1c','Ossicaulis','cd34cd9c-138b-5681-bc68-13f004991a1c','Ossicaulis','cd34cd9c-138b-5681-bc68-13f004991a1c','Ossicaulis','3271a5b3-46c4-48d1-a837-1dd712c57ec0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Ossicaulis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3274eb31-732c-4259-9abc-aca48b6f3ddd','','','649f46fc-d22e-5a0e-a9c7-5a97788530dd','Choristella','',0,0,'649f46fc-d22e-5a0e-a9c7-5a97788530dd','Choristella','649f46fc-d22e-5a0e-a9c7-5a97788530dd','Choristella','649f46fc-d22e-5a0e-a9c7-5a97788530dd','Choristella','3274eb31-732c-4259-9abc-aca48b6f3ddd','Animalia|Mollusca|Gastropoda|Cocculiniformia|Choristellidae|Choristella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('32754480-9843-4c9c-88eb-c9c1fd0809c0','','','04bc768b-110d-5160-a1db-a73a98d5be18','Xylogone sphaerospora Arx & T. Nilsson','Arx & T. Nilsson',0,0,'0e000d2e-0323-5ab6-a9a9-9754b733572e','Xylogone sphaerospora','0e000d2e-0323-5ab6-a9a9-9754b733572e','Xylogone sphaerospora','32c39714-ac86-50ce-a71b-4ef80412d193','Xylogone sphaerospor','3a50997e-ac13-4350-9714-ac7192860b05','Fungi|Ascomycota|Leotiomycetes|Helotiales||Xylogone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3272f7c1-657a-4bb6-9de7-ddbcf7af222a','','','51b68e1b-b760-5f38-b016-fb4c9f005722','Golenkinia radiata (Chodat) Wille','(Chodat) Wille',0,0,'26588f4f-1789-58fe-8044-0ad4d1938f20','Golenkinia radiata','26588f4f-1789-58fe-8044-0ad4d1938f20','Golenkinia radiata','3d993071-4b1f-5be5-b08f-fc6d32a9819a','Golenkinia radiat','3272f7c1-657a-4bb6-9de7-ddbcf7af222a','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Micractiniaceae|Golenkinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32766ee4-256d-45e2-be48-2f4c94d8cd0e','','','84275f9d-c008-5077-994c-486d6c10fa1d','Coprobia Boud.','Boud.',0,0,'88796cf4-92e6-543f-893f-f731ef4c9ef5','Coprobia','88796cf4-92e6-543f-893f-f731ef4c9ef5','Coprobia','88796cf4-92e6-543f-893f-f731ef4c9ef5','Coprobia','1772d28f-4869-4273-88dd-d1ec2f0fbddf','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Coprobia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('32775d33-6783-45dd-878a-883b8868c311','','','85b57aad-1358-5aa6-9722-9aab3b78163e','Asprella laevis Petrie','Petrie',0,0,'984f6069-08bb-5eda-a831-7cb50649b4ef','Asprella laevis','984f6069-08bb-5eda-a831-7cb50649b4ef','Asprella laevis','d5e94977-5c32-5a07-b56f-73bf7b9e4d4c','Asprella laeu','3d154fe0-4faa-4793-b2d3-5f2c170a0c08','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Asprella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('327cd01c-2a6c-4af6-99ef-40f178fd6dc7','','','0d5c2b89-6a88-5957-91cb-16d5dd11f360','Lepidoscia lainodes Meyrick, 1921','Meyrick, 1921',1921,0,'a518ada5-ccc5-50f9-8e50-1456de1b5041','Lepidoscia lainodes','a518ada5-ccc5-50f9-8e50-1456de1b5041','Lepidoscia lainodes','8f9cc622-34da-535a-a141-be5b1eb24d60','Lepidoscia lainod','327cd01c-2a6c-4af6-99ef-40f178fd6dc7','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Lepidoscia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('327e542e-c0ea-4819-84b8-a89728fd9a57','','','5d89496f-442b-5692-9dff-acf29de10d69','Limonia wiseana Alexander, 1955','Alexander, 1955',1955,0,'e3279403-700f-57f1-9853-91bbcf3d6c73','Limonia wiseana','e3279403-700f-57f1-9853-91bbcf3d6c73','Limonia wiseana','1819e63a-67ae-5093-903f-3d2e03fed62e','Limonia wisean','327e542e-c0ea-4819-84b8-a89728fd9a57','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32832788-4519-44a7-a0d7-dddb363cf021','','','5dd38025-c6a6-5721-a046-3504785abf43','Aspilota parecur Berry, 2007','Berry, 2007',2007,0,'50805497-b4a1-5c6b-9a08-1fd516325495','Aspilota parecur','50805497-b4a1-5c6b-9a08-1fd516325495','Aspilota parecur','50805497-b4a1-5c6b-9a08-1fd516325495','Aspilota parecur','32832788-4519-44a7-a0d7-dddb363cf021','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aspilota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('327da5b6-c037-40b4-bfb2-f1bbbf1d7982','','','1a046bcc-76d0-5b3e-82ce-d530cd3c7bab','Dominikia aurea (Oehl & Sieverd.) Błaszk., Chwat, G.A. Silva & Oehl','',0,0,'d4c19a7f-350d-57df-88ee-ee099900ddee','Dominikia aurea','d4c19a7f-350d-57df-88ee-ee099900ddee','Dominikia aurea','5845e2b3-f604-51c0-a253-0257373e753c','Dominikia aure','327da5b6-c037-40b4-bfb2-f1bbbf1d7982','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Dominikia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('32844060-0339-4299-8032-baf77f30946a','','','58890770-a9d1-5ef0-9331-53f012ca3f53','Bryaxis fraudulenta Broun, 1886','Broun, 1886',1886,0,'63179ec8-c745-5660-ae1b-256bfcb5b29f','Bryaxis fraudulenta','63179ec8-c745-5660-ae1b-256bfcb5b29f','Bryaxis fraudulenta','02a02617-2041-508a-ba2b-5d02b47a6306','Bryaxis fraudulent','86b9d91d-6fb6-458e-966a-47aee7779c56','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3284a837-f6b7-4bce-923a-e127610e39a4','','','78d3f4a7-cb06-5450-b4fc-2482e3089a99','Parrotiopsis (Nied.) C.K. Schneid.','(Nied.) C.K. Schneid.',0,0,'0ea622f9-9de5-50d9-b41c-741fb5f6adf5','Parrotiopsis','0ea622f9-9de5-50d9-b41c-741fb5f6adf5','Parrotiopsis','0ea622f9-9de5-50d9-b41c-741fb5f6adf5','Parrotiopsis','3284a837-f6b7-4bce-923a-e127610e39a4','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Parrotiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3289e5a3-5d16-4b48-940f-5fd2dc8a96b5','','','8f5d271f-8bc5-59ac-b8f8-b3d760758417','Halecium plicatocarpum Vervoort & Watson, 2003','Vervoort & Watson, 2003',2003,0,'609df5e0-46d4-5178-8553-51645e0459c4','Halecium plicatocarpum','609df5e0-46d4-5178-8553-51645e0459c4','Halecium plicatocarpum','2c40696f-9148-5701-9fac-46f894a9a9bc','Halecium plicatocarp','3289e5a3-5d16-4b48-940f-5fd2dc8a96b5','Animalia|Cnidaria|Hydrozoa|Leptothecata|Haleciidae|Halecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32937cfa-5f47-4a15-b592-3dc5744de595','','','a495039b-5afb-5c38-95be-218d787b9676','Plociomerus douglasi White, 1876','White, 1876',1876,0,'f7784c43-0f23-5f31-a46a-547d7a39e62c','Plociomerus douglasi','f7784c43-0f23-5f31-a46a-547d7a39e62c','Plociomerus douglasi','9d2fb37a-a4e3-5e4d-b61d-321a46daf904','Plociomerus douglas','9e82ac83-1a42-4a36-a9d0-b94eb569a242','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Plociomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32916fad-ffb9-4f8a-9921-9c48f0c7d03c','','','e8c3ffa8-46ae-5218-97d8-05e3a9f7d162','Leskea homomalla Hampe','Hampe',0,0,'ae43f121-3bc6-533b-b0ae-252c43806763','Leskea homomalla','ae43f121-3bc6-533b-b0ae-252c43806763','Leskea homomalla','5bea1be9-e3dd-5573-a7ec-f0279abcbf06','Leskea homomall','93cf2150-d94f-4a7f-94ef-0d47086db56c','Plantae||Bryopsida|Hypnales|Leskeaceae|Leskea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3291b87d-d7c8-421e-af09-9a3e4706aae4','','','d0a5980c-9f31-5146-aaac-821de5a20041','Hymenophyllum ciliatum (Sw.) Sw.','(Sw.) Sw.',0,0,'1137487b-ed66-5083-ac59-74c76cce1fdc','Hymenophyllum ciliatum','1137487b-ed66-5083-ac59-74c76cce1fdc','Hymenophyllum ciliatum','4795f2c0-4914-56a0-baf5-8ec6a7718cff','Hymenophyllum ciliat','3291b87d-d7c8-421e-af09-9a3e4706aae4','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('329d691a-b64d-4043-95fb-1aa2e9747d5a','','','7c9c60a6-d456-53db-866e-58fee39063dc','Laminosioptes cisticola (Vizioli, 1868)','(Vizioli, 1868)',1868,0,'5a489c4d-9be2-5a42-b13a-68b3b9195b28','Laminosioptes cisticola','5a489c4d-9be2-5a42-b13a-68b3b9195b28','Laminosioptes cisticola','63a90172-ab01-5f42-90be-5fd15e2890ee','Laminosioptes cisticol','329d691a-b64d-4043-95fb-1aa2e9747d5a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Laminosioptidae|Laminosioptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('329ada2b-a2f2-4f4f-b23e-9e59f0053185','','','19607dea-8ec5-5e10-bda7-a42ab4a40f6d','Laccaria tetraspora f. major Singer','Singer',0,0,'7048fdba-e6cc-55b3-98f9-e544fc62466b','Laccaria tetraspora major','e17ea801-b489-5462-be49-91e96261f242','Laccaria tetraspora f. major','bcb497a0-238c-55be-8722-db2c7658e7c7','Laccaria tetraspor maior','f044cc6c-1f28-41a6-b997-415f640f3340','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('329cb665-7b78-452d-8968-ab5cfe09ecec','','','e9e0cfcb-cd9b-5d3d-be0b-feb7ca2117e4','Aplidiopsis discoveryi Millar, 1960','Millar, 1960',1960,0,'cf3579cb-66bb-5d9e-9212-73f7ac632158','Aplidiopsis discoveryi','cf3579cb-66bb-5d9e-9212-73f7ac632158','Aplidiopsis discoveryi','970e9c21-ae80-55f7-87ce-a4351e049fe3','Aplidiopsis discouery','329cb665-7b78-452d-8968-ab5cfe09ecec','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Aplidiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32a03432-594c-4c75-a0c6-07530c229ea7','','','5b85feff-0828-5b83-9baf-a25ba1f0caed','Dimeriella claviseta Doidge','Doidge',0,0,'a5905052-ffb4-5502-9558-0a9749ec8efd','Dimeriella claviseta','a5905052-ffb4-5502-9558-0a9749ec8efd','Dimeriella claviseta','542db116-f81b-52f1-8a66-1048c4c2692e','Dimeriella clauiset','21b74016-b1d5-4c55-a60d-a53453a4e436','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Dimeriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32a26247-73eb-4b87-a536-3e7e343216f5','','','6639e6fb-15d6-57c5-b181-7ee6d9e91519','Melampsora phyllodiorum Berk. & Broome','Berk. & Broome',0,0,'55f03ee5-bd16-5650-bbe1-2da33369a67c','Melampsora phyllodiorum','55f03ee5-bd16-5650-bbe1-2da33369a67c','Melampsora phyllodiorum','d8c6a3e1-b8f7-5452-ab05-cf4701ea06db','Melampsora phyllodior','42eab5bb-d269-418b-91bf-f5b787c4a2a6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32a0d3f1-8ad1-480f-9230-87ecbce8b810','','','a799c6fd-35da-5516-b071-911cc1fb464e','Citrus exocortis viroid','',0,0,'','','','','','','32a0d3f1-8ad1-480f-9230-87ecbce8b810','Virus|||Unassigned|Pospiviroidae|Pospiviroid','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('32a2fca9-f893-4de7-9d5e-a9bed4a9b01a','','','3fcc0734-3f5e-59f7-9544-ff2f6ca00671','Staurastrum pingue Teiling','Teiling',0,0,'2f94e5bf-1fb2-5826-ba1d-fda8a3aac559','Staurastrum pingue','2f94e5bf-1fb2-5826-ba1d-fda8a3aac559','Staurastrum pingue','e45041b9-56b2-5dcf-bf96-cb2b1645e07a','Staurastrum pingu','32a2fca9-f893-4de7-9d5e-a9bed4a9b01a','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32a06d6d-4e76-432c-a9e1-96f0f1a0fa54','','','845504cb-4666-5ade-8588-d912063b1944','Hoplochaetina durvilleana (Benham, 1919)','(Benham, 1919)',1919,0,'4b9736ad-06c5-5e66-a729-13b3dfe38ca6','Hoplochaetina durvilleana','4b9736ad-06c5-5e66-a729-13b3dfe38ca6','Hoplochaetina durvilleana','7b6af6f8-79a7-5bc8-878c-8a5e05f8b3f8','Hoplochaetina duruillean','32a06d6d-4e76-432c-a9e1-96f0f1a0fa54','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Hoplochaetina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32a132d8-c796-4685-84b5-e5b6b19363b8','','','ecd2007f-d331-566e-a74d-c3e2db1c669d','Asplenium lamprophyllum Carse','Carse',0,0,'106a4bbf-83d0-5d35-8a0c-842856b63666','Asplenium lamprophyllum','106a4bbf-83d0-5d35-8a0c-842856b63666','Asplenium lamprophyllum','4502b80d-eadf-5b88-b325-a2f116af5f0c','Asplenium lamprophyll','32a132d8-c796-4685-84b5-e5b6b19363b8','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32a39709-f0d1-4de6-a7d7-e9adff446140','','','059da1a4-009b-519b-9dc7-e03edef04357','Chrysorthenches halocarpi Dugdale, 1996','Dugdale, 1996',1996,0,'b92b9518-e3db-5aa2-91d5-34990741533a','Chrysorthenches halocarpi','b92b9518-e3db-5aa2-91d5-34990741533a','Chrysorthenches halocarpi','2a29ca5b-0f6d-509a-93d1-6cb45fe8b1bc','Chrysorthenches halocarp','32a39709-f0d1-4de6-a7d7-e9adff446140','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Chrysorthenches','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32a846a5-2964-45ed-94f0-4be97b151365','','','47535726-2488-5042-8779-ca3f49a80be6','Sphaeria fimetaria Rabenh.','Rabenh.',0,0,'2896355f-0961-585f-95c8-69dc959dd761','Sphaeria fimetaria','2896355f-0961-585f-95c8-69dc959dd761','Sphaeria fimetaria','d4cdb043-a2a4-57d3-bc85-49a8ef7d58ee','Sphaeria fimetar','376cce99-81f9-4ce6-8a70-659c6546458e','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32a8a121-7468-4c0a-b321-844ab1354561','','','c726d163-e21e-5dba-a353-a15a7255b736','Prosopis perhumilis Cockerell, 1914','Cockerell, 1914',1914,0,'1b22ebec-ff20-5960-920e-4b6af49be115','Prosopis perhumilis','1b22ebec-ff20-5960-920e-4b6af49be115','Prosopis perhumilis','818c14fb-7233-5ea4-951a-9fdaf72c9ecb','Prosopis perhumil','35d07c97-ffe7-409e-800a-3d70577add98','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Prosopis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('32a8e233-09be-4dcd-969b-f21c452e585b','','','547e68cd-91e3-53cc-a7ed-b9f4a8c2eb3d','Oscillatoria guttulata Goor','Goor',0,0,'b3f2b87f-09e6-5d45-934d-6550dab878a0','Oscillatoria guttulata','b3f2b87f-09e6-5d45-934d-6550dab878a0','Oscillatoria guttulata','f3d01f06-e78c-5c96-a3e6-b0647b10bebd','Oscillatoria guttulat','32a8e233-09be-4dcd-969b-f21c452e585b','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('32af57b2-761d-43b6-8a83-4242f6b5b43b','','','e56634e2-15a9-517a-9b38-73c52c3a9c6e','Lissopimpla','',0,0,'e56634e2-15a9-517a-9b38-73c52c3a9c6e','Lissopimpla','e56634e2-15a9-517a-9b38-73c52c3a9c6e','Lissopimpla','e56634e2-15a9-517a-9b38-73c52c3a9c6e','Lissopimpla','32af57b2-761d-43b6-8a83-4242f6b5b43b','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Lissopimpla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('32af93dc-c983-4dcd-895f-17d96de1ea08','','','d2b4e06c-6763-5978-9636-47925e4b7909','Pyrenophora Fr.','Fr.',0,0,'ef27e4b5-38d5-590d-a045-8de743eb58a4','Pyrenophora','ef27e4b5-38d5-590d-a045-8de743eb58a4','Pyrenophora','ef27e4b5-38d5-590d-a045-8de743eb58a4','Pyrenophora','32af93dc-c983-4dcd-895f-17d96de1ea08','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pyrenophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('32afe710-d6e9-46ea-8ef9-49a35938b706','','','bc38b380-8440-5f3e-9b4c-26f76ad2e28d','Hymenophyllum flabellatum Labill.','Labill.',0,0,'929c0890-d79e-591c-bb11-642acec98c11','Hymenophyllum flabellatum','929c0890-d79e-591c-bb11-642acec98c11','Hymenophyllum flabellatum','b2a521ff-45f6-5cbe-b73a-1dac35b95c74','Hymenophyllum flabellat','32afe710-d6e9-46ea-8ef9-49a35938b706','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32acbf85-6e33-4f17-881e-05ca55372829','','','e9fb3517-83f5-53b8-9512-5d54b9dfec12','Macabuna uguressae (Petch) Buriticá & J.F. Hennen','(Petch) Buriticá & J.F. Hennen',0,0,'bf5ca043-0941-57a1-ab4a-b2679db99a08','Macabuna uguressae','bf5ca043-0941-57a1-ab4a-b2679db99a08','Macabuna uguressae','d6cfa2ad-78a5-5b7a-842c-734b5974c506','Macabuna uguress','32acbf85-6e33-4f17-881e-05ca55372829','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Macabuna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('32aad90b-b752-478c-a21a-dd501f4efb3f','','','afb1a99f-e314-51ac-aa60-0e8db14692c3','Erica mediterranea','',0,0,'afb1a99f-e314-51ac-aa60-0e8db14692c3','Erica mediterranea','afb1a99f-e314-51ac-aa60-0e8db14692c3','Erica mediterranea','e1cffcee-3f85-582d-8df7-52fcaf9a3b7f','Erica mediterrane','32aad90b-b752-478c-a21a-dd501f4efb3f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Erica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a5cfe51-5ad1-4947-8553-0962ba7b7098','','','78841176-6b4b-5a8c-a0d2-97c64bc3843b','Fissidens minutus Thwaites & Mitt.','Thwaites & Mitt.',0,0,'3131feb3-8fc6-52a5-8034-0f5f785f9e60','Fissidens minutus','3131feb3-8fc6-52a5-8034-0f5f785f9e60','Fissidens minutus','1e4d4a0e-700a-51cf-9b98-11aad68c8e96','Fissidens minut','1a5cfe51-5ad1-4947-8553-0962ba7b7098','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a5e4454-f449-41d2-a015-6060c3959e09','','','07e4b1e0-2336-5fff-a5be-0febd131334f','Coscinodiscus asteromphalus Ehrenberg','Ehrenberg',0,0,'1bb55610-5f6c-5c0d-9bd3-2ac74942b110','Coscinodiscus asteromphalus','1bb55610-5f6c-5c0d-9bd3-2ac74942b110','Coscinodiscus asteromphalus','fab62ed7-1542-52f9-a2e6-125d65cfa6ee','Coscinodiscus asteromphal','1a5e4454-f449-41d2-a015-6060c3959e09','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Coscinodiscaceae|Coscinodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a5c81ed-4a84-4788-87fd-e56ce038f41f','','','a7327fbe-3cd7-58ed-b6b7-e2a85a5fda96','Bacillus drentensis Heyrman et al. 2004','Heyrman et al. 2004',2004,0,'0b649d17-acd8-58c6-a889-be105cae5321','Bacillus drentensis','0b649d17-acd8-58c6-a889-be105cae5321','Bacillus drentensis','6899f991-7ac0-5a33-8925-64f38bafadee','Bacillus drentens','1a5c81ed-4a84-4788-87fd-e56ce038f41f','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('1a655a8e-8450-448d-b04e-28766c517474','','','37482679-5ff1-56de-a259-16f6c4db7d1f','Anisodactylus subg. Anisodactylus Dejean, 1829','Dejean, 1829',1829,0,'2e1b93f1-ea65-5d67-a94a-831c8c3240db','Anisodactylus','8a9cb60c-b85d-5555-9206-cb0784d5fed3','Anisodactylus subgen. Anisodactylus','2e1b93f1-ea65-5d67-a94a-831c8c3240db','Anisodactylus','1a655a8e-8450-448d-b04e-28766c517474','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anisodactylus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('1a6653cb-4113-4063-af77-9d3db6822d38','','','0d61a4cb-bfef-5cf3-a9f5-a35bcac24c37','Pseudozena denticulata Grzymala and Leschen, 2020','Grzymala and Leschen, 2020',2020,0,'9ca3e3fb-6fe5-5240-9f8c-58c1cc9b1f7f','Pseudozena denticulata','9ca3e3fb-6fe5-5240-9f8c-58c1cc9b1f7f','Pseudozena denticulata','5b86930b-c651-58fd-b76b-61b269c04301','Pseudozena denticulat','1a6653cb-4113-4063-af77-9d3db6822d38','Animalia|Arthropoda|Insecta|Coleoptera|Aderidae|Pseudozena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a61c258-c800-4eb9-a284-bf9f7ffebeab','','','63191db3-9822-5dfd-9920-85bff32bb344','Callitris glaucophylla J.Thompson & L.A.S.Johnson','J.Thompson & L.A.S.Johnson',0,0,'03e651d0-93a2-5ba5-a27f-336c52ef7b3b','Callitris glaucophylla','03e651d0-93a2-5ba5-a27f-336c52ef7b3b','Callitris glaucophylla','d4ba790a-a366-5174-af20-bc8d5af7071f','Callitris glaucophyll','c62fdb33-a978-42b0-a570-d7e582dddebc','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Callitris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a6d0605-efb4-4e12-91c2-2480b03b7543','','','7c7c188c-11f4-5350-baea-624ae699b22d','Salpiglossis sinuata Ruiz & Pav.','Ruiz & Pav.',0,0,'9a07101b-eb46-5716-a630-7abf8a74c66c','Salpiglossis sinuata','9a07101b-eb46-5716-a630-7abf8a74c66c','Salpiglossis sinuata','da8fc887-8301-56a9-89dc-ef22feca1c1a','Salpiglossis sinuat','1a6d0605-efb4-4e12-91c2-2480b03b7543','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Salpiglossis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a69b3fa-093b-4571-8b28-cc8d07e45a7d','','','6e80a757-5209-5bd7-890e-63f5cca0e8e7','Phacidium grevilleae Crous & M.J. Wingf.','Crous & M.J. Wingf.',0,0,'3e50c886-c656-54fd-8321-f841c740d37b','Phacidium grevilleae','3e50c886-c656-54fd-8321-f841c740d37b','Phacidium grevilleae','467044d7-3eba-5cbe-bbc7-2d8ad89b4cfd','Phacidium greuille','1a69b3fa-093b-4571-8b28-cc8d07e45a7d','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Phacidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a6baef5-bb61-4990-b336-8bfa3c2d1238','','','78bb75fc-39e7-53d3-a803-20d0d12f8853','Anthracobia melaloma (Alb. & Schwein.) Boud.','(Alb. & Schwein.) Boud.',0,0,'be14cfe8-aed7-56a3-990a-1a9532d1ebc1','Anthracobia melaloma','be14cfe8-aed7-56a3-990a-1a9532d1ebc1','Anthracobia melaloma','3e82e365-68ba-5105-b9bd-4f0c8388c003','Anthracobia melalom','1a6baef5-bb61-4990-b336-8bfa3c2d1238','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Anthracobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a777464-b9ca-4765-bb97-0e0b81c10cb0','','','869be24d-9617-5f6e-b0f1-6dfbbda732b1','Macrobiotus occidentalis occidentalis Murray, 1910','Murray, 1910',1910,0,'4f66e268-c63f-53c3-b460-0e65957abc6b','Macrobiotus occidentalis occidentalis','4f66e268-c63f-53c3-b460-0e65957abc6b','Macrobiotus occidentalis occidentalis','c1f63914-063d-5ad7-88d1-efc2035cce67','Macrobiotus occidental occidental','1a777464-b9ca-4765-bb97-0e0b81c10cb0','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Macrobiotus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a70a588-d009-4ff5-8674-23dddc82b6ec','','','21072dbf-c614-5d6e-af82-c7236c78a360','Dictydiaethalium Rostaf.','Rostaf.',0,0,'7724bb09-9589-5bf8-a6f9-c62ba3d18fe2','Dictydiaethalium','7724bb09-9589-5bf8-a6f9-c62ba3d18fe2','Dictydiaethalium','7724bb09-9589-5bf8-a6f9-c62ba3d18fe2','Dictydiaethalium','1a70a588-d009-4ff5-8674-23dddc82b6ec','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Dianemataceae|Dictydiaethalium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a7300f9-41a7-4fa2-b99c-4e7bfd3b1173','','','c52bd2a6-cbd1-5bc3-9aca-bff79804a78c','Rhytida greenwoodi greenwoodi (Gray, 1850)','(Gray, 1850)',1850,0,'6780c7d5-48fb-578e-881f-fa6c74576924','Rhytida greenwoodi greenwoodi','6780c7d5-48fb-578e-881f-fa6c74576924','Rhytida greenwoodi greenwoodi','ee5f3946-ad19-51a4-bc26-21f20cfcd116','Rhytida greenwood greenwood','1a7300f9-41a7-4fa2-b99c-4e7bfd3b1173','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Rhytida','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a71ded7-9707-4a3a-a6a7-87a5cd07a77e','','','83326be4-ffd5-5fb3-aee1-9cd1ebf4faf3','Eugnomus antennalis Broun, 1909','Broun, 1909',1909,0,'4f0b8032-fc42-5102-9b11-967da3cf5580','Eugnomus antennalis','4f0b8032-fc42-5102-9b11-967da3cf5580','Eugnomus antennalis','32dd754d-7593-5051-ba38-55bc505d9344','Eugnomus antennal','1a71ded7-9707-4a3a-a6a7-87a5cd07a77e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eugnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a757f82-4f59-42c6-aba2-ddd7e319c62c','','','a2875a58-c08a-5f7b-8f79-36d35c70ecaa','Symphyotrichum longifolium (Lam.) G.L.Nesom','(Lam.) G.L.Nesom',0,0,'e0fe7be6-8cbe-5333-8d0c-334e08e5bd63','Symphyotrichum longifolium','e0fe7be6-8cbe-5333-8d0c-334e08e5bd63','Symphyotrichum longifolium','e5ac9ba2-48f2-50e7-b867-5357a7c23502','Symphyotrichum longifoli','1a757f82-4f59-42c6-aba2-ddd7e319c62c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Symphyotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a7c1ad5-372f-42a0-9170-250605339d66','','','dee69884-318b-5125-bbe8-58c15daba63a','Oncholaimus conicaudatus Allgén, 1928','Allgén, 1928',1928,0,'1f8734dd-61e9-592d-8571-720ba52ad386','Oncholaimus conicaudatus','1f8734dd-61e9-592d-8571-720ba52ad386','Oncholaimus conicaudatus','085c1794-9ef2-5327-a3fa-752c544a570a','Oncholaimus conicaudat','1a7c1ad5-372f-42a0-9170-250605339d66','Animalia|Nematoda|Adenophorea|Enoplida|Oncholaimidae|Oncholaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a7a636d-19e2-42be-9d1b-54df7dc2a991','','','62ec18e5-92d2-5049-b21f-2e01150e2353','Polycoccum vermicularium (Linds.) D.Hawksw.','(Linds.) D.Hawksw.',0,0,'9addac14-885c-5cdf-9bfa-c969f62e054a','Polycoccum vermicularium','9addac14-885c-5cdf-9bfa-c969f62e054a','Polycoccum vermicularium','a847ad93-6b86-5c18-983d-db6fff0942b1','Polycoccum uermiculari','1a7a636d-19e2-42be-9d1b-54df7dc2a991','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Polycoccaceae|Polycoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a7d2e31-ff0f-43e6-8d7e-ca2101f6555c','','','0256eaeb-22b7-5b9a-9fbb-74ed8aa48d9e','Physcomitrella Bruch & Schimp.','Bruch & Schimp.',0,0,'961d7fcb-1b7d-5ec1-b7c8-e16a763b7c4e','Physcomitrella','961d7fcb-1b7d-5ec1-b7c8-e16a763b7c4e','Physcomitrella','961d7fcb-1b7d-5ec1-b7c8-e16a763b7c4e','Physcomitrella','b755dffc-d5d7-468c-991c-0c8bd1b9fb90','Plantae||Bryopsida|Funariales|Funariaceae|Physcomitrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a86e1c1-9b01-4973-aa9d-6a0a19a1b3b9','','','ab30c404-be2b-5f6b-bc6e-f4e9d68910b4','Agaricus persicinus Fr.','Fr.',0,0,'f604a6f0-ecae-5861-bbfb-ea094f2b52e9','Agaricus persicinus','f604a6f0-ecae-5861-bbfb-ea094f2b52e9','Agaricus persicinus','7b2d8cb2-02be-5fe6-8831-96c0741b507f','Agaricus persicin','51ed7d91-ab84-4ffc-a28f-014267ce0b9c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a849cf1-96a5-48a3-8814-ad1e876043db','','','847cad1d-3b2f-58c0-a264-2596a2e6269e','Augaptilidae','',0,0,'847cad1d-3b2f-58c0-a264-2596a2e6269e','Augaptilidae','847cad1d-3b2f-58c0-a264-2596a2e6269e','Augaptilidae','847cad1d-3b2f-58c0-a264-2596a2e6269e','Augaptilidae','1a849cf1-96a5-48a3-8814-ad1e876043db','Animalia|Arthropoda|Maxilopoda|Calanoida|Augaptilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a872ff5-0e93-42bc-97d1-d558b116882e','','','787be193-606d-56c4-b800-bb97d84c2268','Oceanitis Kohlm.','Kohlm.',0,0,'e81a8590-ad6c-5eaf-86f8-9acdd8bf18ef','Oceanitis','e81a8590-ad6c-5eaf-86f8-9acdd8bf18ef','Oceanitis','e81a8590-ad6c-5eaf-86f8-9acdd8bf18ef','Oceanitis','1a872ff5-0e93-42bc-97d1-d558b116882e','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Oceanitis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a8184b7-db8a-4698-902a-ccd5fa91516f','','','4953e121-f567-54d2-a1ed-0c06b67a7167','Cymadothea trifolii (Kill.) F.A. Wolf','(Kill.) F.A. Wolf',0,0,'5a51a81d-27dc-592e-b351-4dcf3aadfb02','Cymadothea trifolii','5a51a81d-27dc-592e-b351-4dcf3aadfb02','Cymadothea trifolii','f91a9078-08b0-5cb2-9b0b-89dec4449d1a','Cymadothea trifol','3014c82f-176e-4781-95c9-6470ec4c3800','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cymadothea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a919ecb-0ae2-4bff-a61a-acf6c934c4fa','','','2394c42c-45a3-5654-b601-6368e25b72c3','Turbinoptes strandtmanni Boyd, 1949','Boyd, 1949',1949,0,'313d8385-b2db-5c3d-aea6-f72fcd6053cf','Turbinoptes strandtmanni','313d8385-b2db-5c3d-aea6-f72fcd6053cf','Turbinoptes strandtmanni','42243492-1496-519c-9a1a-03f223af73b8','Turbinoptes strandtmann','1a919ecb-0ae2-4bff-a61a-acf6c934c4fa','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Turbinoptidae|Turbinoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a91bbb0-1cfe-4877-8fff-b7d020e470b0','','','ff41da6a-59db-5229-b4aa-0df8afa1f1da','Koenigia L.','L.',0,0,'3fe2580c-28d0-570d-9b3e-65ccee97ceb3','Koenigia','3fe2580c-28d0-570d-9b3e-65ccee97ceb3','Koenigia','3fe2580c-28d0-570d-9b3e-65ccee97ceb3','Koenigia','1a91bbb0-1cfe-4877-8fff-b7d020e470b0','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Koenigia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a89dc79-21f5-4ff0-9b27-cf40d34ac548','','','c5effe9e-52cf-5628-ad5c-d527ffaef15d','Kocuria rhizophila Kovács et al., 1999','Kovács et al., 1999',1999,0,'d13d1659-2220-591c-bc78-d08c668d6b4c','Kocuria rhizophila','d13d1659-2220-591c-bc78-d08c668d6b4c','Kocuria rhizophila','5cda4c6e-b143-59eb-a100-9937686da44c','Kocuria rhizophil','1a89dc79-21f5-4ff0-9b27-cf40d34ac548','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Kocuria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('1a938504-ce7b-4827-8ac2-1c23a8a1ce47','','','19a79bd9-4e95-52f6-a405-57570aac29ea','Oxalis purpurea ''Alba''','',0,0,'68e9c74e-b6b9-5a92-8089-7de08f9bf786','Oxalis purpurea','68e9c74e-b6b9-5a92-8089-7de08f9bf786','Oxalis purpurea','99bba155-8d6c-57cf-a3dd-3714d9d51f94','Oxalis purpure','1a938504-ce7b-4827-8ac2-1c23a8a1ce47','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('1a95b68d-4a90-4847-9785-1de661d1a031','','','7f742baf-61a5-544c-8aea-e29366342949','Entosthodon gracilis Hook.f. & Wilson','Hook.f. & Wilson',0,0,'c3920b95-b746-51ba-891c-cc47af3c836b','Entosthodon gracilis','c3920b95-b746-51ba-891c-cc47af3c836b','Entosthodon gracilis','8c3e01b4-55fa-5099-ac5d-337341044525','Entosthodon gracil','329e39c7-3617-4a90-88d4-2f37bc6981ef','Plantae||Bryopsida|Funariales|Funariaceae|Entosthodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a93cf06-b12d-494a-a556-9f5ee82c476c','','','4cb558d5-fbaf-5a99-8761-68a33cc1fa22','Linnaea amabilis (Graebn.) Christenh.','(Graebn.) Christenh.',0,0,'5d134974-ab04-5089-93ed-288d5bdad0d2','Linnaea amabilis','5d134974-ab04-5089-93ed-288d5bdad0d2','Linnaea amabilis','8ea36698-a8bb-5c64-b709-f2e5b7393188','Linnaea amabil','1a93cf06-b12d-494a-a556-9f5ee82c476c','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Linnaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a9bccc4-582e-4098-bf02-15e25eeb4f9a','','','a9685be1-2202-5f6b-9690-033a964fcfb6','Lophocolea minuta Pearson','Pearson',0,0,'f086d9af-f1a5-5d05-bd50-ef57a6aa1667','Lophocolea minuta','f086d9af-f1a5-5d05-bd50-ef57a6aa1667','Lophocolea minuta','f81b838c-16eb-5332-b880-9ae4aaa1c357','Lophocolea minut','9f4c2f6a-bcaa-4bb4-aa5e-c39463082095','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a993b8f-1cff-4855-9e47-c838a43ef512','','','02a974c0-1149-54e4-b065-a87fe27609df','Chenopodium triangulare R.Br.','R.Br.',0,0,'e996e18a-92f1-535b-9eab-4ceecb417ca7','Chenopodium triangulare','e996e18a-92f1-535b-9eab-4ceecb417ca7','Chenopodium triangulare','6d27f875-0b18-5b38-b5c5-eb3c654b57dc','Chenopodium triangular','70860fcb-0195-4ea9-9c55-4fae09ad362f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a9d043e-78e8-47fe-82ae-ca53cb2f3846','','','28f47a18-d7e8-5eaa-b35f-6a642ad06f2a','Uromyces polygoni-avicularis (Pers.) P. Karst.','(Pers.) P. Karst.',0,0,'5ca1f8ae-027a-54a8-b0ee-26e23e94a332','Uromyces polygoni-avicularis','5ca1f8ae-027a-54a8-b0ee-26e23e94a332','Uromyces polygoni-avicularis','7bc31dfa-ea7d-5530-a092-a5258608db5d','Uromyces polygoni-auicular','1a9d043e-78e8-47fe-82ae-ca53cb2f3846','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1aa18695-5d33-4813-9dd6-35afa1043922','','','f3f9d5cc-4fb4-5153-8b4a-dfd2ccecc0f5','Heterophyidae','',0,0,'f3f9d5cc-4fb4-5153-8b4a-dfd2ccecc0f5','Heterophyidae','f3f9d5cc-4fb4-5153-8b4a-dfd2ccecc0f5','Heterophyidae','f3f9d5cc-4fb4-5153-8b4a-dfd2ccecc0f5','Heterophyidae','1aa18695-5d33-4813-9dd6-35afa1043922','Animalia|Platyhelminthes|Neoophora|Opisthorchiida|Heterophyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1aa1b526-46fd-4b35-8ede-4add3bbf3c42','','','18a0f698-b3d2-535b-8357-d1a01592b83c','Schizaphis','',0,0,'18a0f698-b3d2-535b-8357-d1a01592b83c','Schizaphis','18a0f698-b3d2-535b-8357-d1a01592b83c','Schizaphis','18a0f698-b3d2-535b-8357-d1a01592b83c','Schizaphis','1aa1b526-46fd-4b35-8ede-4add3bbf3c42','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Schizaphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a9eeed3-c2e5-4feb-953a-96e993938d54','','','85934814-6e0f-5dfb-9e94-9e5283b65558','Tingena ombrodella (Hudson, 1950)','(Hudson, 1950)',1950,0,'00bec060-b419-5de4-98f6-b944557cfc1d','Tingena ombrodella','00bec060-b419-5de4-98f6-b944557cfc1d','Tingena ombrodella','fb059676-5ea5-5afa-9fee-e0367afd52a1','Tingena ombrodell','1a9eeed3-c2e5-4feb-953a-96e993938d54','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c0f9c4f-5b72-4ef4-af4a-fadbb9a5f45a','','','2a40d48c-53c6-54d5-abf6-add8e3dc7e47','Xanthopyreniaceae Zahlbr.','Zahlbr.',0,0,'fb1f9206-3b57-541e-836e-edab9074ece6','Xanthopyreniaceae','fb1f9206-3b57-541e-836e-edab9074ece6','Xanthopyreniaceae','fb1f9206-3b57-541e-836e-edab9074ece6','Xanthopyreniaceae','1c0f9c4f-5b72-4ef4-af4a-fadbb9a5f45a','Fungi|Ascomycota|Dothideomycetes|Collemopsidiales|Xanthopyreniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c157143-8545-4c36-bc33-9beffa57fec4','','','0e118ac6-8361-57de-810d-53d1bf6b293e','Splendrillia otagoensis Powell, 1942','Powell, 1942',1942,0,'5d7aed58-f24f-56c0-a05c-9f2da7c4d065','Splendrillia otagoensis','5d7aed58-f24f-56c0-a05c-9f2da7c4d065','Splendrillia otagoensis','9fb6aff6-dc89-5ecf-8654-efb7ca184c9d','Splendrillia otagoens','1c157143-8545-4c36-bc33-9beffa57fec4','Animalia|Mollusca|Gastropoda|Neogastropoda|Drilliidae|Splendrillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c185d00-fe6e-4ca9-a27b-19e90564cdf2','','','5163553f-c750-5585-a5a5-ca30217562e0','Staurodesmus convergens (Ehrenb.) Teiling','(Ehrenb.) Teiling',0,0,'7be7ea01-fc71-5a65-bd30-f0510533bdff','Staurodesmus convergens','7be7ea01-fc71-5a65-bd30-f0510533bdff','Staurodesmus convergens','a8ca1993-7384-5924-a158-90a8ba154a0b','Staurodesmus conuergens','1c185d00-fe6e-4ca9-a27b-19e90564cdf2','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c1998d8-76bd-4721-8a90-62c7fd6b0f86','','','a93b0e8b-4fcc-5c6b-b509-8c7322b20a78','Hydrobiosis silvicola McFarlane, 1951','McFarlane, 1951',1951,0,'d4ee5fb9-75bd-52b5-be2f-753696c13866','Hydrobiosis silvicola','d4ee5fb9-75bd-52b5-be2f-753696c13866','Hydrobiosis silvicola','f1d20b62-55d8-55f8-a52c-47e0475ce5e7','Hydrobiosis siluicol','1c1998d8-76bd-4721-8a90-62c7fd6b0f86','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Hydrobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c1bfa5c-91f4-4b47-9060-d5b98b3b6308','','','bc2c8062-6469-537d-b96e-b8b58c05392a','Rastodens pseudomarginata Ponder, 1966','Ponder, 1966',1966,0,'61484f3e-f43c-55d2-aa01-069b6ef24340','Rastodens pseudomarginata','61484f3e-f43c-55d2-aa01-069b6ef24340','Rastodens pseudomarginata','32a6bcbc-5f60-58dc-80ea-39541861e4ea','Rastodens pseudomarginat','1c1bfa5c-91f4-4b47-9060-d5b98b3b6308','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rastodentidae|Rastodens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c20b842-e397-4723-9cbb-57ee29f96f96','','','bdd5646b-0cac-5082-ab9b-435c571e00a4','Ditiola brasiliensis (Lloyd) McNabb','(Lloyd) McNabb',0,0,'0fc82c48-c5a7-511f-ac9d-0f1e4bcc41ce','Ditiola brasiliensis','0fc82c48-c5a7-511f-ac9d-0f1e4bcc41ce','Ditiola brasiliensis','86fed91a-8a5c-545f-8fc8-79df081bc96c','Ditiola brasiliens','1c20b842-e397-4723-9cbb-57ee29f96f96','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Ditiola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c1e08ad-bd06-4696-b6bf-e70a25f64a30','','','9456e2bb-1d8d-583d-830a-0440c23feac1','Borkhausenia melanamma Meyrick, 1905','Meyrick, 1905',1905,0,'90de6d95-9799-59f5-bbde-85ef88cc57a8','Borkhausenia melanamma','90de6d95-9799-59f5-bbde-85ef88cc57a8','Borkhausenia melanamma','0bcf6e0a-3885-5302-9721-cc6cd14640f6','Borkhausenia melanamm','fa80b4eb-0282-4669-8d1a-f9b01edb3dde','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c20777c-a25d-4019-a0d2-9e02a53843de','','','9228d606-2a06-5cc8-9332-c07407e27aee','Ulvella beesleyi F.E.Fritsch','F.E.Fritsch',0,0,'c5e558e6-e44a-5ca8-936b-a3fd3204c9be','Ulvella beesleyi','c5e558e6-e44a-5ca8-936b-a3fd3204c9be','Ulvella beesleyi','100b757f-7b03-55b6-9523-9893537593ab','Ulvella beesley','db66f560-f489-4537-836c-e05d25f04865','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvellaceae|Ulvella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c25254e-ddb5-48a5-a02f-e2d68b5dc7e1','','','2fa65c16-c55f-5117-bb7d-3ad731756d18','Metavargula','',0,0,'2fa65c16-c55f-5117-bb7d-3ad731756d18','Metavargula','2fa65c16-c55f-5117-bb7d-3ad731756d18','Metavargula','2fa65c16-c55f-5117-bb7d-3ad731756d18','Metavargula','1c25254e-ddb5-48a5-a02f-e2d68b5dc7e1','Animalia|Arthropoda|Ostracoda|Myodocopida|Cypridinidae|Metavargula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c2532eb-455c-4584-bdda-e43f91c413ce','','','34b7511f-3c97-5526-8f5a-2be63883640f','Notoedres muris (Mégnin, 1877)','(Mégnin, 1877)',1877,0,'1aa68303-e077-5cda-b49b-5b6c2644dc27','Notoedres muris','1aa68303-e077-5cda-b49b-5b6c2644dc27','Notoedres muris','7f4dc5d8-87e4-5a31-9fff-325ed99e8f53','Notoedres mur','1c2532eb-455c-4584-bdda-e43f91c413ce','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Sarcoptidae|Notoedres','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c2d8012-f385-4e20-a0bd-597a48cff5f0','','','778d7d94-4a70-5abd-b4f7-dfa750db9bfc','Cercospora sequoiae var. juniperi Ellis & Everh.','Ellis & Everh.',0,0,'0b9101d5-d2f7-5e2a-85b4-f29e2aca373a','Cercospora sequoiae juniperi','2517c08a-f0d3-5ba2-b8ab-0235f528c679','Cercospora sequoiae var. juniperi','5f740f1b-4bc9-5e54-b9e6-4d3f619bd519','Cercospora sequoi iuniper','16df3aa5-0faf-4597-ba23-a771c6aff8cf','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c2d0e06-6297-4200-9786-78dfaa0539fc','','','3d2eb1f8-adf8-57f3-8061-65f4b7c0307f','Lycoperdon equiseti Hoffm.','Hoffm.',0,0,'371d6fae-65d3-57b4-951d-0d01af94256b','Lycoperdon equiseti','371d6fae-65d3-57b4-951d-0d01af94256b','Lycoperdon equiseti','ce2af42e-ab98-50a5-921f-f9763c1f77fa','Lycoperdon equiset','8a5c6dda-cd93-4421-aad3-1b56fc1f3efb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c2a7d27-c8e4-4467-9aef-8753bd5a625b','','','1eeddf41-9b15-5ccc-bff1-17aee43d4a95','Diploneis constricta (Grunow) Cleve','(Grunow) Cleve',0,0,'fc0fce98-d3cf-5115-b098-2487858c9da1','Diploneis constricta','fc0fce98-d3cf-5115-b098-2487858c9da1','Diploneis constricta','43683993-7f6c-5968-a88a-b69be4b6c187','Diploneis constrict','1c2a7d27-c8e4-4467-9aef-8753bd5a625b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c254ae5-3fd7-4c56-8d85-bb03b0b5b3d4','','','8d0aef91-9037-57d0-89b5-a88197c5ded8','Pachycladon cheesemanii Heenan & A.D.Mitch.','Heenan & A.D.Mitch.',0,0,'a5cc11e4-0bbd-57c6-98b6-d6d102782337','Pachycladon cheesemanii','a5cc11e4-0bbd-57c6-98b6-d6d102782337','Pachycladon cheesemanii','c52c9f3d-0437-5dfc-b71d-b3db57385c54','Pachycladon cheeseman','1c254ae5-3fd7-4c56-8d85-bb03b0b5b3d4','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Pachycladon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c32ad42-2d88-4511-93f4-48169eb1aa98','','','72677ab4-36cd-5635-a1dd-f360a90d0d35','Trentepohlia','',0,0,'72677ab4-36cd-5635-a1dd-f360a90d0d35','Trentepohlia','72677ab4-36cd-5635-a1dd-f360a90d0d35','Trentepohlia','72677ab4-36cd-5635-a1dd-f360a90d0d35','Trentepohlia','1c32ad42-2d88-4511-93f4-48169eb1aa98','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Trentepohlia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c32523e-b94d-4fa2-976f-9f2d41371bbf','','','2618eea7-72fb-5782-b098-55e191ba6e8e','Peronospora viciae (Berk.) Casp.','(Berk.) Casp.',0,0,'16a77b97-fc0a-51f1-9944-a835d545e7a6','Peronospora viciae','16a77b97-fc0a-51f1-9944-a835d545e7a6','Peronospora viciae','c876ff82-426c-555a-8b63-4d630a7231c8','Peronospora uici','1c32523e-b94d-4fa2-976f-9f2d41371bbf','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c35a253-c3ab-45d2-8605-ed6c4ee201db','','','8492ecd7-614e-525a-bfd6-ac1437b9c14e','Cephalocystis furcellata (J.Agardh) A.Millar, G.W.Saunders, I.M.Strachen & Kraft','(J.Agardh) A.Millar, G.W.Saunders, I.M.Strachen & Kraft',0,0,'dd397928-a5d8-5f31-ba57-15f2a6c50358','Cephalocystis furcellata','dd397928-a5d8-5f31-ba57-15f2a6c50358','Cephalocystis furcellata','faae2991-295e-57ac-b815-d120056936e1','Cephalocystis furcellat','1c35a253-c3ab-45d2-8605-ed6c4ee201db','Plantae|||Rhodymeniales|Rhodymeniaceae|Cephalocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c387f4d-c44c-444c-8049-81cc9d6675fd','','','becd0bd7-b592-56fa-ae63-44b3200c3b8a','Cerrena Gray','Gray',0,0,'998bb27e-0ea2-5ad4-8fb5-6f41879e444e','Cerrena','998bb27e-0ea2-5ad4-8fb5-6f41879e444e','Cerrena','998bb27e-0ea2-5ad4-8fb5-6f41879e444e','Cerrena','1c387f4d-c44c-444c-8049-81cc9d6675fd','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Cerrenaceae|Cerrena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c3b901b-79f1-4966-a8b4-c8792031a69f','','','96c60c55-dc39-5545-88dc-e0b2559c2878','Hebe diosmifolia var. vernalis Carse','Carse',0,0,'a1f2d739-c6f0-5ec7-a54a-e3398136bab4','Hebe diosmifolia vernalis','e7e896a2-1952-5b8d-8f09-e75328d4acb9','Hebe diosmifolia var. vernalis','26e12365-4d63-556c-b7b6-07b490a51329','Hebe diosmifol uernal','6b73c2aa-294a-4877-9dda-8692f78775bd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c3a5a23-2a3c-49b1-af7c-c96d2b5ebb7f','','','cbe1c7ad-4dfb-5af7-a7d8-2d080e7580db','Phaeosolenia densa (Berk.) W.B. Cooke','(Berk.) W.B. Cooke',0,0,'798de656-a816-5092-9da0-6709620121d5','Phaeosolenia densa','798de656-a816-5092-9da0-6709620121d5','Phaeosolenia densa','15c6d186-8e35-5047-a437-1d3a1f5b96dc','Phaeosolenia dens','1c3a5a23-2a3c-49b1-af7c-c96d2b5ebb7f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Phaeosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c38950f-1f26-456d-a8bb-e60797b3a7c4','','','1437d9b4-6232-5452-b701-2b0d07b4cea5','Myliobatis tenuicaudatus Hector, 1877','Hector, 1877',1877,0,'696d9ad1-ab7b-5310-aef3-059aa90becfb','Myliobatis tenuicaudatus','696d9ad1-ab7b-5310-aef3-059aa90becfb','Myliobatis tenuicaudatus','d2ceb276-bba6-56cf-a893-f172d67ec0ba','Myliobatis tenuicaudat','1c38950f-1f26-456d-a8bb-e60797b3a7c4','Animalia|Chordata|Chondrichthyes|Rajiformes|Myliobatididae|Myliobatis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c42bac2-13ab-4fbd-bcf2-5442528b363c','','','7076b162-efc6-5866-84d4-b44e398882ce','Mesudus frondosa (Forster, 1970)','(Forster, 1970)',1970,0,'86d04f0a-a7a1-5720-8278-b591e14089de','Mesudus frondosa','86d04f0a-a7a1-5720-8278-b591e14089de','Mesudus frondosa','341fe386-7f56-55ee-9349-5b28269ffebe','Mesudus frondos','1c42bac2-13ab-4fbd-bcf2-5442528b363c','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Mesudus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c451e46-279f-4e36-bcf3-75b97f065a88','','','ecb11c60-a60d-525d-b979-b6e735171f6e','Corysanthes papa (Molloy & Irwin) Szlach','(Molloy & Irwin) Szlach',0,0,'2fa5467d-73dd-58d7-b50e-f86b79837812','Corysanthes papa','2fa5467d-73dd-58d7-b50e-f86b79837812','Corysanthes papa','fd9c0285-18b6-5847-9e7a-d814e5bae665','Corysanthes pap','e8c0c1a5-157d-47cd-95be-882a148c2b6c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corysanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c411a1b-1ea9-4ad5-8bda-a9274528236d','','','2359364b-b697-5178-8005-d2f98adf448e','Tmetolophota lissoxyla (Meyrick, 1911)','(Meyrick, 1911)',1911,0,'2c3e0b0b-da4f-5d13-9c4c-e77b829542fc','Tmetolophota lissoxyla','2c3e0b0b-da4f-5d13-9c4c-e77b829542fc','Tmetolophota lissoxyla','63dca979-d39c-5e23-bc81-4554fa5605ee','Tmetolophota lissoxyl','1c411a1b-1ea9-4ad5-8bda-a9274528236d','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c422644-cd31-4902-8c7b-f0245488a390','','','fdec8ccb-c613-5d67-8a0f-e800558bd7de','Xenocnema spinipes Wollaston, 1873','Wollaston, 1873',1873,0,'1d267398-fb96-5511-9e91-78f8cb0a25df','Xenocnema spinipes','1d267398-fb96-5511-9e91-78f8cb0a25df','Xenocnema spinipes','999299d5-49e9-5d39-9537-81025ae6a54a','Xenocnema spinip','1c422644-cd31-4902-8c7b-f0245488a390','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Xenocnema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c4d0780-cc33-447b-a9fb-50f734617d2f','','','188092e5-1ba1-5356-8f9d-0117fbcbbe69','Onithochiton neglectus neglectus Rochebrune, 1881','Rochebrune, 1881',1881,0,'e543eb4d-a2f4-5d81-9f95-722c5b904110','Onithochiton neglectus neglectus','e543eb4d-a2f4-5d81-9f95-722c5b904110','Onithochiton neglectus neglectus','506cf907-6066-5cb1-94ac-8742be488332','Onithochiton neglect neglect','1c4d0780-cc33-447b-a9fb-50f734617d2f','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Chitonidae|Onithochiton','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c4991a6-03bd-4b76-ac59-74f81230a3c3','','','560745a5-dc54-5815-8c89-12f796d95cf6','Lichen parallelus Ach.','Ach.',0,0,'8381ea43-9f84-53e7-b9ad-31b521490834','Lichen parallelus','8381ea43-9f84-53e7-b9ad-31b521490834','Lichen parallelus','02433d97-c74b-528a-b01b-98ee742b837e','Lichen parallel','844cc595-ca65-4a35-8c51-b9c94eb27a8d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c4a890e-2679-4e9b-9a01-b3e81971d896','','','48c033d3-9aaa-5f78-972d-b901cde21950','Closterium abruptum West var. abruptum','',0,0,'8030dcd8-c8e0-5442-b2ba-ff0028d49c33','Closterium abruptum abruptum','a3eb925d-a75c-5c7e-a952-06199419e111','Closterium abruptum var. abruptum','3807d4ba-4583-5a87-8a3f-4546fd405f18','Closterium abrupt abrupt','1c4a890e-2679-4e9b-9a01-b3e81971d896','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c51d7b1-788e-4b2c-8014-9f33c71a3811','','','4be43955-a2fe-5e0b-8d4b-6990c6d65923','Cytospora metrosideri Rabenh.','Rabenh.',0,0,'999ae268-8fc9-5395-912d-a4d69e79c288','Cytospora metrosideri','999ae268-8fc9-5395-912d-a4d69e79c288','Cytospora metrosideri','6b89f41d-e7a6-5d79-abc8-9bdc6754ae48','Cytospora metrosider','1c51d7b1-788e-4b2c-8014-9f33c71a3811','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c5403b5-f7a9-414b-b2f6-ea5123b9cc9c','','','52428798-e150-5f04-81fc-c44d5720f202','Corticium violaceolividum (Sommerf.) Fr.','(Sommerf.) Fr.',0,0,'bbdbbe73-d7e3-581f-a23f-96670e3241fc','Corticium violaceolividum','bbdbbe73-d7e3-581f-a23f-96670e3241fc','Corticium violaceolividum','51602a1e-b6b1-5185-adc7-1ee7dbb8be29','Corticium uiolaceoliuid','dea97227-995d-4704-b888-1eb77425f13d','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c5a80fa-6c5a-448a-b501-0188fb78877f','','','3596331f-b51b-50a5-95b8-9716310ffc24','Caloplaca thomsonii Zahlbr.','Zahlbr.',0,0,'f4cda64b-5899-5070-9aa3-35c904c9e6ce','Caloplaca thomsonii','f4cda64b-5899-5070-9aa3-35c904c9e6ce','Caloplaca thomsonii','0917d3a1-5789-54e2-a89b-110a818763c8','Caloplaca thomson','0415559f-a27c-472b-bda3-a46672aafce9','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c5c5872-1102-4d83-a180-34439127518c','','','86a74690-b801-5ecb-929f-2214afdda77f','Duvaliomimus watti Britton, 1958','Britton, 1958',1958,0,'98f8c74b-9cbe-5ca6-9ad8-671b4ca2c0f0','Duvaliomimus watti','98f8c74b-9cbe-5ca6-9ad8-671b4ca2c0f0','Duvaliomimus watti','3ee7ec6e-0ee2-59da-8d37-59644aeffb9e','Duvaliomimus watt','1c5c5872-1102-4d83-a180-34439127518c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c583df0-5e13-4109-8bc2-7c5266f173fb','','','42dc93bc-6f77-5745-ad1e-5e13386aaf5d','Pezicula sessilis (Rodway) Dennis','(Rodway) Dennis',0,0,'cd956bf1-b1b1-5ece-bcc1-60cd6708451f','Pezicula sessilis','cd956bf1-b1b1-5ece-bcc1-60cd6708451f','Pezicula sessilis','f5d44f2e-f501-5125-a8d2-00f89210d4e9','Pezicula sessil','bfb80c85-28d5-453d-88e9-816e1b310398','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Pezicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c60676b-cb00-43e7-88b5-d3453cc99549','','','eca17468-8bcf-5f7a-a463-9c4da34c2c03','Irenimus stolidus Broun, 1886','Broun, 1886',1886,0,'42399fdc-e468-5f52-b703-7c6fc6c16237','Irenimus stolidus','42399fdc-e468-5f52-b703-7c6fc6c16237','Irenimus stolidus','4dfe7609-ff3c-5690-8274-801c8d596d90','Irenimus stolid','1c60676b-cb00-43e7-88b5-d3453cc99549','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Irenimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c623538-67ae-4dd6-96fc-1817a5355f48','','','e1d893f3-f070-528a-a485-4220220ea67a','Comatricha vineatilis Nann.-Bremek.','Nann.-Bremek.',0,0,'ac7b263d-ea14-5fef-a78c-73c4dd35dd1c','Comatricha vineatilis','ac7b263d-ea14-5fef-a78c-73c4dd35dd1c','Comatricha vineatilis','c7f579e8-7173-5ad4-afb5-a90372d40b7a','Comatricha uineatil','1c623538-67ae-4dd6-96fc-1817a5355f48','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Comatricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c61ee53-69af-45bc-bb87-9af503f5c125','','','25fcee28-43de-5e73-928d-aa8c23d8a2f8','Membraniporella','',0,0,'25fcee28-43de-5e73-928d-aa8c23d8a2f8','Membraniporella','25fcee28-43de-5e73-928d-aa8c23d8a2f8','Membraniporella','25fcee28-43de-5e73-928d-aa8c23d8a2f8','Membraniporella','1c61ee53-69af-45bc-bb87-9af503f5c125','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cribrilinidae|Membraniporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c68398b-ccef-44d3-8a01-63762597c33e','','','bff1d16c-b8d2-5258-bfc6-7cbb4659ec81','Novothymbris peregrina Knight, 1974','Knight, 1974',1974,0,'5d3715fa-78ea-5b17-99db-468642cbc653','Novothymbris peregrina','5d3715fa-78ea-5b17-99db-468642cbc653','Novothymbris peregrina','b5805a49-21a6-5246-bce8-474dc2f7ad2e','Novothymbris peregrin','1c68398b-ccef-44d3-8a01-63762597c33e','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novothymbris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c687f7f-c0cd-4619-a87e-b79b6311e2e6','','','56a6d332-f591-5737-85f3-cf3d15714885','Epilobium hirsutum L.','L.',0,0,'63e708ac-3317-5ed2-8673-46c997174b69','Epilobium hirsutum','63e708ac-3317-5ed2-8673-46c997174b69','Epilobium hirsutum','dc9e7dfd-129f-5ce6-9d32-aab55baf7d92','Epilobium hirsut','1c687f7f-c0cd-4619-a87e-b79b6311e2e6','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c6ded75-f3df-4ad4-9db2-0c03bf5f68d2','','','ffe99d19-850e-5ba5-8d6a-ee69cbd3030f','Vermisporium verrucisporum Nag Raj','Nag Raj',0,0,'c9cef455-b853-5e86-9c80-499903d0cf46','Vermisporium verrucisporum','c9cef455-b853-5e86-9c80-499903d0cf46','Vermisporium verrucisporum','01cdeb43-e659-5590-a186-c2860facf55f','Vermisporium uerrucispor','7da27e33-7dff-4a1f-b66d-e05f223cba9f','Fungi|Ascomycota||||Vermisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c6f68a1-5306-4af0-a898-c4b470ba0c83','','','df5cacf6-aaa2-5c53-b57b-6d4a2e479dd3','Lessonia Bory','Bory',0,0,'4a30f8cf-4e7a-58b9-8e25-773d14c5fd6a','Lessonia','4a30f8cf-4e7a-58b9-8e25-773d14c5fd6a','Lessonia','4a30f8cf-4e7a-58b9-8e25-773d14c5fd6a','Lessonia','1c6f68a1-5306-4af0-a898-c4b470ba0c83','Chromista|Ochrophyta|Phaeophyceae|Laminariales|Lessoniaceae|Lessonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c74e145-0e0e-42ba-893b-64bcb8e4aa58','','','fe0a0a35-2e7c-5b8f-a3ea-11dfc8353133','Apoclima','',0,0,'fe0a0a35-2e7c-5b8f-a3ea-11dfc8353133','Apoclima','fe0a0a35-2e7c-5b8f-a3ea-11dfc8353133','Apoclima','fe0a0a35-2e7c-5b8f-a3ea-11dfc8353133','Apoclima','1c74e145-0e0e-42ba-893b-64bcb8e4aa58','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Apoclima','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c7952d2-1701-4eb2-ac2c-461c0b4186da','','','de75ffa4-3415-55f1-987d-27d2cb0f8576','Caryota urens','',0,0,'de75ffa4-3415-55f1-987d-27d2cb0f8576','Caryota urens','de75ffa4-3415-55f1-987d-27d2cb0f8576','Caryota urens','de75ffa4-3415-55f1-987d-27d2cb0f8576','Caryota urens','1c7952d2-1701-4eb2-ac2c-461c0b4186da','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Caryota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c78aacf-f1bf-4059-bc2a-6a04feba0428','','','304b3ffb-6cca-5ee1-b812-ee01040ce925','Lepidocyrtus kauriensis Salmon, 1941','Salmon, 1941',1941,0,'b605c10b-93f9-5cf1-acea-2956b4d473bf','Lepidocyrtus kauriensis','b605c10b-93f9-5cf1-acea-2956b4d473bf','Lepidocyrtus kauriensis','557c5eac-ad5e-5de7-9540-b23e3e35d514','Lepidocyrtus kauriens','1c78aacf-f1bf-4059-bc2a-6a04feba0428','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidocyrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c750bfa-7be8-45aa-aa3a-a70cf8b6f9a0','','','09c291d7-ff3e-5a6e-bd53-d5ae3844dd03','Buellia poimenae Elix & Kantvilas','Elix & Kantvilas',0,0,'49ec2dde-be54-5900-bb1c-c4bc8847abc9','Buellia poimenae','49ec2dde-be54-5900-bb1c-c4bc8847abc9','Buellia poimenae','6f1bdd8e-8a57-5010-80ea-4fd4e6bbd970','Buellia poimen','1c750bfa-7be8-45aa-aa3a-a70cf8b6f9a0','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c76a7c6-728f-4803-935b-9d8bd34df3ff','','','131d5a78-649d-57bb-90f4-496cdea0a6a3','Crassula moschata G.Forst.','G.Forst.',0,0,'d967bbc3-a4f7-5af0-8093-7eddd967104a','Crassula moschata','d967bbc3-a4f7-5af0-8093-7eddd967104a','Crassula moschata','7cb79b6d-0433-50ad-8ef9-6ff1ef07838f','Crassula moschat','1c76a7c6-728f-4803-935b-9d8bd34df3ff','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c825a47-e563-4d30-bc8f-6c57803774a6','','','e66230b7-3463-592a-96ee-74d3708ff855','Pothos coriaceus Graham','Graham',0,0,'21724bc5-ca12-5b80-b5d0-2c8e9c2b213c','Pothos coriaceus','21724bc5-ca12-5b80-b5d0-2c8e9c2b213c','Pothos coriaceus','70156966-481f-56b6-9bae-1ab509416f82','Pothos coriace','6be8c1e2-d5e1-4a99-9d41-c59475ab6a4c','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Pothos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c819f27-3e5a-4d6c-8217-758c36d4edd2','','','b01c62ab-a6cf-5c0d-96f9-8624cb70f2d8','Kionotrochus','',0,0,'b01c62ab-a6cf-5c0d-96f9-8624cb70f2d8','Kionotrochus','b01c62ab-a6cf-5c0d-96f9-8624cb70f2d8','Kionotrochus','b01c62ab-a6cf-5c0d-96f9-8624cb70f2d8','Kionotrochus','1c819f27-3e5a-4d6c-8217-758c36d4edd2','Animalia|Cnidaria||Scleractinia|Turbinoliidae|Kionotrochus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c7c7922-126c-49cf-8d3f-bf58766b2972','','','75429084-c2e3-5b1a-9dd9-8d4823c7ac5c','Fissurina striolata (Sidebottom, 1912)','(Sidebottom, 1912)',1912,0,'429fad7c-d7f8-5705-b33d-20b987ae1ae6','Fissurina striolata','429fad7c-d7f8-5705-b33d-20b987ae1ae6','Fissurina striolata','0eb761ea-a4a5-53f9-9cde-7d4c8e0870e6','Fissurina striolat','1c7c7922-126c-49cf-8d3f-bf58766b2972','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c8b7716-8d9a-4c85-a707-26cc8e28efa9','','','b7087110-8bc4-556a-8d21-c356ca6dce13','Pantoea stewartii subsp. indologenes Mergaert et al., 1993','Mergaert et al., 1993',1993,0,'efd590a4-324b-5394-bc88-345f2e5f1763','Pantoea stewartii indologenes','c9acc85c-67dd-5552-95f4-22eed085051b','Pantoea stewartii subsp. indologenes','a29f3bf0-2d29-5916-8417-72c6366cb185','Pantoea stewart indologen','1c8b7716-8d9a-4c85-a707-26cc8e28efa9','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Pantoea','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('1c89a98a-0dc5-4c9e-90d0-6c6dfac921ec','','','44abc329-9817-556d-94b5-3c4a0c5fa598','Ramalodium fecundissimum Henssen','Henssen',0,0,'5d5115a0-4ff2-581f-9483-467cf3200750','Ramalodium fecundissimum','5d5115a0-4ff2-581f-9483-467cf3200750','Ramalodium fecundissimum','ec2ba4ff-7461-5980-814c-00bcf59c4271','Ramalodium fecundissim','1c89a98a-0dc5-4c9e-90d0-6c6dfac921ec','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Ramalodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c8a4932-83ce-485c-8499-cca542bd4ecd','','','c3dcf687-6d76-5c77-9493-d34d43d02540','Clubiona chevronia Urquhart, 1892','Urquhart, 1892',1892,0,'b4ba365b-f975-5933-90f0-160546b5e097','Clubiona chevronia','b4ba365b-f975-5933-90f0-160546b5e097','Clubiona chevronia','970732e8-4277-58e0-8570-ad9032b78ad0','Clubiona cheuron','1c8a4932-83ce-485c-8499-cca542bd4ecd','Animalia|Arthropoda|Arachnida|Araneae|Clubionidae|Clubiona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c950bd7-82a0-4fbb-a955-233339c10035','','','115359a3-cd76-53cc-be4a-f22bb8df8841','Austrogneta multipilosa Balogh & Csiszár, 1963','Balogh & Csiszár, 1963',1963,0,'1a61359c-debd-56c7-bb44-6420ca627a22','Austrogneta multipilosa','1a61359c-debd-56c7-bb44-6420ca627a22','Austrogneta multipilosa','818cd3fe-02c8-5254-b406-197188a52258','Austrogneta multipilos','1c950bd7-82a0-4fbb-a955-233339c10035','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Autognetidae|Austrogneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c8f91f2-f9f7-4448-af3a-ca21c43485d8','','','d9b2dd71-0e56-56fa-ac0d-31ec6f543ea1','Pinus arizonica var. cooperi (C.E.Blanco) Farjon','(C.E.Blanco) Farjon',0,0,'5d2007d5-2bc5-5ab4-ba57-cdfebab96a63','Pinus arizonica cooperi','56d5d515-11b1-5ce0-9ae5-e7b3e4a213c4','Pinus arizonica var. cooperi','ba9e9fdb-c290-53ee-abb1-93fc1ae5d320','Pinus arizonic cooper','1c8f91f2-f9f7-4448-af3a-ca21c43485d8','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c90244c-fcbb-43a5-9d59-fbe52d420845','','','6117fb18-070c-5db4-8334-081171990e89','Sarea resinae (Fr.) Kuntze','(Fr.) Kuntze',0,0,'26c393b9-91fa-5217-8e92-ee717876aee4','Sarea resinae','26c393b9-91fa-5217-8e92-ee717876aee4','Sarea resinae','dca5d964-29fc-55ce-8f5c-47e85a0fb376','Sarea resin','30b5f789-bf8e-4d7e-9d05-5d382996c60c','Fungi|Ascomycota|Lichinomycetes|Xylonales|Xylonaceae|Sarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c996b9e-6f7c-4440-8250-10365da655f5','','','7975703d-7b75-58ef-9571-afbea251af3b','Cryptothrips','',0,0,'7975703d-7b75-58ef-9571-afbea251af3b','Cryptothrips','7975703d-7b75-58ef-9571-afbea251af3b','Cryptothrips','7975703d-7b75-58ef-9571-afbea251af3b','Cryptothrips','1c996b9e-6f7c-4440-8250-10365da655f5','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Cryptothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c9bf73c-6580-472d-b484-087e870c91a6','','','caa2c25b-57b8-54ff-9443-a3a9c1a709cc','Yrbozoon species 3 Kah0204/27','',0,0,'994cc20c-e684-58b5-bd5f-abf6dd621356','Yrbozoon','994cc20c-e684-58b5-bd5f-abf6dd621356','Yrbozoon','994cc20c-e684-58b5-bd5f-abf6dd621356','Yrbozoon','1c9bf73c-6580-472d-b484-087e870c91a6','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cleidochasmatidae|Yrbozoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1c994bee-1a51-4c2e-b675-133663c70287','','','a8d91445-2dc8-585c-94a5-411388884da4','Candeina nitida d’Orbigny, 1839','d’Orbigny, 1839',1839,0,'9cd55530-e360-58df-b284-6986887615d2','Candeina nitida','9cd55530-e360-58df-b284-6986887615d2','Candeina nitida','c8da5065-bef8-5a82-a627-a46916fd889e','Candeina nitid','1c994bee-1a51-4c2e-b675-133663c70287','Chromista|Foraminifera|Polythalamea|Globigerinida|Candeinidae|Candeina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('1c9a7057-f07c-44f2-a87d-54280acb8d42','','','ab2b0dd9-cac5-50b2-9ab0-8a7bb0abb5b0','Ulva pertusa Kjellm.','Kjellm.',0,0,'c0d31543-f158-5b28-80ea-9fe6ac78b43c','Ulva pertusa','c0d31543-f158-5b28-80ea-9fe6ac78b43c','Ulva pertusa','e4a1da65-a17e-579d-8768-2215bd283f7b','Ulva pertus','1c9a7057-f07c-44f2-a87d-54280acb8d42','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Ulva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c97aa92-8378-4cc5-b306-2846065410ec','','','4484e249-2544-54b8-b80e-9c800d1bad4c','Gattyana australis Averintsev, 1978','Averintsev, 1978',1978,0,'e2622d8f-86dd-5cf9-b652-391945f0d86a','Gattyana australis','e2622d8f-86dd-5cf9-b652-391945f0d86a','Gattyana australis','e2bcdd51-73f5-55e2-a622-89317a8d1d60','Gattyana austral','1c97aa92-8378-4cc5-b306-2846065410ec','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Gattyana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c980fe3-e04f-4f66-8eb0-a324bec11668','','','a29bbf12-af76-5237-bff4-bc917d08aef8','Wattadelium curtulum (Watt, 1992)','(Watt, 1992)',1992,0,'19ca0411-22c8-5d8b-9b98-e87d5c395b69','Wattadelium curtulum','19ca0411-22c8-5d8b-9b98-e87d5c395b69','Wattadelium curtulum','d3dd44e4-da24-5a22-8834-ab0299a154ad','Wattadelium curtul','1c980fe3-e04f-4f66-8eb0-a324bec11668','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Wattadelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c9d8fba-c81e-42a5-bd60-77d31c235447','','','0332427f-e512-500d-9450-272f257e7fc3','Arthrobotryum melanoplaca Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'68f5354b-edff-5c80-aed7-49eae28461f5','Arthrobotryum melanoplaca','68f5354b-edff-5c80-aed7-49eae28461f5','Arthrobotryum melanoplaca','cfe60656-8abb-50eb-b4a5-6e68d95befc5','Arthrobotryum melanoplac','c1f627c5-2d3c-4dad-98da-d64c992e7b28','Fungi|Ascomycota||||Arthrobotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c96fade-d747-47b0-ba62-fbcc5444fc3d','','','aa7fffe3-3088-59af-800d-7df5fc47a5c2','Asteroporpa reticulata Baker, 1980','Baker, 1980',1980,0,'1b332cb0-b322-5abf-a4dc-4aa2f17757f0','Asteroporpa reticulata','1b332cb0-b322-5abf-a4dc-4aa2f17757f0','Asteroporpa reticulata','dffd564f-5a11-58fc-bf92-b646250b78cd','Asteroporpa reticulat','1c96fade-d747-47b0-ba62-fbcc5444fc3d','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Gorgonocephalidae|Asteroporpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ca3df82-dbd5-420f-9f4b-494bfac57f82','','','7b701370-27c5-58af-adf4-261872200e44','Lophopagurus subg. Australeremus','',0,0,'fd26269c-a446-5cf2-b0bf-3f066591ce44','Australeremus','b84d9f0e-bcb5-51f0-b053-df1e015c3025','Lophopagurus subgen. Australeremus','fd26269c-a446-5cf2-b0bf-3f066591ce44','Australeremus','1ca3df82-dbd5-420f-9f4b-494bfac57f82','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Lophopagurus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('1ca019a1-60de-4ac2-ac0c-6b8442719a70','','','fd946fdf-d6fd-562c-a669-41f3e18f4248','Amplexograptus','',0,0,'fd946fdf-d6fd-562c-a669-41f3e18f4248','Amplexograptus','fd946fdf-d6fd-562c-a669-41f3e18f4248','Amplexograptus','fd946fdf-d6fd-562c-a669-41f3e18f4248','Amplexograptus','1ca019a1-60de-4ac2-ac0c-6b8442719a70','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Amplexograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ca29495-ea5b-45c5-9812-6c59487adf53','','','5fb7aea7-36cc-50b6-a799-6ea3ea8f1740','Stereum rameale (Schwein.) Burt','(Schwein.) Burt',0,0,'55722da1-036e-5237-b89c-148635605161','Stereum rameale','55722da1-036e-5237-b89c-148635605161','Stereum rameale','c72c5abe-ea38-51f2-9caf-51e76e765697','Stereum rameal','b067d972-1b75-4140-9231-84d39aa80c22','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ca79631-0183-4bee-86f4-2a468a3aec61','','','f84b31fd-156a-5428-a66d-f5899cf70d17','Anisotome lyallii Hook.f.','Hook.f.',0,0,'8e5d02b8-8d75-515f-8395-84d211f023d6','Anisotome lyallii','8e5d02b8-8d75-515f-8395-84d211f023d6','Anisotome lyallii','817953dc-7f1f-51c8-9c8a-4590050d9b9f','Anisotome lyall','1ca79631-0183-4bee-86f4-2a468a3aec61','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1caa3177-2faa-4253-ba95-18d9b68f9ba2','','','a5e7d92b-752b-5856-8261-e09199b4be6a','Amphicoryna scalaris (Batsch, 1791)','(Batsch, 1791)',1791,0,'38338ac1-d84f-54e1-a868-06675733a220','Amphicoryna scalaris','38338ac1-d84f-54e1-a868-06675733a220','Amphicoryna scalaris','7abe6ea3-6a4e-5917-8313-41324d6b9ac2','Amphicoryna scalar','1caa3177-2faa-4253-ba95-18d9b68f9ba2','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Amphicoryna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1caab481-d11f-4b5f-bfec-9f114ee8b004','','','e4713890-ebd9-553b-9cf9-1a4c11108b17','Borkhausenia penthalea Meyrick, 1905','Meyrick, 1905',1905,0,'37c894a8-710d-5909-8eda-85094f4ce5ea','Borkhausenia penthalea','37c894a8-710d-5909-8eda-85094f4ce5ea','Borkhausenia penthalea','35b7fa00-7d4f-5034-8b22-0e0e2a0ca609','Borkhausenia penthale','952fa806-fd4b-4647-a563-e4b07c820ec7','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1caed649-64a6-4c4c-911a-23e8443eeed5','','','038a80fa-f1ab-5895-84f7-c9e291806468','Fusarium bulbicola Nirenberg & O''Donnell','Nirenberg & O''Donnell',0,0,'309725a6-8637-575b-9e6b-7f968f2d0f12','Fusarium bulbicola','309725a6-8637-575b-9e6b-7f968f2d0f12','Fusarium bulbicola','1aa896e1-9a39-5aa4-8314-b371ec825cf4','Fusarium bulbicol','1caed649-64a6-4c4c-911a-23e8443eeed5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cb0d988-e19d-4cf8-b544-a61ac218e107','','','c5c8939f-59c7-5681-a453-13df61dc5a47','Oscinosoma huttoni Malloch, 1931','Malloch, 1931',1931,0,'233f867d-4f63-5f58-81ef-598623dd55f7','Oscinosoma huttoni','233f867d-4f63-5f58-81ef-598623dd55f7','Oscinosoma huttoni','69278a91-879e-5f96-97ab-e1f4fdbddabe','Oscinosoma hutton','60dedf69-6934-4ccf-bbae-d4f09ed8478f','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Oscinosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cb06b39-5c0c-42e6-932a-91c609536412','','','815a89a1-b98b-5b2a-a431-dc18db762d34','Scleropoa Griseb.','Griseb.',0,0,'c0323a11-f1d5-5cef-af79-f2ffa8eb2a8e','Scleropoa','c0323a11-f1d5-5cef-af79-f2ffa8eb2a8e','Scleropoa','c0323a11-f1d5-5cef-af79-f2ffa8eb2a8e','Scleropoa','273b864a-cc35-4958-a8d7-1b979cefe8b1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Scleropoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cf9f5d0-e895-4132-92de-d167a5a6b3c2','','','de890630-9643-5671-955e-ace427a8006b','Cladosporium vignae M.W. Gardner','M.W. Gardner',0,0,'20dfe0bc-39fa-564e-b08a-4be6e9a0898b','Cladosporium vignae','20dfe0bc-39fa-564e-b08a-4be6e9a0898b','Cladosporium vignae','958485d4-b4fd-583f-adc9-613ff6a1076e','Cladosporium uign','1cf9f5d0-e895-4132-92de-d167a5a6b3c2','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cfaf6fa-a9af-49e8-ab9d-1881676ec058','','','50e0fee2-6d3d-5042-a40d-5a913e89dcfd','Breutelia arcuata (Sw.) Schimp.','(Sw.) Schimp.',0,0,'da66bc04-ea52-5b49-8aca-cf37da7ab1d3','Breutelia arcuata','da66bc04-ea52-5b49-8aca-cf37da7ab1d3','Breutelia arcuata','f26ff73d-3c3f-5817-838f-d891f7ea4fc7','Breutelia arcuat','1cfaf6fa-a9af-49e8-ab9d-1881676ec058','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Breutelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cff8ebe-e5af-41d9-a22e-c2b86aefb844','','','61e6d04e-bb77-52fa-b1e1-0f178830e99e','Acremonium luzulae (Fuckel) W. Gams','(Fuckel) W. Gams',0,0,'5b3b4649-9787-5bcf-9e93-1df04902d171','Acremonium luzulae','5b3b4649-9787-5bcf-9e93-1df04902d171','Acremonium luzulae','d8d0b5b0-8f47-5c63-8fc7-96c980505677','Acremonium luzul','c290046b-4dc7-48b3-bb91-7742e2a53d27','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cfd69d0-85f2-40b2-8585-f66b24aeeb40','','','c9485ed6-23aa-5a47-bb8e-26601c908e09','Fulvia Cif.','Cif.',0,0,'80177845-aa14-58fa-a02f-ba4655c26fa9','Fulvia','80177845-aa14-58fa-a02f-ba4655c26fa9','Fulvia','80177845-aa14-58fa-a02f-ba4655c26fa9','Fulvia','1cfd69d0-85f2-40b2-8585-f66b24aeeb40','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Fulvia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d06d88d-41f6-4ee0-ae55-43df56d1e391','','','11d30b6a-784c-5e69-a11a-eac80cc2c599','Polymyces','',0,0,'11d30b6a-784c-5e69-a11a-eac80cc2c599','Polymyces','11d30b6a-784c-5e69-a11a-eac80cc2c599','Polymyces','11d30b6a-784c-5e69-a11a-eac80cc2c599','Polymyces','1d06d88d-41f6-4ee0-ae55-43df56d1e391','Animalia|Cnidaria||Scleractinia|Flabellidae|Polymyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d017dbc-6159-4816-b35d-10dbdc66d6ff','','','d3745edc-d24c-560b-bb0e-39bd297806ee','Scoparia trapezophora Meyrick, 1884','Meyrick, 1884',1884,0,'e8a37d96-7d14-5ed6-a51c-0f93f8f63580','Scoparia trapezophora','e8a37d96-7d14-5ed6-a51c-0f93f8f63580','Scoparia trapezophora','748358f1-35eb-5557-9be7-0a22c5010715','Scoparia trapezophor','1d017dbc-6159-4816-b35d-10dbdc66d6ff','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d038d7a-5776-433c-b776-4f3a21d3f713','','','34d197f6-64a4-5037-9e86-7c1a8e28cd49','Leonohebe densifolia (F.Muell.) Heads','(F.Muell.) Heads',0,0,'a48768e1-7153-5c70-8d6b-7ff2c727bcf3','Leonohebe densifolia','a48768e1-7153-5c70-8d6b-7ff2c727bcf3','Leonohebe densifolia','cd1bb692-ce77-56d9-acdd-53da1f9f5ed8','Leonohebe densifol','d9d3f5ac-9e83-49b9-b511-d9e38cf5a156','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d087ee0-5463-4350-bc34-8bd6a2975935','','','52adab8e-1cf8-595d-8cd3-ac8bf94629ef','Orthotrichaceae Arn.','Arn.',0,0,'3934212c-1353-52ab-bd4b-5f858e7f502c','Orthotrichaceae','3934212c-1353-52ab-bd4b-5f858e7f502c','Orthotrichaceae','3934212c-1353-52ab-bd4b-5f858e7f502c','Orthotrichaceae','1d087ee0-5463-4350-bc34-8bd6a2975935','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d0348fb-0f86-4ed0-88b9-529644696a75','','','a51e3d4d-90da-5d2f-8257-df75d5c37ef0','Thelidium pluvium Orange','Orange',0,0,'758a4caa-ecba-5ac6-a74e-880cd65630d2','Thelidium pluvium','758a4caa-ecba-5ac6-a74e-880cd65630d2','Thelidium pluvium','4298048e-b3f4-5130-89a0-b8b464d98840','Thelidium pluui','1d0348fb-0f86-4ed0-88b9-529644696a75','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Thelidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d0e5877-bfd4-467f-9f75-308b26e5a454','','','85303e77-326c-5f5f-b4ff-842169c41f4e','Hectorellaceae','',0,0,'85303e77-326c-5f5f-b4ff-842169c41f4e','Hectorellaceae','85303e77-326c-5f5f-b4ff-842169c41f4e','Hectorellaceae','85303e77-326c-5f5f-b4ff-842169c41f4e','Hectorellaceae','02f209a1-a74d-40e4-bbc8-1ac43187a9ed','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Hectorellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d014275-9207-413b-bc29-b6ac15a7a902','','','85fd8fb4-32c1-5011-b9fb-61b0f7272ff1','Bivagina pagrosomi (Murray, 1931)','(Murray, 1931)',1931,0,'719b49fb-0570-575b-a43c-9a9b008484ae','Bivagina pagrosomi','719b49fb-0570-575b-a43c-9a9b008484ae','Bivagina pagrosomi','d7f5c1a5-323b-55ab-850f-4322af56858c','Bivagina pagrosom','1d014275-9207-413b-bc29-b6ac15a7a902','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Microcotylidae|Bivagina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d0d018a-ef88-4e5c-88cc-40a82c5a4f5c','','','8f735585-1c1c-5c4b-bec6-caf03ef4cc0c','Serangodes','',0,0,'8f735585-1c1c-5c4b-bec6-caf03ef4cc0c','Serangodes','8f735585-1c1c-5c4b-bec6-caf03ef4cc0c','Serangodes','8f735585-1c1c-5c4b-bec6-caf03ef4cc0c','Serangodes','1d0d018a-ef88-4e5c-88cc-40a82c5a4f5c','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Serangodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d0c55ef-39c5-4e67-9b01-8c3c9e7ee96b','','','b7a97734-4f1d-586e-9d9f-69a2a95888c3','Xiphydriidae','',0,0,'b7a97734-4f1d-586e-9d9f-69a2a95888c3','Xiphydriidae','b7a97734-4f1d-586e-9d9f-69a2a95888c3','Xiphydriidae','b7a97734-4f1d-586e-9d9f-69a2a95888c3','Xiphydriidae','1d0c55ef-39c5-4e67-9b01-8c3c9e7ee96b','Animalia|Arthropoda|Insecta|Hymenoptera|Xiphydriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d09199a-712b-4e3d-8cb1-867ee73eb938','','','13e57c8e-1e9c-566d-becc-05bd264a0ae0','Sagola grata Broun, 1912','Broun, 1912',1912,0,'9129c9dc-d18e-5b6d-a809-133456a276d7','Sagola grata','9129c9dc-d18e-5b6d-a809-133456a276d7','Sagola grata','bf844bfa-bd09-5270-abb9-6635ebc20d59','Sagola grat','3c933e77-3632-4b0b-a82d-c22079a638de','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d0b0a7e-ae46-4d44-9c02-ec258186c939','','','ca279395-3691-514e-ad23-8132d1d390a4','Chionochloa pallens subsp. pilosa Connor','Connor',0,0,'80cf0948-c69a-5b3c-9b42-ce872520e9cd','Chionochloa pallens pilosa','bc8fd5d5-3e92-51e2-b359-a9cb6dc13097','Chionochloa pallens subsp. pilosa','c0fb96db-c7bd-508f-9142-a8bde77bb4d4','Chionochloa pallens pilos','1d0b0a7e-ae46-4d44-9c02-ec258186c939','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d0be6b7-b971-4a03-915c-f4201de1d9f2','','','5711925e-1184-511a-9cc0-483eeccbd7d7','Pisione oerstedi Grube, 1857','Grube, 1857',1857,0,'34c061ee-3034-5e30-bab8-1ab6639d96bb','Pisione oerstedi','34c061ee-3034-5e30-bab8-1ab6639d96bb','Pisione oerstedi','88787f19-047d-544e-94c8-8291b1a30c38','Pisione oersted','1d0be6b7-b971-4a03-915c-f4201de1d9f2','Animalia|Annelida|Polychaeta|Phyllodocida|Pisionidae|Pisione','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d130de3-ccc0-412e-9787-c57d74d752ea','','','360611bd-9a2e-59b7-b898-dc82957cf5b9','Erymneus scabiosus Broun, 1880','Broun, 1880',1880,0,'8f771621-5844-5d85-bc58-29f7299d276d','Erymneus scabiosus','8f771621-5844-5d85-bc58-29f7299d276d','Erymneus scabiosus','febfb5a1-349f-535a-b077-e721c829a501','Erymneus scabios','1d130de3-ccc0-412e-9787-c57d74d752ea','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Erymneus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d1888ef-b15e-41f2-a27e-156db074cfef','','','e15140cf-0442-5997-a362-77b88a5c9805','Mediolata oleariae Wood, 1971','Wood, 1971',1971,0,'fcdf3b2c-2012-55cc-a901-18ce9bfc30e1','Mediolata oleariae','fcdf3b2c-2012-55cc-a901-18ce9bfc30e1','Mediolata oleariae','4ee4b8eb-766a-5075-8f3d-5a8a859efaaa','Mediolata oleari','1d1888ef-b15e-41f2-a27e-156db074cfef','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Mediolata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d1788dc-0133-4f6f-b800-39bacf1d4fd2','','','e417d51b-ea1b-5801-b3df-c448dc43c739','Lichen polyphyllus L.','L.',0,0,'96bcff72-84ea-5554-b47b-79f1d1e315ad','Lichen polyphyllus','96bcff72-84ea-5554-b47b-79f1d1e315ad','Lichen polyphyllus','7daad00d-1964-5946-bc91-26ab43e841a2','Lichen polyphyll','cca172c3-7cc0-4a03-9f8f-38f909caa478','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d1bcaf7-8e9a-41a2-bc86-90d535444182','','','5bc68e82-267f-5c4e-9115-d6e6f2245292','Thermoanaerobacteriales','',0,0,'5bc68e82-267f-5c4e-9115-d6e6f2245292','Thermoanaerobacteriales','5bc68e82-267f-5c4e-9115-d6e6f2245292','Thermoanaerobacteriales','5bc68e82-267f-5c4e-9115-d6e6f2245292','Thermoanaerobacteriales','1d1bcaf7-8e9a-41a2-bc86-90d535444182','Bacteria|Posibacteria|Teichobacteria|Thermoanaerobacteriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('1d1910b0-06c6-4283-a998-ef2647cc68c7','','','6f7a029a-6d0a-52f0-ac00-6d703d52efd7','Lavandula canariensis Mill. subsp. canariensis','',0,0,'e771249a-a258-530b-ba1f-f2c44b069e60','Lavandula canariensis canariensis','97006107-743d-5259-891b-9923161e0f45','Lavandula canariensis subsp. canariensis','a9263a66-3f1e-5650-a1ef-e683b8c874ad','Lavandula canariens canariens','1d1910b0-06c6-4283-a998-ef2647cc68c7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lavandula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d1c3a1d-8fe4-42d6-95d6-283780fddbbd','','','00adf420-56d2-5df3-9f1c-97a6a21a3e44','Sphaeria errabunda Roberge ex Desm.','Roberge ex Desm.',0,0,'6359e769-059f-5bd7-8180-121e866495ab','Sphaeria errabunda','6359e769-059f-5bd7-8180-121e866495ab','Sphaeria errabunda','fc1b5ced-1ff0-5f81-96c5-35d010e315e6','Sphaeria errabund','04117da2-0625-4c64-81ae-ab2217346dac','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1d21b2d1-8fa1-41f3-8b9d-5dd95af2e280','','','b9c19739-8532-58cb-bb47-4943b5c1bfc6','Stercorarius parasiticus (Linnaeus)','(Linnaeus)',0,0,'7834e08d-4db5-5bc8-aab9-1be61eda982b','Stercorarius parasiticus','7834e08d-4db5-5bc8-aab9-1be61eda982b','Stercorarius parasiticus','7b8d0405-338b-5ebf-9147-30cad7ebf0b5','Stercorarius parasitic','1d21b2d1-8fa1-41f3-8b9d-5dd95af2e280','Animalia|Chordata|Aves|Charadriiformes|Stercorariidae|Stercorarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d217ab5-257e-4a95-812b-519449ba47e0','','','80c296e5-aaa0-56fe-abc5-d11a25c407f4','Koeleria novozelandica Domin','Domin',0,0,'bcf760ab-04e1-53b2-94a0-82f4de406914','Koeleria novozelandica','bcf760ab-04e1-53b2-94a0-82f4de406914','Koeleria novozelandica','0c3ba3b2-3e37-5d16-881e-62f91b1aea64','Koeleria nouozelandic','1d217ab5-257e-4a95-812b-519449ba47e0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Koeleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d202447-9168-478a-86c6-a6c05c816fde','','','38e92553-f4cf-5741-9609-2b086e430e6a','Polyplacapros tyleri Fujii & Uyeno, 1979','Fujii & Uyeno, 1979',1979,0,'0557a5dc-72b0-52b4-9d6a-16b7a34be61a','Polyplacapros tyleri','0557a5dc-72b0-52b4-9d6a-16b7a34be61a','Polyplacapros tyleri','9988a04d-ed49-5bf1-8634-8f64a24c15d4','Polyplacapros tyler','1d202447-9168-478a-86c6-a6c05c816fde','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Ostraciidae|Polyplacapros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d251e09-f56b-4284-a871-8df660fd16e7','','','4d94d5b2-72cc-50fb-ad94-d00948630dc0','Phomopsis schoenocauli Syd.','Syd.',0,0,'31bc7f7b-9d7a-58cf-b5c8-e411c34e7552','Phomopsis schoenocauli','31bc7f7b-9d7a-58cf-b5c8-e411c34e7552','Phomopsis schoenocauli','b5b2139a-7980-539c-a963-4f5021ec3bfe','Phomopsis schoenocaul','1d251e09-f56b-4284-a871-8df660fd16e7','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d26ad00-e2b4-4ddb-9f14-6f58d77cd8e4','','','cd66f8ac-6a42-5ad2-ba0a-d9477efb4200','Biscogniauxia mediterranea (De Not.) Kuntze','(De',0,0,'84855583-3e8d-5d80-9186-5c50f87740c4','Biscogniauxia mediterranea','84855583-3e8d-5d80-9186-5c50f87740c4','Biscogniauxia mediterranea','5b68aab6-fab3-5b4d-9605-6cfb5f597533','Biscogniauxia mediterrane','1d26ad00-e2b4-4ddb-9f14-6f58d77cd8e4','Fungi|Ascomycota|Sordariomycetes|Xylariales|Graphostromataceae|Biscogniauxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1d253c96-3f04-4300-a596-bb1dfb413d84','','','4b4b2ea4-49f6-5929-8171-23f432bba674','Patellitergum','',0,0,'4b4b2ea4-49f6-5929-8171-23f432bba674','Patellitergum','4b4b2ea4-49f6-5929-8171-23f432bba674','Patellitergum','4b4b2ea4-49f6-5929-8171-23f432bba674','Patellitergum','1d253c96-3f04-4300-a596-bb1dfb413d84','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Patellitergum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d2c11f8-6c4d-4e5c-b03b-3903a7ca66ab','','','38c1f1d7-d15b-5709-8696-5018b395e523','Lepidonotus banksi Knox, 1951','Knox, 1951',1951,0,'259548b3-e480-5777-a4ad-a78706a8f031','Lepidonotus banksi','259548b3-e480-5777-a4ad-a78706a8f031','Lepidonotus banksi','e3950ae2-21d6-5695-8255-98bdfe9b28eb','Lepidonotus banks','1d2c11f8-6c4d-4e5c-b03b-3903a7ca66ab','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Lepidonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d2fba2a-5032-400c-936a-640e8bf48f57','','','f4db8ac7-aff0-52cb-a7af-06b57f7ab43a','Taphridium umbelliferarum (Rostr.) Lagerh. & Juel','(Rostr.) Lagerh. & Juel',0,0,'4b485ccb-9aea-5750-add7-7db9a1f4cc54','Taphridium umbelliferarum','4b485ccb-9aea-5750-add7-7db9a1f4cc54','Taphridium umbelliferarum','37890b70-9e64-55b7-ba81-a489423e4e8f','Taphridium umbelliferar','1d2fba2a-5032-400c-936a-640e8bf48f57','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Protomycetaceae|Taphridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d2df8b5-7a9c-463d-81a5-3c3f4e0a4fc9','','','6f26abc1-e03c-5538-8e4d-8358518cdbe8','Flavobacterium columnare (Bernardet and Grimont 1989) Bernardet et al., 1996','(Bernardet and Grimont 1989) Bernardet et al., 1996',1989,0,'e17c50b1-92b3-543c-9015-b769bf9e5ea4','Flavobacterium columnare','e17c50b1-92b3-543c-9015-b769bf9e5ea4','Flavobacterium columnare','28df687c-8390-5c6f-8759-53e5783fad6d','Flavobacterium columnar','1d2df8b5-7a9c-463d-81a5-3c3f4e0a4fc9','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Flavobacteriaceae|Flavobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('1d352dd7-262f-40fb-b182-19fcf770069a','','','66215cb4-2573-59f8-af0a-632b43841540','Bigenerina','',0,0,'66215cb4-2573-59f8-af0a-632b43841540','Bigenerina','66215cb4-2573-59f8-af0a-632b43841540','Bigenerina','66215cb4-2573-59f8-af0a-632b43841540','Bigenerina','1d352dd7-262f-40fb-b182-19fcf770069a','Chromista|Foraminifera|Polythalamea|Textulariida|Textulariidae|Bigenerina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d352c7c-fcae-4929-acba-7e010cd27855','','','bb606782-b82d-5d01-8ec0-cbe8c1d3a309','Botryobasidium pruinatum (Bres.) J. Erikss.','(Bres.) J. Erikss.',0,0,'ef3aef75-6356-57fc-9da0-02752246828c','Botryobasidium pruinatum','ef3aef75-6356-57fc-9da0-02752246828c','Botryobasidium pruinatum','7815119d-a2b2-54d3-8c63-0f9d00c5c688','Botryobasidium pruinat','1d352c7c-fcae-4929-acba-7e010cd27855','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Botryobasidiaceae|Botryobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d3663de-2239-4e50-ada0-f26fa92df050','','','da5dfe28-2aa9-56d8-90dc-a9abc8b66ee8','Phycocus graniceps Broun, 1883','Broun, 1883',1883,0,'3be99864-76d9-5147-931f-bdfa087817df','Phycocus graniceps','3be99864-76d9-5147-931f-bdfa087817df','Phycocus graniceps','3be99864-76d9-5147-931f-bdfa087817df','Phycocus graniceps','1d3663de-2239-4e50-ada0-f26fa92df050','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Phycocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d39ea39-1203-4f81-91e4-63263f7e7a0d','','','39d46736-6b3b-53bc-bf5f-80a5e0df5cd7','Gunnera hamiltonii Kirk','Kirk',0,0,'6d5483e3-a305-5649-839c-5e9bd2e75435','Gunnera hamiltonii','6d5483e3-a305-5649-839c-5e9bd2e75435','Gunnera hamiltonii','89d6cc74-ddde-57ad-b7b1-4fe84ea2ad4e','Gunnera hamilton','1d39ea39-1203-4f81-91e4-63263f7e7a0d','Plantae|Tracheophyta|Magnoliopsida|Gunnerales|Gunneraceae|Gunnera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d3773cf-b7de-439e-aeb7-92d08ffe85d8','','','a185b662-e6dc-54b9-8e84-874c10605edf','Echinorhynchus species','',0,0,'d59e9bd9-8d5c-567c-bc87-cad2fde90165','Echinorhynchus','d59e9bd9-8d5c-567c-bc87-cad2fde90165','Echinorhynchus','d59e9bd9-8d5c-567c-bc87-cad2fde90165','Echinorhynchus','1d3773cf-b7de-439e-aeb7-92d08ffe85d8','Animalia|Gnathifera|Acanthocephala|Neoechinorhynchida|Species inquirendae|Echinorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1d3e2b8a-0dfb-4740-af2e-d485f4b1471d','','','113830b9-14af-5d13-8128-87d25a0dcdc2','Eucalyptus globulus Labill. subsp. globulus','',0,0,'60f91f3b-6709-5943-aaf8-9272772bfe49','Eucalyptus globulus globulus','bd3a310e-ee3b-5d50-8999-a28cae6e027c','Eucalyptus globulus subsp. globulus','126b8f03-471e-59b7-b8b5-e217574d292f','Eucalyptus globul globul','1d3e2b8a-0dfb-4740-af2e-d485f4b1471d','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d44c3af-ea26-4bce-93b4-1693f4823f6f','','','17e7b08a-b184-5052-b617-454d498bc757','Septoria caraganae Henn.','Henn.',0,0,'67797b3b-5301-5565-9bd6-e0c8361dc8e8','Septoria caraganae','67797b3b-5301-5565-9bd6-e0c8361dc8e8','Septoria caraganae','738c5377-c30c-5118-8203-eb3e225c0191','Septoria caragan','1d44c3af-ea26-4bce-93b4-1693f4823f6f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d3a907e-78e5-48e8-9587-c31f698527de','','','8d70877c-2061-5067-8a53-0a0e6bb04be9','Enterococcus faecium (Orla-Jensen 1919) Schleifer and Kilpper-Bälz 1984','(Orla-Jensen 1919) Schleifer and Kilpper-Bälz 1984',1919,0,'9951e375-6c7b-5f84-a154-fa946ef69f83','Enterococcus faecium','9951e375-6c7b-5f84-a154-fa946ef69f83','Enterococcus faecium','a27be51a-6c9b-5cf7-98e4-bd0ec908037d','Enterococcus faeci','1d3a907e-78e5-48e8-9587-c31f698527de','Bacteria|Bacillota|Bacilli|Lactobacillales|Enterococcaceae|Enterococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('1d432b6e-ba37-4a8d-bb4f-57aed4faff54','','','b88a4110-f1eb-58cd-af08-e87eda0d8a0d','Xanthomonas laureliae Dye, 1963','Dye, 1963',1963,0,'0120984c-1181-5455-999c-8ae964f2a871','Xanthomonas laureliae','0120984c-1181-5455-999c-8ae964f2a871','Xanthomonas laureliae','246d2d10-f7a9-5d21-a45f-898b3d98769f','Xanthomonas laureli','d9aaa086-373c-4ad9-aec2-a0d44dad2bea','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('1d47d468-52f4-4aeb-b64b-22ea12eaf008','','','fbc71c58-e8cb-55dc-9d96-21682533bd40','Vicia narbonensis L.','L.',0,0,'3ebaaf1f-31fc-5495-af17-a33583c6eaab','Vicia narbonensis','3ebaaf1f-31fc-5495-af17-a33583c6eaab','Vicia narbonensis','0e3c6afe-3fd3-56f2-b6e5-0b32ab3a5ea1','Vicia narbonens','1d47d468-52f4-4aeb-b64b-22ea12eaf008','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d475d43-66c2-4c7b-a141-b9ee891ef61f','','','eb9a82d8-bd0e-53e6-9d01-8ea609a136b0','Ackama nubicola de Lange','de Lange',0,0,'b325147e-5ce8-5018-9b7d-6d7ea22394fb','Ackama nubicola','b325147e-5ce8-5018-9b7d-6d7ea22394fb','Ackama nubicola','b895543d-b67e-587a-a8ba-8fcd6e18f639','Ackama nubicol','1d475d43-66c2-4c7b-a141-b9ee891ef61f','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Ackama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d47be8e-0b97-45e0-81fb-af96f87c9901','','','29f8126b-517b-5279-ab8c-5839394bbf27','Neofuscelia atrobarbatica (Elix) Essl.','(Elix) Essl.',0,0,'76221c8d-ba27-58e5-a6d3-0458ce493a5a','Neofuscelia atrobarbatica','76221c8d-ba27-58e5-a6d3-0458ce493a5a','Neofuscelia atrobarbatica','723437b3-3ec7-53e9-93ed-aaa8c9648ae9','Neofuscelia atrobarbatic','576bac6b-a4c2-4d6b-9a0f-9c9a3c1ddb25','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neofuscelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d4996a8-dbc3-4dc9-bd2f-d2544a858312','','','11c21dc3-6bb9-5d65-90f4-49b1759c7b5e','Epicoccum theobromae Petch','Petch',0,0,'e34c92cb-9cde-5cec-abc6-1d8b8b6d8395','Epicoccum theobromae','e34c92cb-9cde-5cec-abc6-1d8b8b6d8395','Epicoccum theobromae','0db6ae78-8f46-5b49-a18c-e39524ff171d','Epicoccum theobrom','e7234f4b-89d1-4100-a940-2fb988e3282c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d508b75-540c-478f-a7c0-5f7a79cc0773','','','df681548-40c0-5415-bfa4-7f0ea9c04f33','Eotrichocolea R.M.Schust.','R.M.Schust.',0,0,'af304631-84a3-5b68-aff5-c9503dd393ca','Eotrichocolea','af304631-84a3-5b68-aff5-c9503dd393ca','Eotrichocolea','af304631-84a3-5b68-aff5-c9503dd393ca','Eotrichocolea','1d508b75-540c-478f-a7c0-5f7a79cc0773','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Trichocoleaceae|Eotrichocolea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d5380f4-f0ad-4b85-820f-66d82ad0b6d6','','','f38c3acd-c9a8-5177-9476-d77be427b57d','Rhizogonium mnioides var. contortum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'6ad874f5-d9f5-5491-846c-f3927a5c85af','Rhizogonium mnioides contortum','fa75dcf5-b63b-511d-906c-dc13434cbe2a','Rhizogonium mnioides var. contortum','5e92f500-0d9a-508c-b375-ae3d675a9f57','Rhizogonium mnioid contort','6c71907f-51d6-483f-a256-9be9b269c9ba','Plantae||Bryopsida|Rhizogoniales|Rhizogoniaceae|Rhizogonium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d527b68-8451-4673-87a8-7438ec544943','','','5af5fecb-98d2-5db0-a7d5-0d25671a5df9','Vaginicolidae','',0,0,'5af5fecb-98d2-5db0-a7d5-0d25671a5df9','Vaginicolidae','5af5fecb-98d2-5db0-a7d5-0d25671a5df9','Vaginicolidae','5af5fecb-98d2-5db0-a7d5-0d25671a5df9','Vaginicolidae','1d527b68-8451-4673-87a8-7438ec544943','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vaginicolidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d4eaaf1-d62f-4e8a-a080-9afc4f870c9e','','','9a47e5d7-44cc-5f9c-b4cc-5bc67c4e50f3','Meterana asterope (Hudson, 1898)','(Hudson, 1898)',1898,0,'d586e658-2f5a-57ed-bd83-c482fe7ff92d','Meterana asterope','d586e658-2f5a-57ed-bd83-c482fe7ff92d','Meterana asterope','8787f2eb-ab54-5899-bc8c-c66769bdf4f7','Meterana asterop','1d4eaaf1-d62f-4e8a-a080-9afc4f870c9e','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Meterana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d530d99-3395-48eb-8e67-c30954d7d2c0','','','72b69079-e61e-5c69-be26-04ca82fb3e8a','Podochytrium emmanuelense (Sparrow) Sparrow & R.A. Paterson','(Sparrow) Sparrow & R.A. Paterson',0,0,'c0aee782-7e2f-55f1-ad8c-c9230e9510c5','Podochytrium emmanuelense','c0aee782-7e2f-55f1-ad8c-c9230e9510c5','Podochytrium emmanuelense','888d42a7-3b9e-56dc-8cb0-428183a99337','Podochytrium emmanuelens','1d530d99-3395-48eb-8e67-c30954d7d2c0','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Podochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d57e688-b858-435d-a76b-9e6e94b955c5','','','d0b274cb-548d-584d-b1e4-338b34385dad','Eupines (Byraxis) platyarthra (Broun, 1893)','(Broun, 1893)',1893,0,'852e26c4-74be-5b83-adb9-9f423f2f988d','Eupines platyarthra','852e26c4-74be-5b83-adb9-9f423f2f988d','Eupines platyarthra','1c9ff9a7-8681-5ab3-9904-ff5e532f5a37','Eupines platyarthr','1d57e688-b858-435d-a76b-9e6e94b955c5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d5d0b04-9f85-4419-91c7-a78829e9a180','','','a849ce87-8121-5b8b-98cc-98d9f82a811e','Testicularia Klotzsch','Klotzsch',0,0,'5f277f4f-a070-582d-9ca2-df92f585fd9a','Testicularia','5f277f4f-a070-582d-9ca2-df92f585fd9a','Testicularia','5f277f4f-a070-582d-9ca2-df92f585fd9a','Testicularia','1d5d0b04-9f85-4419-91c7-a78829e9a180','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Testicularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d5cc9ab-f5cf-4fbb-af81-f83c035970e2','','','00a23e75-3490-59ae-a85a-222711ead95a','Gen. indet. species indet.','',0,0,'','','','','','','1d5cc9ab-f5cf-4fbb-af81-f83c035970e2','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('1d5a118a-b6ef-45dd-9df7-961471a80d11','','','ce6dcaf9-32e7-52e7-b3f8-a88dd49067f4','Arthroderma gypseum (Nann.) Weitzman, McGinnis, A.A. Padhye & Ajello','(Nann.) Weitzman, McGinnis, A.A. Padhye & Ajello',0,0,'fbe57cf7-6c3f-5a48-929c-19bf2a25b051','Arthroderma gypseum','fbe57cf7-6c3f-5a48-929c-19bf2a25b051','Arthroderma gypseum','755ad062-391b-5e5e-9051-9bcd6b2880f0','Arthroderma gypse','1d5a118a-b6ef-45dd-9df7-961471a80d11','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Arthroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d6061b6-32a0-4437-9944-660df5e8c39c','','','2aa7ad10-fe5b-5c1c-b5c3-951fb824ab11','Neofuscelia depsidella Elix','Elix',0,0,'9f9cf054-4c3b-539d-a1f2-6ab54c9b1cfc','Neofuscelia depsidella','9f9cf054-4c3b-539d-a1f2-6ab54c9b1cfc','Neofuscelia depsidella','b8dc61c0-16a5-5a97-9a7c-9fe095d65cc7','Neofuscelia depsidell','782150e9-14b9-4dca-93c1-c6e43539d18d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neofuscelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d64f222-3c22-471f-9cac-3ee0bff4da0a','','','df5764e1-bdcb-51b0-9a16-aafceccf296e','Brunneiperidium gracilentum Daranag., Camporesi & K.D. Hyde','Daranag., Camporesi & K.D. Hyde',0,0,'3fe76d43-19d3-5642-adf2-1dd6f7169a1f','Brunneiperidium gracilentum','3fe76d43-19d3-5642-adf2-1dd6f7169a1f','Brunneiperidium gracilentum','54edff20-f40d-5300-b4b7-4f03a5dd757e','Brunneiperidium gracilent','1d64f222-3c22-471f-9cac-3ee0bff4da0a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Brunneiperidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d68d153-2f1b-40af-960f-272403ebb1fe','','','a7ad7696-a18d-533e-a342-fb582d158e07','Bradysia Winnertz, 1867','Winnertz, 1867',1867,0,'1c7734a1-2efc-5f46-89fc-e422dffc51c2','Bradysia','1c7734a1-2efc-5f46-89fc-e422dffc51c2','Bradysia','1c7734a1-2efc-5f46-89fc-e422dffc51c2','Bradysia','1d68d153-2f1b-40af-960f-272403ebb1fe','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Bradysia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d67028c-cc5a-44fd-87c3-de5009c7f439','','','5b103147-8864-5118-8f03-fbfd4e6dca4c','Tegolophus poriruensis Manson, 1984','Manson, 1984',1984,0,'7f9045e8-bd43-5cf4-9b8d-5736ffc8498a','Tegolophus poriruensis','7f9045e8-bd43-5cf4-9b8d-5736ffc8498a','Tegolophus poriruensis','4e4699a7-66cc-5b8a-a42d-9d36b80e54fa','Tegolophus poriruens','1d67028c-cc5a-44fd-87c3-de5009c7f439','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Tegolophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d694d1e-a2f5-40ee-ba2c-460853be9a7b','','','c9f2bd77-2c7c-553c-919f-5be9776024e6','Echinosphaerella limnetica G.M.Smith','G.M.Smith',0,0,'2d15c60f-2e06-5be8-9311-c24a448b7958','Echinosphaerella limnetica','2d15c60f-2e06-5be8-9311-c24a448b7958','Echinosphaerella limnetica','9a5d3365-ca55-53a2-94eb-1741b956964b','Echinosphaerella limnetic','1d694d1e-a2f5-40ee-ba2c-460853be9a7b','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Echinosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d69a76a-b25e-4cbc-84de-507c71562904','','','2e92c5cb-797f-55c5-b416-c4e7ee7673f3','Sporidesmium bakeri Syd. and P. Syd., 1914','Syd. and P. Syd., 1914',1914,0,'8987e1fe-7f84-595d-b6c4-cdf82c997885','Sporidesmium bakeri','8987e1fe-7f84-595d-b6c4-cdf82c997885','Sporidesmium bakeri','78400caf-576b-51de-ac07-95039d3f93f6','Sporidesmium baker','c5c4761d-88fe-417b-a989-4a617f79c0e4','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('1d68504f-6422-46b9-8340-cc8aa06c32ba','','','f7f25e38-d9c4-5241-b441-da621d5b2fe4','Pyrenulales Fink ex D. Hawksw. & O.E. Erikss.','Fink ex D. Hawksw. & O.E. Erikss.',0,0,'d5a91f2f-5f29-50ef-bc91-955bad43d528','Pyrenulales','d5a91f2f-5f29-50ef-bc91-955bad43d528','Pyrenulales','d5a91f2f-5f29-50ef-bc91-955bad43d528','Pyrenulales','1d68504f-6422-46b9-8340-cc8aa06c32ba','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('1d74eda4-72ac-431a-8d12-79689f73a4bd','','','c6d28fbb-67aa-510c-bf9c-5705a76c228c','Gelechia eurybathra Meyrick, 1931','Meyrick, 1931',1931,0,'6b1a2791-baaf-549a-956d-176ae890e969','Gelechia eurybathra','6b1a2791-baaf-549a-956d-176ae890e969','Gelechia eurybathra','726feea4-c66b-595d-912c-e915222d3842','Gelechia eurybathr','2f3b28bd-68a6-4760-8c46-3ba000a7c71e','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d7130d6-35eb-4ad8-918a-5c3c1510915c','','','94a53c4d-0272-5634-87f6-eb1a95d78e9e','Meiothermus ruber (Loginova et al. 1984) Nobre et al., 1996','(Loginova et al. 1984) Nobre et al., 1996',1984,0,'429f425b-d07a-5f56-95a1-6ad7ec363cf7','Meiothermus ruber','429f425b-d07a-5f56-95a1-6ad7ec363cf7','Meiothermus ruber','429f425b-d07a-5f56-95a1-6ad7ec363cf7','Meiothermus ruber','1d7130d6-35eb-4ad8-918a-5c3c1510915c','Bacteria|Deinococcota|Deinococci|Thermales|Thermaceae|Meiothermus','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('1d74001a-f885-4da2-9db8-b4abf837c7fc','','','f3f337d2-acde-5373-b898-3dfc1218134d','Famintzinia fruticulosa (O.F. Müll.) Lado','(O.F. Müll.) Lado',0,0,'e14bb836-083b-5b7a-b618-2916ff6c7b73','Famintzinia fruticulosa','e14bb836-083b-5b7a-b618-2916ff6c7b73','Famintzinia fruticulosa','14a26086-2a5a-5e14-a3c5-b3981bafed0e','Famintzinia fruticulos','756e422b-e0d5-49ce-a0f0-5dcf3a2a01e3','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Famintzinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d7c614a-3be8-4194-8547-0421d8703030','','','cc617225-7975-5474-9042-c0f019967afe','Vitreledonellidae','',0,0,'cc617225-7975-5474-9042-c0f019967afe','Vitreledonellidae','cc617225-7975-5474-9042-c0f019967afe','Vitreledonellidae','cc617225-7975-5474-9042-c0f019967afe','Vitreledonellidae','1d7c614a-3be8-4194-8547-0421d8703030','Animalia|Mollusca|Cephalopoda|Octopoda|Vitreledonellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d70310b-f5bc-4552-92c7-eb10792835ea','','','0b4652e4-7e0f-5010-a648-46c5daf9c13e','Ustilago dehiscens L. Ling','L. Ling',0,0,'3b97defa-760d-5ea5-ac15-bce7dc7ca85d','Ustilago dehiscens','3b97defa-760d-5ea5-ac15-bce7dc7ca85d','Ustilago dehiscens','3b97defa-760d-5ea5-ac15-bce7dc7ca85d','Ustilago dehiscens','d6b79759-3fd7-450d-b6ce-afd15e31571e','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d70d206-ebb1-439e-a47b-e9b0f3a2cf5a','','','368f3a3b-3b18-5e63-950b-4d8473496e22','Arthonia spadicea Leight.','Leight.',0,0,'95281598-b15a-5d78-8850-66bb921d61aa','Arthonia spadicea','95281598-b15a-5d78-8850-66bb921d61aa','Arthonia spadicea','6c58eb1b-7ab3-5fd3-b5be-8dad0461d3ea','Arthonia spadice','1d70d206-ebb1-439e-a47b-e9b0f3a2cf5a','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d8045d5-7655-4b3e-a24f-643e73a85d16','','','7a38ddee-811a-582f-a991-52a6cb5eeb08','Peziza fuscescens Pers.','Pers.',0,0,'5fcaa4c8-5a61-523c-82d7-99a299849a9e','Peziza fuscescens','5fcaa4c8-5a61-523c-82d7-99a299849a9e','Peziza fuscescens','5fcaa4c8-5a61-523c-82d7-99a299849a9e','Peziza fuscescens','5b487758-dc4f-47f9-9443-39260ea96af9','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d7a11e0-23e2-415a-8fa2-6dedf687b655','','','7ca8601c-cf44-554c-a545-2f0522953a9f','Eponides repandus (Fichtel & Moll, 1798)','(Fichtel & Moll, 1798)',1798,0,'5d6274c0-e300-5744-a1d6-9ea39ea82111','Eponides repandus','5d6274c0-e300-5744-a1d6-9ea39ea82111','Eponides repandus','a7ded05f-2b45-5105-b995-281a1c9c0d46','Eponides repand','1d7a11e0-23e2-415a-8fa2-6dedf687b655','Chromista|Foraminifera|Polythalamea|Rotaliida|Eponididae|Eponides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d79f20b-57d1-487c-a9c6-fdffa50a946e','','','fa721756-1874-524f-b415-d4e39013de6c','Stylochrysallis parasitica F.Stein','F.Stein',0,0,'5cc470cb-3f81-5a1f-85b4-2374ee6c4bed','Stylochrysallis parasitica','5cc470cb-3f81-5a1f-85b4-2374ee6c4bed','Stylochrysallis parasitica','5526eeb9-d9f0-5b61-b4c4-73515ceb07ae','Stylochrysallis parasitic','1d79f20b-57d1-487c-a9c6-fdffa50a946e','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Stylochrysallis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d7c75f9-3748-42cb-a7f0-e5acc6482bd9','','','c1d4743e-7d03-5394-b1da-59c885df26fb','Wahlenbergiella mucosa (Wahlenb.) Gueidan & Thüs','(Wahlenb.) Gueidan & Thüs',0,0,'828cfa22-7962-59f8-b25f-6f611b86fc1e','Wahlenbergiella mucosa','828cfa22-7962-59f8-b25f-6f611b86fc1e','Wahlenbergiella mucosa','ede85a65-e75f-5642-b5fe-766c7c6975d1','Wahlenbergiella mucos','','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Wahlenbergiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d8476cf-f564-499a-91cc-7676797b1ddc','','','39ebad8c-c813-5047-975a-2fbe69717392','Eurhynchium praelongum (Hedw.) Schimp.','(Hedw.) Schimp.',0,0,'b961174e-ad35-5332-9589-de5e0eecd7de','Eurhynchium praelongum','b961174e-ad35-5332-9589-de5e0eecd7de','Eurhynchium praelongum','5992a88c-df5e-56df-9589-77639e047418','Eurhynchium praelong','1d8476cf-f564-499a-91cc-7676797b1ddc','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Eurhynchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d8664b5-40d1-4e84-b04d-bcc3cfc97f53','','','1f324c8c-2c5c-537d-86d3-fd6b2e6eb53a','Corethromyces curvatus Thaxt.','Thaxt.',0,0,'8d2c9283-a72e-5462-8849-c5b2a2c54ccb','Corethromyces curvatus','8d2c9283-a72e-5462-8849-c5b2a2c54ccb','Corethromyces curvatus','30d50196-b7c4-58d3-97c6-8610acf347b1','Corethromyces curuat','57af1ecf-2f60-42a7-ae55-441e66505f72','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Corethromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d829a71-e5f6-4f2c-b644-b20e64bdb7c0','','','68a91b0d-cdfe-5125-8689-c60c31e545d9','Sporadanthus ferrugineus de Lange, Heenan & B.D.Clarkson','de Lange, Heenan & B.D.Clarkson',0,0,'8c797367-67fe-56a0-bb5a-37d6ec41d877','Sporadanthus ferrugineus','8c797367-67fe-56a0-bb5a-37d6ec41d877','Sporadanthus ferrugineus','14c0d084-58ec-5f5b-b871-b28800918612','Sporadanthus ferrugine','1d829a71-e5f6-4f2c-b644-b20e64bdb7c0','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Sporadanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d86dcf2-9517-4ee6-bb40-26ffb8eb9014','','','9634bd03-7c09-5e14-b16e-57cd32d28aa6','Abrotanella patearoa Heads','Heads',0,0,'55d0a6b0-1e68-5c12-8f6f-ae16ea63ad1e','Abrotanella patearoa','55d0a6b0-1e68-5c12-8f6f-ae16ea63ad1e','Abrotanella patearoa','c208c3af-c65b-54d9-a07c-b651939d5d10','Abrotanella patearo','1d86dcf2-9517-4ee6-bb40-26ffb8eb9014','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Abrotanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d88fd28-6c5f-4ebc-b740-4bbb5edc4447','','','2efc72d4-db41-5daa-875b-1a3486ba9aca','Parmelia fulvescens Mont.','Mont.',0,0,'792d6cc6-f721-58b4-96cc-5975a962749e','Parmelia fulvescens','792d6cc6-f721-58b4-96cc-5975a962749e','Parmelia fulvescens','6b95ac80-f424-5321-a6fe-831df4fc933e','Parmelia fuluescens','e009e061-3530-44b5-83a0-3ddf403047f0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d8d430d-d405-4d46-9306-f04ea23de4a8','','','bbf9e3b2-3740-50b4-949c-12cd36e9dd39','Solenia stipitata Fuckel','Fuckel',0,0,'80a63dca-66cf-5ff9-a0a8-0f16f495a6d3','Solenia stipitata','80a63dca-66cf-5ff9-a0a8-0f16f495a6d3','Solenia stipitata','afa5e772-c375-52b7-a049-1d82f242e220','Solenia stipitat','b042f187-0e13-4501-9f0b-b92def9de616','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Solenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d8b1157-f182-44a3-ac33-900a9d1db7fe','','','a689852e-399e-509f-a892-fc82f6d97e60','Erysiphe nitida (Wallr.) Rabenh.','(Wallr.) Rabenh.',0,0,'118366e1-dbe0-5a7a-b480-ecd4b2efa25d','Erysiphe nitida','118366e1-dbe0-5a7a-b480-ecd4b2efa25d','Erysiphe nitida','b8cba4a8-12ec-55c4-9130-d7d453beb913','Erysiphe nitid','fd30041c-5338-4ec0-aca5-ea01609c0fb2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d8e187a-230f-46ee-be9e-53a25de982d8','','','7cfb61b6-0438-52bc-a66f-2e33872237d0','Galinsoga quadriradiata subsp. hispida (DC.) Thell.','(DC.) Thell.',0,0,'9e5a4817-ff3c-50c8-bba6-da3a0a93e542','Galinsoga quadriradiata hispida','58409832-4522-5c96-a6ae-2c9fd1450077','Galinsoga quadriradiata subsp. hispida','bf831558-3f4a-588b-98e4-93a197d16f06','Galinsoga quadriradiat hispid','55989594-1e8d-4abc-9954-a83c4ba43730','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Galinsoga','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d8fa0a0-dff3-4a2f-916c-743d69cc7781','','','0f2b109b-b11c-5052-ad5f-b8503db7d3a9','Neopycnodonte','',0,0,'0f2b109b-b11c-5052-ad5f-b8503db7d3a9','Neopycnodonte','0f2b109b-b11c-5052-ad5f-b8503db7d3a9','Neopycnodonte','0f2b109b-b11c-5052-ad5f-b8503db7d3a9','Neopycnodonte','1d8fa0a0-dff3-4a2f-916c-743d69cc7781','Animalia|Mollusca|Bivalvia|Pterioida|Gryphaeidae|Neopycnodonte','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d8d60ec-0eda-4671-8099-1fc260c04ba9','','','57fe1d7b-ed3e-5715-ad98-b5670bcbdad4','Bembidion nesophilum Broun, 1886','Broun, 1886',1886,0,'7b1ddcf3-1f8c-5e0c-a5a7-10c999bc201b','Bembidion nesophilum','7b1ddcf3-1f8c-5e0c-a5a7-10c999bc201b','Bembidion nesophilum','41f8d8a7-3892-5800-a80e-780220e9119d','Bembidion nesophil','d355d140-fe6a-4dc7-8a31-96f97ee13839','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d8d8e3e-9793-42ac-bbcb-a60af22887ee','','','47a01b60-5568-5918-8a3c-4c99b53f377d','Rallus philippensis dieffenbachii G.R.Gray','G.R.Gray',0,0,'19013f9e-dc2f-5ed1-ac62-efc075fad861','Rallus philippensis dieffenbachii','19013f9e-dc2f-5ed1-ac62-efc075fad861','Rallus philippensis dieffenbachii','cb6b1964-0f0d-5f24-9ab2-d2300a371ca3','Rallus philippens dieffenbach','1fa40a90-9b13-4d88-b272-39e9cd4bcff4','Animalia|Chordata|Aves|Gruiformes|Rallidae|Rallus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d8fef31-fb37-45f1-88ec-d1b4d2eb963a','','','ea6b0be9-dbf0-5f87-8dad-2970b7d1204a','Euplexia Stephens, 1829','Stephens, 1829',1829,0,'fae4d22c-9bb2-5dc6-9b8f-db53cc5767b3','Euplexia','fae4d22c-9bb2-5dc6-9b8f-db53cc5767b3','Euplexia','fae4d22c-9bb2-5dc6-9b8f-db53cc5767b3','Euplexia','1d8fef31-fb37-45f1-88ec-d1b4d2eb963a','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Euplexia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1d93fcae-ad4a-4f54-abe6-041b1350dbea','','','8e63d9b9-59e0-5899-8286-d320d7622dd2','Navicula hochstetteri Grunow','Grunow',0,0,'c0d3190b-3e33-5128-92f7-6acf9a9ff800','Navicula hochstetteri','c0d3190b-3e33-5128-92f7-6acf9a9ff800','Navicula hochstetteri','20823b0c-14d2-5c77-b689-fc5f61745f5f','Navicula hochstetter','1d93fcae-ad4a-4f54-abe6-041b1350dbea','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d966395-bad8-4b00-9fa1-84c1c82d9308','','','3d9c0cfd-e40b-522e-ab55-6ac4fa8e5275','Melampsora magnusiana G.H. Wagner','G.H. Wagner',0,0,'ca3db507-6777-5d8f-88ad-92673adadb30','Melampsora magnusiana','ca3db507-6777-5d8f-88ad-92673adadb30','Melampsora magnusiana','20f21fe5-5f52-5976-8b5b-3f091913ba56','Melampsora magnusian','1d966395-bad8-4b00-9fa1-84c1c82d9308','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d965523-58c4-4170-a258-f7ed48c7becd','','','25b445f7-56ab-58ab-80ca-e94a101b44a0','Leonurus cardiaca L.','L.',0,0,'6e9df5ce-d251-5a7b-85f9-6b50f6730899','Leonurus cardiaca','6e9df5ce-d251-5a7b-85f9-6b50f6730899','Leonurus cardiaca','1bcd387f-176d-5a35-be24-046a315a2954','Leonurus cardiac','1d965523-58c4-4170-a258-f7ed48c7becd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Leonurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1da03bf5-71bf-4f99-87ff-221abf936bd0','','','79026dd0-53cd-5127-b095-41660af1ccc4','Telaranea lindenbergii var. papillata J.J.Engel & G.L.Merr.','J.J.Engel & G.L.Merr.',0,0,'dd39c16b-38b3-573b-aa6c-9b870ca2a4fd','Telaranea lindenbergii papillata','eb39a5ca-86c6-5561-90f8-a75299ea74fb','Telaranea lindenbergii var. papillata','e638a7f2-ffb8-5c13-a364-8017cc4d538f','Telaranea lindenberg papillat','5ceb74f7-e1ab-46ca-a194-1d85af40aea9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d9c8446-f585-453d-b915-a542ae15ca43','','','5199be58-9c18-588c-85d2-9dbb38e22632','Keratinomyces ajelloi Vanbreus.','Vanbreus.',0,0,'6abf4df3-ccce-506e-9a26-158b844a182b','Keratinomyces ajelloi','6abf4df3-ccce-506e-9a26-158b844a182b','Keratinomyces ajelloi','65f9c693-1bcd-541c-bee0-26f316ad2e15','Keratinomyces aiello','ef76bf90-25c7-45e2-9cec-8e71ea041ec3','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Keratinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d9cb2e9-1799-454d-b64b-c63f4e6b5e27','','','9c4d7f1b-bb56-5798-9be0-97cfd807a9cf','Aeschynomene americana','',0,0,'9c4d7f1b-bb56-5798-9be0-97cfd807a9cf','Aeschynomene americana','9c4d7f1b-bb56-5798-9be0-97cfd807a9cf','Aeschynomene americana','530da5f1-31f5-54a3-b265-40f02e46c760','Aeschynomene american','1d9cb2e9-1799-454d-b64b-c63f4e6b5e27','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Aeschynomene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1d9b5768-0ea1-40e7-bd05-c6e9032e1e44','','','65d9301a-226f-5581-9516-0155c50d401f','Parazoanthus species O. Ocana','',0,0,'aa63ee4a-76fe-5c34-8113-d37af3a2153b','Parazoanthus','aa63ee4a-76fe-5c34-8113-d37af3a2153b','Parazoanthus','aa63ee4a-76fe-5c34-8113-d37af3a2153b','Parazoanthus','1d9b5768-0ea1-40e7-bd05-c6e9032e1e44','Animalia|Cnidaria||Zoanthidea|Parazoanthidae|Parazoanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1d9b6b42-907f-4637-8db6-e16f465bf4e1','','','d11262b1-f10d-50bd-b9d9-cbef81dbb3da','Zealanapis','',0,0,'d11262b1-f10d-50bd-b9d9-cbef81dbb3da','Zealanapis','d11262b1-f10d-50bd-b9d9-cbef81dbb3da','Zealanapis','d11262b1-f10d-50bd-b9d9-cbef81dbb3da','Zealanapis','1d9b6b42-907f-4637-8db6-e16f465bf4e1','Animalia|Arthropoda|Arachnida|Araneae|Anapidae|Zealanapis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1da18c9b-eecf-4c2e-8f4d-13e3fe6d67bb','','','3b12391e-1832-5c35-aa7e-a510a0437ad5','Tanysoma','',0,0,'3b12391e-1832-5c35-aa7e-a510a0437ad5','Tanysoma','3b12391e-1832-5c35-aa7e-a510a0437ad5','Tanysoma','3b12391e-1832-5c35-aa7e-a510a0437ad5','Tanysoma','1da18c9b-eecf-4c2e-8f4d-13e3fe6d67bb','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Tanysoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1da2380c-d04d-4c5b-b019-17dd37278be2','','','5e913131-9539-581f-85d0-52e1fbecfa56','Lecidea meiospora','',0,0,'5e913131-9539-581f-85d0-52e1fbecfa56','Lecidea meiospora','5e913131-9539-581f-85d0-52e1fbecfa56','Lecidea meiospora','6640de52-1c1f-53f3-badc-ba6cbb47cbb2','Lecidea meiospor','1da2380c-d04d-4c5b-b019-17dd37278be2','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1daaf229-5c36-475b-8ec7-087aefd65fc4','','','04e67c9f-0376-5f0b-931e-a45bca4000c5','Ctenognathus montivagus (Broun, 1880)','(Broun, 1880)',1880,0,'70352e4e-1815-52a2-af4c-0ff46529654e','Ctenognathus montivagus','70352e4e-1815-52a2-af4c-0ff46529654e','Ctenognathus montivagus','964256bf-ce01-589b-8600-21926dd58d59','Ctenognathus montiuag','1daaf229-5c36-475b-8ec7-087aefd65fc4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1da620f1-a542-4e21-81b7-4f786cf3beac','','','109d9181-8db5-518f-86b1-ed49b42de0a1','Xylosteon maackii Rupr.','Rupr.',0,0,'d57e3516-7c58-55da-8c95-109e2bf1d2c6','Xylosteon maackii','d57e3516-7c58-55da-8c95-109e2bf1d2c6','Xylosteon maackii','bddaee65-738b-51e5-a27e-9dc87a046fff','Xylosteon maack','b6daad23-5f02-4ff5-a122-55d4eb375b69','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Xylosteon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1da22187-6f65-4fd7-8aec-26113cd6dbf0','','','36c25b16-2ade-5840-94e6-9863312aaddb','Paralamyctes validus Archey, 1917','Archey, 1917',1917,0,'5c72630d-cff7-5ea3-9278-88db46cfecc5','Paralamyctes validus','5c72630d-cff7-5ea3-9278-88db46cfecc5','Paralamyctes validus','082e4303-e27c-5af3-805b-881fe01cd0ed','Paralamyctes ualid','1da22187-6f65-4fd7-8aec-26113cd6dbf0','Animalia|Arthropoda|Chilopoda|Lithobiida|Henicopidae|Paralamyctes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1da7b0dc-470f-4d73-af9f-b2a1b782442f','','','d048bc78-d656-5bef-b311-1097ae9c0688','Encyonema auerwaldsii Rabenhorst','Rabenhorst',0,0,'f94ca3ee-ef93-5943-b2bf-f6bc9b72e453','Encyonema auerwaldsii','f94ca3ee-ef93-5943-b2bf-f6bc9b72e453','Encyonema auerwaldsii','dab84880-41fa-50ac-99ec-e31cdd37dd00','Encyonema auerwalds','1da7b0dc-470f-4d73-af9f-b2a1b782442f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Encyonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dafe252-5401-4bf4-901f-1e1cf384da99','','','8af29bab-cbfe-5ef8-8b33-ce878bab67b6','Gen. nov.','',0,0,'','','','','','','1dafe252-5401-4bf4-901f-1e1cf384da99','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('1db06dc5-2459-40d5-90cf-31217ac9d7e0','','','1e8dc4d7-9d97-5792-9136-fc0e812c91e8','Haploniscus silus Lincoln, 1985','Lincoln, 1985',1985,0,'af7d4fb1-027e-518e-a229-6e79b8a92456','Haploniscus silus','af7d4fb1-027e-518e-a229-6e79b8a92456','Haploniscus silus','8140d9ab-e19b-548e-9a3d-9638135f6120','Haploniscus sil','1db06dc5-2459-40d5-90cf-31217ac9d7e0','Animalia|Arthropoda|Malacostraca|Isopoda|Haploniscidae|Haploniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dab8e58-de6a-4969-936b-a010d69a25fb','','','149fb3d0-201b-5179-8e7e-77542c0e3682','Alocasia macrorrhizos var. brisbanensis F.M.Bailey','F.M.Bailey',0,0,'595ff7af-27b0-58a2-a0c5-45ad09f5f5f1','Alocasia macrorrhizos brisbanensis','0aa30830-bbab-5c79-b3df-a08508d66327','Alocasia macrorrhizos var. brisbanensis','cdb24f38-ca9b-5746-9c28-05788576169f','Alocasia macrorrhiz brisbanens','a0c7988b-c156-4327-88c8-a600fe9044c8','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Alocasia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1db25f9d-7eca-4d48-9955-0f67db58f810','','','a2d0d0bb-16b3-5d33-975c-5413951bd746','Philonthus novaezeelandiae Duvivier, 1883','Duvivier, 1883',1883,0,'18928a30-8cca-5b1c-a4a2-1d5289fbb17f','Philonthus novaezeelandiae','18928a30-8cca-5b1c-a4a2-1d5289fbb17f','Philonthus novaezeelandiae','6010d02c-6104-59c5-a06f-f3d697e54e3c','Philonthus nouaezeelandi','1db25f9d-7eca-4d48-9955-0f67db58f810','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Philonthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1db07f73-f8c2-4bdb-a6fc-f27d34547160','','','2a65f6c1-ee00-597a-95f3-c46515b4b451','Melanohalea zopheroa (Essl.) O.Blanco, A.Crespo, Divakar, Essl., D.Hawksw. & Lumbsch','(Essl.) O.Blanco, A.Crespo, Divakar, Essl., D.Hawksw. & Lumbsch',0,0,'714e7603-ce29-5bf0-bbfc-6fe55addc172','Melanohalea zopheroa','714e7603-ce29-5bf0-bbfc-6fe55addc172','Melanohalea zopheroa','7158a229-f13f-58a5-9294-273194236753','Melanohalea zophero','1db07f73-f8c2-4bdb-a6fc-f27d34547160','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Melanohalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1db8f6db-b311-4808-ba8b-dad06dcb43dc','','','2d8b08e5-5854-5dbc-92ae-774301f9a1cf','Achras sapota','',0,0,'2d8b08e5-5854-5dbc-92ae-774301f9a1cf','Achras sapota','2d8b08e5-5854-5dbc-92ae-774301f9a1cf','Achras sapota','58f6d484-9a98-50e6-b99e-8b48dcb66ff5','Achras sapot','','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Achras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dba736b-39d0-4912-8b26-04b3a676c54c','','','98306fa1-e0c4-55ff-a65b-42bbb8be5c1e','Trachelomonas recticollis Deflandre','Deflandre',0,0,'afaa3d94-4274-55d8-b023-f3a1d3956823','Trachelomonas recticollis','afaa3d94-4274-55d8-b023-f3a1d3956823','Trachelomonas recticollis','4a5dbd55-7df1-5db0-acbe-7c32264e48ef','Trachelomonas recticoll','1dba736b-39d0-4912-8b26-04b3a676c54c','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dc01a59-5f4a-46ea-8f7c-737fe6404f60','','','283aacd8-1345-5ab0-bc69-870a0bdc41ca','Passalora gliricidiae (Syd. & P. Syd.) U. Braun & Crous','(Syd. & P. Syd.) U. Braun & Crous',0,0,'b735fbbd-0119-5aa2-b1ca-3740319ca13a','Passalora gliricidiae','b735fbbd-0119-5aa2-b1ca-3740319ca13a','Passalora gliricidiae','b0113424-5df5-5353-ba87-223335cb0e47','Passalora gliricidi','1dc01a59-5f4a-46ea-8f7c-737fe6404f60','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dbf3b45-1b22-4283-b963-fb4a32c5ba8b','','','e83df4cc-c8e8-568b-83ef-1794fcf22ff0','Fallopia japonica (Houtt.) Ronse Decr.','(Houtt.) Ronse Decr.',0,0,'62f30334-60a4-5a88-9ec9-bad744496018','Fallopia japonica','62f30334-60a4-5a88-9ec9-bad744496018','Fallopia japonica','920963c7-ba48-513e-b21f-eac15ba7255e','Fallopia iaponic','94675f30-92fc-4404-82a3-6d3907f623ed','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Fallopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dc68c71-0410-41d0-a69f-92715e07ea68','','','317984cd-ed85-59ff-b63a-7b5c5a0a62d1','Clausididae','',0,0,'317984cd-ed85-59ff-b63a-7b5c5a0a62d1','Clausididae','317984cd-ed85-59ff-b63a-7b5c5a0a62d1','Clausididae','317984cd-ed85-59ff-b63a-7b5c5a0a62d1','Clausididae','1dc68c71-0410-41d0-a69f-92715e07ea68','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Clausididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dc1d977-0633-4267-97a2-c699e19a4694','','','eee601f6-6cc4-58ba-809d-4d6d14650352','Daption','',0,0,'eee601f6-6cc4-58ba-809d-4d6d14650352','Daption','eee601f6-6cc4-58ba-809d-4d6d14650352','Daption','eee601f6-6cc4-58ba-809d-4d6d14650352','Daption','1dc1d977-0633-4267-97a2-c699e19a4694','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Daption','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dc25933-7416-4178-bdd1-ede9883189e1','','','796d7c7b-9d01-5e63-b736-a10968ca0d08','Curreya Sacc.','Sacc.',0,0,'8f3f2d14-80b5-5bd1-99dd-6d70ed514cc4','Curreya','8f3f2d14-80b5-5bd1-99dd-6d70ed514cc4','Curreya','8f3f2d14-80b5-5bd1-99dd-6d70ed514cc4','Curreya','1dc25933-7416-4178-bdd1-ede9883189e1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Curreya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dc1e6f9-f437-438b-9373-ee311a480522','','','edd30c4d-35eb-5e67-88ba-56e34e728390','Leucobryum laticaule Müll.Hal.','Müll.Hal.',0,0,'ef1ab47f-cfb3-5629-a76c-9b2be18170d6','Leucobryum laticaule','ef1ab47f-cfb3-5629-a76c-9b2be18170d6','Leucobryum laticaule','4817a3e3-5a2e-5762-9cc3-da55581eccb2','Leucobryum laticaul','82e92a57-e179-485e-abc6-911c3256a1f6','Plantae||Bryopsida|Dicranales|Leucobryaceae|Leucobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dcbc700-0973-4fd1-a78a-3c437a97043c','','','8de548d4-a49b-5c0a-9e30-bd9a9304c3bf','Herwigia','',0,0,'8de548d4-a49b-5c0a-9e30-bd9a9304c3bf','Herwigia','8de548d4-a49b-5c0a-9e30-bd9a9304c3bf','Herwigia','8de548d4-a49b-5c0a-9e30-bd9a9304c3bf','Herwigia','1dcbc700-0973-4fd1-a78a-3c437a97043c','Animalia|Chordata|Actinopterygii|Osmeriformes|Alepocephalidae|Herwigia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dca8cb8-b138-4630-ab47-300fbecd8a1f','','','96e07928-ce00-59c6-a611-2ca31f98b933','Gentianella corymbifera subsp. gracilis Glenny','Glenny',0,0,'35b39936-e9e3-5da6-aabe-63e442f6c2da','Gentianella corymbifera gracilis','9a55ce9b-a419-5cff-9892-6ce8a0036ef1','Gentianella corymbifera subsp. gracilis','847eb9e7-0888-5d01-8151-bdaeae0a5bc1','Gentianella corymbifer gracil','1dca8cb8-b138-4630-ab47-300fbecd8a1f','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dc9c260-ccc2-40e5-821e-6b5e7e439250','','','668a0698-4924-5d2a-b59f-c7729fa46cd8','Basidioradulum Nobles, 1967','Nobles, 1967',1967,0,'a5116f67-b7c0-5bb3-85a5-1e6ab268c72a','Basidioradulum','a5116f67-b7c0-5bb3-85a5-1e6ab268c72a','Basidioradulum','a5116f67-b7c0-5bb3-85a5-1e6ab268c72a','Basidioradulum','1dc9c260-ccc2-40e5-821e-6b5e7e439250','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Basidioradulum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('1dccd34b-11ef-4fda-b4ec-16501ddecaea','','','b4caefcd-ef22-5321-a640-7881e1748de9','Urocystis irregularis (G. Winter) Săvul.','(G. Winter) Săvul.',0,0,'b0d9d571-b5cf-5b53-9806-7d29b0fc75a2','Urocystis irregularis','b0d9d571-b5cf-5b53-9806-7d29b0fc75a2','Urocystis irregularis','5cfd3c3e-8840-5b3c-9723-559ec3705379','Urocystis irregular','1dccd34b-11ef-4fda-b4ec-16501ddecaea','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dcab6c4-c2e8-4485-8d70-fe8080621077','','','854ff0f5-93e9-5fdb-8943-fbe96023d1de','Nematus (Priophorus) Brullei Dahlbom, 1955','Brullei Dahlbom, 1955',1955,0,'a6a5b322-01d3-5719-954e-d54cdce5ee09','Priophorus','d21a586b-e8fd-59cf-abc3-be24994fbd6e','Nematus subgen. Priophorus','a6a5b322-01d3-5719-954e-d54cdce5ee09','Priophorus','628f3abf-9ca2-4bb6-9b80-af7b03e2b265','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Nematus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('1dd20f48-ab81-40f9-8801-4059d6bfa700','','','5b6ee345-c67f-532c-a2f7-dbb102bf32d0','Pseudaneitea pomelli Burton, 1963','Burton, 1963',1963,0,'ad5861ea-9f57-539b-93a7-427e8721e508','Pseudaneitea pomelli','ad5861ea-9f57-539b-93a7-427e8721e508','Pseudaneitea pomelli','a6e13add-a59e-5fcd-b7a7-7999cc5d2ec4','Pseudaneitea pomell','1dd20f48-ab81-40f9-8801-4059d6bfa700','Animalia|Mollusca|Gastropoda|Stylommatophora|Athoracophoridae|Pseudaneitea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1dcef8b1-6aee-477e-88bf-ba7dd20c3a3a','','','4da5b9c5-d46c-54a8-a05a-12732f334271','Ceratophyllum L.','L.',0,0,'2cb8eb18-1b66-597c-8d6e-94b3eb65c519','Ceratophyllum','2cb8eb18-1b66-597c-8d6e-94b3eb65c519','Ceratophyllum','2cb8eb18-1b66-597c-8d6e-94b3eb65c519','Ceratophyllum','1dcef8b1-6aee-477e-88bf-ba7dd20c3a3a','Plantae|Tracheophyta|Magnoliopsida|Ceratophyllales|Ceratophyllaceae|Ceratophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b361319-a477-4b9a-aebd-c09fae020b38','','','158246b9-7d99-5b4a-b8fe-b55fa88aeb4e','Laccaria violaceonigra G. Stev.','G. Stev.',0,0,'8b41c44e-869b-5e6a-a1dd-ef769288d55b','Laccaria violaceonigra','8b41c44e-869b-5e6a-a1dd-ef769288d55b','Laccaria violaceonigra','f7a218df-d5ff-57f2-a395-187019e3057f','Laccaria uiolaceonigr','1b361319-a477-4b9a-aebd-c09fae020b38','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b360bb2-d178-48b0-9144-ba7fb2c9ce7c','','','84e3daa3-9e35-56af-9cee-635988fb5611','Gastridium lendigerum (L.) Desv.','(L.) Desv.',0,0,'ca88634a-9506-52d7-8a68-ecdb2c5ca4b0','Gastridium lendigerum','ca88634a-9506-52d7-8a68-ecdb2c5ca4b0','Gastridium lendigerum','789526a5-bf65-512a-8dcb-0def50127dd1','Gastridium lendiger','a14aeea4-2a2c-4889-be2b-381bd11204d0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Gastridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b36f389-521e-45ed-ae66-8643a4b55df8','','','5a4a1ab2-e9aa-56af-9fe1-8d60dd90face','Rhabdepyris tricristata Ward, 2013','Ward, 2013',2013,0,'47f2813b-559e-5dcb-83e7-76a02291a267','Rhabdepyris tricristata','47f2813b-559e-5dcb-83e7-76a02291a267','Rhabdepyris tricristata','568bb727-5887-5bb3-9c50-18652fb22fae','Rhabdepyris tricristat','d2f20990-69f8-4d48-b1ec-8b5423d0e91e','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Rhabdepyris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b3a4cff-b8c8-426f-9b22-77f5087acc1d','','','782d1568-b6b3-591d-9ac3-26bafe90a262','Sciacharis inangahuae (Franz, 1975)','(Franz, 1975)',1975,0,'1558ccce-cf88-554c-85c0-9858d31755d2','Sciacharis inangahuae','1558ccce-cf88-554c-85c0-9858d31755d2','Sciacharis inangahuae','464b9c37-46d2-59dd-836f-0a6030ae2e88','Sciacharis inangahu','1b3a4cff-b8c8-426f-9b22-77f5087acc1d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b3b3305-9c78-47ab-a8f4-d01acdf9dae7','','','c2d66a28-c6ae-578a-9f49-f9a2536f8d07','Escherichia vulneris Brenner et al., 1983','Brenner et al., 1983',1983,0,'170640fc-e098-5012-a588-c1928d7662fb','Escherichia vulneris','170640fc-e098-5012-a588-c1928d7662fb','Escherichia vulneris','cf4c43d0-7a8a-5107-9dc0-db8bc5fce881','Escherichia uulner','1b3b3305-9c78-47ab-a8f4-d01acdf9dae7','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Escherichia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('1b3e7da1-1910-4659-aa25-544439aaf610','','','d46a5314-e397-5735-8326-077cf024acd5','Galerina decipiens A.H. Sm. & Singer','A.H. Sm. & Singer',0,0,'7f784883-f459-5906-80e1-92a5f2a70d93','Galerina decipiens','7f784883-f459-5906-80e1-92a5f2a70d93','Galerina decipiens','7f784883-f459-5906-80e1-92a5f2a70d93','Galerina decipiens','1b3e7da1-1910-4659-aa25-544439aaf610','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Galerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b44ba09-6e78-4d46-8441-890636aa6ef6','','','cd635191-e933-5afb-96c7-6d6bb581ae87','Gnidia L.','L.',0,0,'6614bf8a-fcfe-5326-8665-8b53f3206608','Gnidia','6614bf8a-fcfe-5326-8665-8b53f3206608','Gnidia','6614bf8a-fcfe-5326-8665-8b53f3206608','Gnidia','1b44ba09-6e78-4d46-8441-890636aa6ef6','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Gnidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b3cbab5-a23b-4cc1-bdb6-dd244041dc3b','','','323cfc89-d752-589e-8b70-b5395c0a42b6','Colletotrichum dematium (Pers.) Grove','(Pers.) Grove',0,0,'2a5302ab-64fa-58ae-9f80-3c5ef98c5643','Colletotrichum dematium','2a5302ab-64fa-58ae-9f80-3c5ef98c5643','Colletotrichum dematium','f630b667-b870-5ea6-83ac-684429530728','Colletotrichum demati','1b3cbab5-a23b-4cc1-bdb6-dd244041dc3b','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b4954c3-7940-49ea-9d2c-4459f82aa8d1','','','5ae4710e-1a48-5730-91ed-e76904cc79b2','Agaricus mollis Schaeff.','Schaeff.',0,0,'75a32292-ab1f-52d9-8430-118e069ccfcc','Agaricus mollis','75a32292-ab1f-52d9-8430-118e069ccfcc','Agaricus mollis','4c930942-bbcb-5121-99bf-80c2c375e125','Agaricus moll','0b975d5b-f52c-4f9c-b52d-5eda00c1a10e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b499abe-97af-4283-bc99-bc96e12bdbc5','','','891a756c-e074-5cd7-9c3f-e8f5f15e0e25','Erratomyces patelii (Pavgi & Thirum.) M. Piepenbr. & R. Bauer','(Pavgi & Thirum.) M. Piepenbr. & R. Bauer',0,0,'690fbd91-035a-5a88-a5f0-74220309158a','Erratomyces patelii','690fbd91-035a-5a88-a5f0-74220309158a','Erratomyces patelii','a9eef28c-bf02-50ef-85c6-ae525dac9874','Erratomyces patel','1b499abe-97af-4283-bc99-bc96e12bdbc5','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Erratomycetaceae|Erratomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b5183a0-ea1d-4cca-972e-67aa64fd357a','','','68446f12-f80d-55ba-9877-835c54f2d1e6','Jungermannia austrigena Hook.f. & Taylor','Hook.f. & Taylor',0,0,'201ab9bf-9507-5e96-ba5f-0a454213280b','Jungermannia austrigena','201ab9bf-9507-5e96-ba5f-0a454213280b','Jungermannia austrigena','2c121c4e-775d-5fef-b623-c8926fb335a2','Jungermannia austrigen','0b7d5c16-4eb6-4c1c-8aca-ba99f6814b95','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b56ba8a-9416-4cb1-9461-bcd08a36700d','','','f3a45b67-0949-5b3f-a053-0c263fce8d49','Neoregelia tigrina (Ruschi) Ruschi','(Ruschi) Ruschi',0,0,'af27c192-6fe9-5b9c-9240-dbf41459c214','Neoregelia tigrina','af27c192-6fe9-5b9c-9240-dbf41459c214','Neoregelia tigrina','968ac17f-2b19-5b47-bdaf-4ebca8ed9f12','Neoregelia tigrin','1b56ba8a-9416-4cb1-9461-bcd08a36700d','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Neoregelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b53818f-849f-4874-8e79-cab2dbe62dec','','','2318bbda-3a63-52ef-a678-28f5a070f02d','Ctenarchis cramboides Dugdale, 1995','Dugdale, 1995',1995,0,'fc85ff11-73ad-5fd6-a131-93a09862baef','Ctenarchis cramboides','fc85ff11-73ad-5fd6-a131-93a09862baef','Ctenarchis cramboides','d6db83c5-822a-57d3-be88-3e45d52cea79','Ctenarchis cramboid','1b53818f-849f-4874-8e79-cab2dbe62dec','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Ctenarchis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b5c8486-2691-4c66-8f4d-192f19d9986d','','','0786bb30-7858-58ae-bba0-6a7387b6b89a','Marsupialia','',0,0,'0786bb30-7858-58ae-bba0-6a7387b6b89a','Marsupialia','0786bb30-7858-58ae-bba0-6a7387b6b89a','Marsupialia','0786bb30-7858-58ae-bba0-6a7387b6b89a','Marsupialia','1b5c8486-2691-4c66-8f4d-192f19d9986d','Animalia|Chordata|Mammalia|Marsupialia||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b58b24b-e121-4007-8950-221ccd9fd469','','','11fcde53-8ee2-5b92-80f7-cc8403c2c5ee','Gyalecta atrata Ach.','Ach.',0,0,'20114a2b-9a23-51e9-9d9d-46804128ba6f','Gyalecta atrata','20114a2b-9a23-51e9-9d9d-46804128ba6f','Gyalecta atrata','b5d26076-6eb3-5af4-a498-05656a1b01ef','Gyalecta atrat','6a84f775-c553-48ae-93e6-c7b00c7dfe27','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Gyalecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b615388-dd1f-4464-ac1a-3bef5f0b2bed','','','3eff6722-8996-5927-8193-4ec1d570ed00','Halcyon sancta Vigors & Horsfield','Vigors & Horsfield',0,0,'bac37eb9-9a77-5f61-a69e-016e09fddc0f','Halcyon sancta','bac37eb9-9a77-5f61-a69e-016e09fddc0f','Halcyon sancta','5215c263-d25e-5521-a246-f819fdfd67ed','Halcyon sanct','ab348e71-0595-40ec-960f-11a5db6b38f6','Animalia|Chordata|Aves|Coraciiformes|Alcedinidae|Halcyon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b672c1e-9b88-42e4-ba0c-017ad510e1e8','','','9d0129e4-4a45-5370-a307-b9e8b6631958','Duvaliomimus megawattus Townsend, 2010','Townsend, 2010',2010,0,'64f3351c-815d-5e28-aac8-0e571f96115d','Duvaliomimus megawattus','64f3351c-815d-5e28-aac8-0e571f96115d','Duvaliomimus megawattus','910fdb89-5101-5c0f-a51f-ec0d455ac12f','Duvaliomimus megawatt','1b672c1e-9b88-42e4-ba0c-017ad510e1e8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b6384b2-5092-4b8c-9840-1e9cdbd8d42a','','','cfe0f41c-aa61-5e60-8e8d-3e68ea92e2d5','Aurotipula dux (Kirby, 1884)','(Kirby, 1884)',1884,0,'fc5910e8-8153-5de5-83d8-9d2af2a9993d','Aurotipula dux','fc5910e8-8153-5de5-83d8-9d2af2a9993d','Aurotipula dux','fc5910e8-8153-5de5-83d8-9d2af2a9993d','Aurotipula dux','1b6384b2-5092-4b8c-9840-1e9cdbd8d42a','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Aurotipula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b669146-c733-4718-8e23-ebe6562d5463','','','70aa1292-274a-5c87-b56b-acc93027ac79','Callistocythere species Hornibrook, 1952','',0,0,'b392cd2e-62bd-573b-a86d-098e28a87551','Callistocythere','b392cd2e-62bd-573b-a86d-098e28a87551','Callistocythere','b392cd2e-62bd-573b-a86d-098e28a87551','Callistocythere','1b669146-c733-4718-8e23-ebe6562d5463','Animalia|Arthropoda|Ostracoda|Podocopida|Leptocytheridae|Callistocythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1b6a1253-49df-45f2-becc-d20f912b2572','','','58035a4f-ee72-505f-b28b-3e5517cf3c1e','Cladosporium magnusianum (Jaap) M.B. Ellis','(Jaap) M.B. Ellis',0,0,'b6bdd6a6-451e-5727-ba86-d87688b43be9','Cladosporium magnusianum','b6bdd6a6-451e-5727-ba86-d87688b43be9','Cladosporium magnusianum','799fc932-4a71-558e-be4b-68577de6e08a','Cladosporium magnusian','babddd8e-14a4-425b-8364-f16580284a91','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b6b3ce3-0226-457f-89d3-47d4a1e91184','','','de4a938f-da79-548e-bebe-e345806ae4e8','Pterophylla sylvicola var. betulina (A.Cunn.) Pillon & H.C.Hopkins','(A.Cunn.) Pillon & H.C.Hopkins',0,0,'ab9dc4b3-3a3f-59df-8e43-6e6dfebcca3d','Pterophylla sylvicola betulina','c913cb19-1df0-5720-8450-a538baeb4576','Pterophylla sylvicola var. betulina','87cc392e-13e9-55ab-a6a2-748a7f9658c7','Pterophylla syluicol betulin','1b6b3ce3-0226-457f-89d3-47d4a1e91184','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Pterophylla','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b704d52-a106-48eb-8d29-999a6d7c674e','','','a07fa6a9-e9f0-524f-8c1b-64c7673b39ca','Cyclomactra tristis (Reeve, 1854)','(Reeve, 1854)',1854,0,'4d8c751a-4ff3-53fd-85d3-03ffb7193b9c','Cyclomactra tristis','4d8c751a-4ff3-53fd-85d3-03ffb7193b9c','Cyclomactra tristis','d9ba9f95-cf15-5b5a-953d-bdb75cc2b74c','Cyclomactra trist','1b704d52-a106-48eb-8d29-999a6d7c674e','Animalia|Mollusca|Bivalvia|Veneroida|Mactridae|Cyclomactra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b750152-5c59-47b9-b0f5-0a621a901b4d','','','14eed49f-3b68-55e5-83b2-2fa3ce8f439f','Platyptilus Zeller, 1841','Zeller, 1841',1841,0,'d610ac6b-b944-55dc-92c6-b4a20759f8d2','Platyptilus','d610ac6b-b944-55dc-92c6-b4a20759f8d2','Platyptilus','d610ac6b-b944-55dc-92c6-b4a20759f8d2','Platyptilus','4459af40-72eb-4bfe-bd14-a15f39ae7a6c','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Platyptilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b77fe08-31cd-4646-ac3b-4ed216eacf91','','','e6e73d97-1f64-55f8-b83b-36e09f951a19','Sarapogon','',0,0,'e6e73d97-1f64-55f8-b83b-36e09f951a19','Sarapogon','e6e73d97-1f64-55f8-b83b-36e09f951a19','Sarapogon','e6e73d97-1f64-55f8-b83b-36e09f951a19','Sarapogon','1b77fe08-31cd-4646-ac3b-4ed216eacf91','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Sarapogon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b71c03c-c4c9-4bb5-b69b-1a70a6e9f13d','','','e7ec6e52-201b-588b-9ac6-211b932cb431','Neovermilia','',0,0,'e7ec6e52-201b-588b-9ac6-211b932cb431','Neovermilia','e7ec6e52-201b-588b-9ac6-211b932cb431','Neovermilia','e7ec6e52-201b-588b-9ac6-211b932cb431','Neovermilia','1b71c03c-c4c9-4bb5-b69b-1a70a6e9f13d','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Neovermilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b748771-e20d-468e-9c9c-3913dbf76567','','','bc419cc1-75dc-50ee-bb15-48a2075f400b','Epilobium erectum Petrie','Petrie',0,0,'35af509e-2ff9-5e52-bf4e-ecec6740ea6d','Epilobium erectum','35af509e-2ff9-5e52-bf4e-ecec6740ea6d','Epilobium erectum','c6390adc-d3cf-5298-9fa6-b101415245b4','Epilobium erect','50f098f0-b8f8-4af6-9db1-f9f658e6a624','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b713be3-8048-4f82-99d8-7bc5ee96f050','','','27153624-08c3-564d-ae81-92ad18bd2c4a','Agaricus alnicola Fr.','Fr.',0,0,'743238ee-4d32-5b15-8ced-a6323054ec50','Agaricus alnicola','743238ee-4d32-5b15-8ced-a6323054ec50','Agaricus alnicola','f5641aa2-69dc-5e41-83ab-0236fdf4309f','Agaricus alnicol','b542148a-551f-4f7a-bef8-0ee5b72983a7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b757978-d1bb-4573-ab84-62cf8b1c4e4a','','','f319e6af-dfbd-5488-8ca5-3d39033336d3','Euchirella messinensis indica Vervoort, 1949','Vervoort, 1949',1949,0,'70276fa7-d607-5705-93a1-d7bd0a4c54de','Euchirella messinensis indica','70276fa7-d607-5705-93a1-d7bd0a4c54de','Euchirella messinensis indica','361e3d53-fac5-5cd0-9638-fe126b0a8e3b','Euchirella messinens indic','1b757978-d1bb-4573-ab84-62cf8b1c4e4a','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Euchirella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b747a53-eab5-4a4f-9d3f-ecf87348630f','','','32eb9e21-86c5-5fe4-b917-d6e7e763c7ff','Mycalidae','',0,0,'32eb9e21-86c5-5fe4-b917-d6e7e763c7ff','Mycalidae','32eb9e21-86c5-5fe4-b917-d6e7e763c7ff','Mycalidae','32eb9e21-86c5-5fe4-b917-d6e7e763c7ff','Mycalidae','1b747a53-eab5-4a4f-9d3f-ecf87348630f','Animalia|Porifera|Demospongiae|Poecilosclerida|Mycalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b7cf43c-d170-4edd-a80f-7ff91cb4d6b3','','','635515f5-3ee6-5cf8-96ac-36332c0bb21a','Marrubium L.','L.',0,0,'5cf89010-1252-52d0-82d2-dd7080cc8d09','Marrubium','5cf89010-1252-52d0-82d2-dd7080cc8d09','Marrubium','5cf89010-1252-52d0-82d2-dd7080cc8d09','Marrubium','1b7cf43c-d170-4edd-a80f-7ff91cb4d6b3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Marrubium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b7b71b1-6a7e-47aa-a7e1-b5cb18dd25ea','','','d576ff0d-e64f-5ee7-82b8-c09ddc49a8b7','Laetmogone','',0,0,'d576ff0d-e64f-5ee7-82b8-c09ddc49a8b7','Laetmogone','d576ff0d-e64f-5ee7-82b8-c09ddc49a8b7','Laetmogone','d576ff0d-e64f-5ee7-82b8-c09ddc49a8b7','Laetmogone','1b7b71b1-6a7e-47aa-a7e1-b5cb18dd25ea','Animalia|Echinodermata|Holothuroidea|Elasipodida|Laetmogonidae|Laetmogone','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b7b043f-1bc3-46ec-8b2d-fa9b7851f59a','','','9ec21189-acaf-5034-90ab-cc040e1aad6c','Raphia P.Beauv.','P.Beauv.',0,0,'a56570ea-904f-50de-9476-51a6a9c7a689','Raphia','a56570ea-904f-50de-9476-51a6a9c7a689','Raphia','a56570ea-904f-50de-9476-51a6a9c7a689','Raphia','1b7b043f-1bc3-46ec-8b2d-fa9b7851f59a','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Raphia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b8111e2-667a-44b0-973c-150797422330','','','49fcdb30-153f-5589-aaed-f2feff11eae6','Macrospora Fuckel','Fuckel',0,0,'18dd90ce-0128-5695-81bb-924ae2c0d55f','Macrospora','18dd90ce-0128-5695-81bb-924ae2c0d55f','Macrospora','18dd90ce-0128-5695-81bb-924ae2c0d55f','Macrospora','1b8111e2-667a-44b0-973c-150797422330','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Macrospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b80a03b-219f-4d59-929c-5a2dcc111d39','','','5ce6a348-5161-5ff0-9e3a-3fe9b19c99f1','Anisoplaca fraxinea Philpott, 1928','Philpott, 1928',1928,0,'eb6f0ebf-36ac-5f6f-a672-0662ce164843','Anisoplaca fraxinea','eb6f0ebf-36ac-5f6f-a672-0662ce164843','Anisoplaca fraxinea','9a2496b5-6aa8-5d99-baac-a8ad2d9e739b','Anisoplaca fraxine','1b80a03b-219f-4d59-929c-5a2dcc111d39','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Anisoplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b83137d-adf1-4268-8d3a-9a6bfa019a6b','','','6098a6fa-0e77-5edf-9923-575a90af04b8','Gonimophyllum insulare Wagner','Wagner',0,0,'2915c987-af32-5117-94f6-4c73b85adf68','Gonimophyllum insulare','2915c987-af32-5117-94f6-4c73b85adf68','Gonimophyllum insulare','c3d48ace-2b8d-5fc3-bb9b-84f3eed4c0f6','Gonimophyllum insular','1b83137d-adf1-4268-8d3a-9a6bfa019a6b','Plantae|||Ceramiales|Delesseriaceae|Gonimophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bc7430d-68b7-455d-b05a-421bd5035537','','','7aa82945-fee4-5762-a90a-0ba4922a6d40','Striarcana tauranga Laws, 1937','Laws, 1937',1937,0,'5e127c9b-3d50-5641-b4a1-75b80488239e','Striarcana tauranga','5e127c9b-3d50-5641-b4a1-75b80488239e','Striarcana tauranga','6a9e6d9e-923e-57cd-b999-bb47910e3e9f','Striarcana taurang','1bc7430d-68b7-455d-b05a-421bd5035537','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Striarcana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bc5f795-ca57-4603-b221-dcd5f0fc5298','','','9a38508b-ee76-5eec-b71b-b47a03136fcf','Agave salmiana Otto ex Salm-Dyck','Otto ex Salm-Dyck',0,0,'86a387bf-3f52-5b0f-96e3-8a8ab8e70029','Agave salmiana','86a387bf-3f52-5b0f-96e3-8a8ab8e70029','Agave salmiana','182115ec-1049-5d38-a351-69cb77a9730f','Agave salmian','1bc5f795-ca57-4603-b221-dcd5f0fc5298','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Agave','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1bcab52b-8331-4838-bb86-d81c950ffb27','','','a2128173-76f3-5e14-8507-d3e994ceb459','Delesseria linearis Laing','Laing',0,0,'c9a2164c-9a64-54d1-89c9-2cb8e435b91e','Delesseria linearis','c9a2164c-9a64-54d1-89c9-2cb8e435b91e','Delesseria linearis','a013ba96-ed96-5c61-b4e1-19609f91871e','Delesseria linear','eda318e6-469d-4ae3-b40a-eb6c892d35c5','Plantae|||Ceramiales|Delesseriaceae|Delesseria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bd02c6d-0a2b-4517-b0b4-0de365196246','','','d93e9b42-7fcf-5590-a1ce-b1eb128869ee','Neocharis','',0,0,'d93e9b42-7fcf-5590-a1ce-b1eb128869ee','Neocharis','d93e9b42-7fcf-5590-a1ce-b1eb128869ee','Neocharis','d93e9b42-7fcf-5590-a1ce-b1eb128869ee','Neocharis','1bd02c6d-0a2b-4517-b0b4-0de365196246','Animalia|Arthropoda|Insecta|Coleoptera|Eucnemidae|Neocharis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bcefec7-a77f-4298-bc8a-5fa830bb7db4','','','a796d4a7-6984-50c7-89c9-f66bd20e8bfd','Rosellinia hughesii L.E. Petrini','L.E. Petrini',0,0,'05bb0874-cb23-53e1-8353-ca6614a2030b','Rosellinia hughesii','05bb0874-cb23-53e1-8353-ca6614a2030b','Rosellinia hughesii','a093332c-849a-5bce-9f7d-ada73e84800e','Rosellinia hughes','1bcefec7-a77f-4298-bc8a-5fa830bb7db4','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bd39b93-60da-4fc0-b67a-eaf92c6ba3c6','','','23cc2820-97ec-5075-936f-7f5ad065b7d4','Eriophyes leptophyllae Manson, 1984','Manson, 1984',1984,0,'3a5e2c4b-1855-5a9b-9feb-43e12400e790','Eriophyes leptophyllae','3a5e2c4b-1855-5a9b-9feb-43e12400e790','Eriophyes leptophyllae','6a5ddf81-09f2-51c3-a124-88400ab82640','Eriophyes leptophyll','1bd39b93-60da-4fc0-b67a-eaf92c6ba3c6','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Eriophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bd68940-0f1b-4bea-8182-f7d83301a048','','','18199441-883c-5e3e-b9e2-df4d88147f84','Hemidinium','',0,0,'18199441-883c-5e3e-b9e2-df4d88147f84','Hemidinium','18199441-883c-5e3e-b9e2-df4d88147f84','Hemidinium','18199441-883c-5e3e-b9e2-df4d88147f84','Hemidinium','1bd68940-0f1b-4bea-8182-f7d83301a048','Chromista|Dinophyta|Dinophyceae|Peridiniales|Hemidiniaceae|Hemidinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bd96f1d-3797-4690-b7dc-0082ba223475','','','2b5a57ce-a170-5461-93e8-418928eb7c11','Amalda raoulensis (Powell, 1967)','(Powell, 1967)',1967,0,'1c355647-3b8d-5fbc-ae5e-9f15bab65e03','Amalda raoulensis','1c355647-3b8d-5fbc-ae5e-9f15bab65e03','Amalda raoulensis','6e056dc4-b247-576e-b3dc-c88f37315399','Amalda raoulens','1bd96f1d-3797-4690-b7dc-0082ba223475','Animalia|Mollusca|Gastropoda|Neogastropoda|Olividae|Amalda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bddcfea-964a-4793-95d3-508846e623d5','','','26976cf8-84ea-5637-bc0b-f1826ee6ad0b','Nemichthys curvirostris (Stromman, 1896)','(Stromman, 1896)',1896,0,'6fe3fceb-fc64-5e64-b9de-6f71ab7e0a63','Nemichthys curvirostris','6fe3fceb-fc64-5e64-b9de-6f71ab7e0a63','Nemichthys curvirostris','600eea65-9497-52c4-9cb7-12a3570797ce','Nemichthys curuirostr','1bddcfea-964a-4793-95d3-508846e623d5','Animalia|Chordata|Actinopterygii|Anguilliformes|Nemichthyidae|Nemichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bd9072b-60e0-4b7e-8ea6-c9c8c31a8a0e','','','a6b45260-6188-5117-9a16-c9a8b63cccd2','Cortinarius icterinoides (E. Horak) G. Garnier','(E. Horak) G. Garnier',0,0,'1957c130-5529-51cc-bdda-2bf3238d3c85','Cortinarius icterinoides','1957c130-5529-51cc-bdda-2bf3238d3c85','Cortinarius icterinoides','72ba4eaa-89a3-5616-8838-4a8bc10fca55','Cortinarius icterinoid','1bd9072b-60e0-4b7e-8ea6-c9c8c31a8a0e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bdd81cf-b5e4-41de-9294-e4ff90cb28c8','','','ed563b86-572e-52d2-b2f2-0c48800feea3','Ogma campbelli Wouts, Yeates & Loof, 1999','Wouts, Yeates & Loof, 1999',1999,0,'323b0011-80e4-550e-8750-4363a820ba6d','Ogma campbelli','323b0011-80e4-550e-8750-4363a820ba6d','Ogma campbelli','ec5aedaa-360a-525d-b656-07631d4dbcc0','Ogma campbell','1bdd81cf-b5e4-41de-9294-e4ff90cb28c8','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Ogma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bdebeb5-5854-4304-9bc7-87710f26ee5e','','','33adc651-8c27-5788-ab52-8194bfbf4a93','Pakeha','',0,0,'33adc651-8c27-5788-ab52-8194bfbf4a93','Pakeha','33adc651-8c27-5788-ab52-8194bfbf4a93','Pakeha','33adc651-8c27-5788-ab52-8194bfbf4a93','Pakeha','1bdebeb5-5854-4304-9bc7-87710f26ee5e','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Pakeha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bde0baa-3e35-4a11-951b-7ddf0c128a2a','','','8c76df7d-9684-543d-9df9-2cf41518c463','Acanthoica','',0,0,'8c76df7d-9684-543d-9df9-2cf41518c463','Acanthoica','8c76df7d-9684-543d-9df9-2cf41518c463','Acanthoica','8c76df7d-9684-543d-9df9-2cf41518c463','Acanthoica','1bde0baa-3e35-4a11-951b-7ddf0c128a2a','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Rhabdosphaeraceae|Acanthoica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bde8cd6-d0ff-49c8-bae3-93bd34f6d3e1','','','6381f8ee-47b4-51f8-8268-149ba81f1c26','Eremastrella crystallifera (Taylor) Gotth.Schneid.','(Taylor) Gotth.Schneid.',0,0,'ba7ee4a4-36d2-5bf7-be0a-09256a184cec','Eremastrella crystallifera','ba7ee4a4-36d2-5bf7-be0a-09256a184cec','Eremastrella crystallifera','29f9eb2f-ade9-51a2-b112-a67318629766','Eremastrella crystallifer','f7dcdebd-25ad-4fe0-9b9c-b7fb65e4c357','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Psoraceae|Eremastrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bdf0bfc-21d3-4aca-9ad3-c2c7fbc9726e','','','217a2848-7951-5f88-a9e1-8d95c64cac29','Sepedonium chrysospermum (Bull.) Fr.','(Bull.) Fr.',0,0,'4d34f5eb-b620-5764-b525-8b026ebf7f70','Sepedonium chrysospermum','4d34f5eb-b620-5764-b525-8b026ebf7f70','Sepedonium chrysospermum','b9ca77ae-3b0b-5d14-87c3-739ba303e3e1','Sepedonium chrysosperm','c7022a6d-b63d-4710-9c75-717c95025450','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Sepedonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1be1aa07-3b34-4a5b-8f56-e430dc9bdbc6','','','9b91359f-999b-565e-aebc-c1eae018538b','Trichoconis padwickii Ganguly','Ganguly',0,0,'28f4b7e6-280c-532e-954c-2802f7eec50e','Trichoconis padwickii','28f4b7e6-280c-532e-954c-2802f7eec50e','Trichoconis padwickii','ce02d083-cadb-5ff1-bc70-b92eb3881a33','Trichoconis padwick','61655552-938c-417f-af00-7224c5931016','Fungi|Ascomycota||||Trichoconis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1be39440-7421-47f5-98fb-8b7a8a7eda16','','','b4bea5f1-5c54-5130-981d-ea432419a265','Tricholoma cartilagineum sensu Massee','',0,0,'b9d362af-2b68-5824-b5fa-796288121341','Tricholoma cartilagineum','b9d362af-2b68-5824-b5fa-796288121341','Tricholoma cartilagineum','21f853e3-5371-5f05-891c-e0792c8a92b7','Tricholoma cartilagine','1be39440-7421-47f5-98fb-8b7a8a7eda16','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1be57c0f-96ee-4823-bac5-8f8ce9151042','','','fcd260e1-4585-55c7-acb2-2cab7ee538a1','Megalospora disjuncta Sipman','Sipman',0,0,'799a9ea1-1c08-5f08-a66d-4bafdf6c108c','Megalospora disjuncta','799a9ea1-1c08-5f08-a66d-4bafdf6c108c','Megalospora disjuncta','af7081b1-3b19-5190-9f94-6cad9dac1346','Megalospora disiunct','1be57c0f-96ee-4823-bac5-8f8ce9151042','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Megalosporaceae|Megalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1be8f066-023e-46aa-8ade-050a827a6fc3','','','3c0b4d2f-8fce-547d-8bb1-2baa5632a5cf','Cyphon dilutus Broun, 1883','Broun, 1883',1883,0,'e0b978e8-c3f4-56e2-afc6-0256356c1de1','Cyphon dilutus','e0b978e8-c3f4-56e2-afc6-0256356c1de1','Cyphon dilutus','88ca41d3-0220-52bd-ab8a-a9ae13e70a46','Cyphon dilut','f0fa11f3-0a51-41a8-84cb-bb14d18752d4','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bec6714-6b7e-409c-9702-922868e47190','','','6a634719-294c-5798-8b8d-36ba5f52d25f','Podospora glutinans (Cain) Cain','(Cain) Cain',0,0,'14c4d025-2ab5-59b0-8db5-b8f75b2c3d95','Podospora glutinans','14c4d025-2ab5-59b0-8db5-b8f75b2c3d95','Podospora glutinans','14c4d025-2ab5-59b0-8db5-b8f75b2c3d95','Podospora glutinans','a0177d4a-ab2c-45e8-bb91-ea04493f2d9a','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bea871e-3d89-454e-986d-d14edf5d9298','','','91fb7e39-d3b1-5849-bf82-39c0e21001b0','Gladiolus mucronatus Jacq.','Jacq.',0,0,'7b471b3e-1208-5f15-8487-34404afb0b19','Gladiolus mucronatus','7b471b3e-1208-5f15-8487-34404afb0b19','Gladiolus mucronatus','192b8106-04b7-5456-a343-1a1c0aa344e4','Gladiolus mucronat','318192b6-a6fc-4f0a-adc1-3848455dd0c6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bee5ee3-99fd-4073-b98f-f065202b8d52','','','35297ffc-c1c5-5cc9-bc75-bccf924948a1','Australopacifica antarctica (Dendy, 1909)','(Dendy, 1909)',1909,0,'e4351104-b201-5fe8-ab47-20a92452fd85','Australopacifica antarctica','e4351104-b201-5fe8-ab47-20a92452fd85','Australopacifica antarctica','01d3505d-84a1-53d0-85c0-030ce3b817af','Australopacifica antarctic','1bee5ee3-99fd-4073-b98f-f065202b8d52','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australopacifica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bedc9b4-ccf2-46df-a222-f9ac2a055ff3','','','ab3827e7-eef6-5995-98ea-5601f0f81851','Microdictyon mutabile Dellow','Dellow',0,0,'e914ea55-126a-56d5-8e75-27405dc3c6c5','Microdictyon mutabile','e914ea55-126a-56d5-8e75-27405dc3c6c5','Microdictyon mutabile','e5342919-5a56-5926-96e5-8777fad72c2a','Microdictyon mutabil','1bedc9b4-ccf2-46df-a222-f9ac2a055ff3','Plantae|Chlorophyta|Ulvophyceae|Cladophorales|Anadyomenaceae|Microdictyon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1beee207-48d9-4602-913f-9f5739197eae','','','09b030f2-a03e-5db1-bf9c-81f101538d86','Notogrammitis angustifolia subsp. nothofageti (Parris) Parris','(Parris) Parris',0,0,'03ec812a-d0e0-5d95-a22c-28eacf8f8e6a','Notogrammitis angustifolia nothofageti','8b2725c9-78d0-5264-8cbf-09540c77dad0','Notogrammitis angustifolia subsp. nothofageti','4329fecc-af29-51f8-b795-dab548f57380','Notogrammitis angustifol nothofaget','1beee207-48d9-4602-913f-9f5739197eae','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Notogrammitis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bfc8158-32e7-483e-8980-07dfef183a6a','','','81f76ff0-b81f-5913-97c1-4115892b07e4','Aspergillus Link','Link',0,0,'2574c32a-82c3-5107-ab2b-0135d0754fb3','Aspergillus','2574c32a-82c3-5107-ab2b-0135d0754fb3','Aspergillus','2574c32a-82c3-5107-ab2b-0135d0754fb3','Aspergillus','1bfc8158-32e7-483e-8980-07dfef183a6a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bfc3d9c-25ef-48ad-a377-1f4b4cc62035','','','0cc413e5-32c1-58b9-b750-985f1c09e3d0','Cosmarium hammeri Reinsch','Reinsch',0,0,'8723180a-93d4-5417-913e-7c5e408697ab','Cosmarium hammeri','8723180a-93d4-5417-913e-7c5e408697ab','Cosmarium hammeri','61986b41-01d7-5d5d-81d8-3fa1f4237f7f','Cosmarium hammer','1bfc3d9c-25ef-48ad-a377-1f4b4cc62035','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c042071-8db1-495e-b842-00dee3bbc2a6','','','52cd1e06-f689-543a-acf3-666f34cd45b6','Cletodidae','',0,0,'52cd1e06-f689-543a-acf3-666f34cd45b6','Cletodidae','52cd1e06-f689-543a-acf3-666f34cd45b6','Cletodidae','52cd1e06-f689-543a-acf3-666f34cd45b6','Cletodidae','1c042071-8db1-495e-b842-00dee3bbc2a6','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Cletodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c0385c2-c2f9-4cae-ae2b-2090618b21f9','','','4fbda12e-2e7e-5d8a-9276-9a91a9f4bbde','Gorgoniidae','',0,0,'4fbda12e-2e7e-5d8a-9276-9a91a9f4bbde','Gorgoniidae','4fbda12e-2e7e-5d8a-9276-9a91a9f4bbde','Gorgoniidae','4fbda12e-2e7e-5d8a-9276-9a91a9f4bbde','Gorgoniidae','1c0385c2-c2f9-4cae-ae2b-2090618b21f9','Animalia|Cnidaria||Gorgonacea|Gorgoniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c039b52-00b3-4a7c-ad98-242a5fb20077','','','0efbef31-0441-587b-a30e-42c226377b34','Stenostachys deceptorix Connor','Connor',0,0,'980aa96e-44f1-500d-bde3-d6668fcc86ee','Stenostachys deceptorix','980aa96e-44f1-500d-bde3-d6668fcc86ee','Stenostachys deceptorix','980aa96e-44f1-500d-bde3-d6668fcc86ee','Stenostachys deceptorix','1c039b52-00b3-4a7c-ad98-242a5fb20077','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stenostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1c0444b5-462e-43f4-b44d-c84f14dd6cb0','','','c8c01d85-43dc-54c2-ac01-8ab60de58ce1','Thelymitra retecta Rupp','Rupp',0,0,'43504f77-6577-5ffb-8d53-8d4e7d710a81','Thelymitra retecta','43504f77-6577-5ffb-8d53-8d4e7d710a81','Thelymitra retecta','be7592a0-bb63-516c-a2a0-5187ab1070a0','Thelymitra retect','5f7f3f1d-60ce-430e-93d6-9baa2f680e53','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bffa069-3a4f-4387-ac26-f667e40d839c','','','442a0b2b-b82b-5d15-8427-3a2719d0d78c','Notocrater','',0,0,'442a0b2b-b82b-5d15-8427-3a2719d0d78c','Notocrater','442a0b2b-b82b-5d15-8427-3a2719d0d78c','Notocrater','442a0b2b-b82b-5d15-8427-3a2719d0d78c','Notocrater','1bffa069-3a4f-4387-ac26-f667e40d839c','Animalia|Mollusca|Gastropoda|Cocculiniformia|Pseudococculinidae|Notocrater','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1c0854af-876b-4da7-9f89-06562154f7db','','','f74decf5-6b54-53d4-b9fb-a2aa36457be0','Pseudomonas pseudoalcaligenes subsp. citrulli Schaad et al. 1978','Schaad et al. 1978',1978,0,'4d9fca67-2414-54c4-9172-83b7931a5500','Pseudomonas pseudoalcaligenes citrulli','7dea9c00-a46c-5a97-b01e-c547d90818d1','Pseudomonas pseudoalcaligenes subsp. citrulli','68e1a0f2-9370-5a58-aac5-c665622bc83d','Pseudomonas pseudoalcaligen citrull','38d8a844-8204-4b91-82dd-2d7c618b7b9d','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('1c0d1de7-67a7-4523-a3f1-357397e81283','','','3e92990f-0218-54c0-be70-4bff6dfaeb3f','Rhododendron rubineiflorum Craven','Craven',0,0,'0d7c71f9-63a1-5830-8b29-46abeaa05eed','Rhododendron rubineiflorum','0d7c71f9-63a1-5830-8b29-46abeaa05eed','Rhododendron rubineiflorum','bdd49347-4f9f-5f2c-b79b-19b055de7fbd','Rhododendron rubineiflor','1c0d1de7-67a7-4523-a3f1-357397e81283','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bfee443-69a7-4a38-9c14-f80f30e1dcb1','','','92c40794-1b89-5276-924a-6893e27d3226','Alocasia macrorrhizos var. rubra (Hassk.) Furtado','(Hassk.) Furtado',0,0,'dae53d82-4de1-5e81-820d-c1ec5073180a','Alocasia macrorrhizos rubra','e8ea611b-885a-5395-b31f-43d9f2c8bb10','Alocasia macrorrhizos var. rubra','af8cd9e3-5ad6-597a-8633-8bdde16020ce','Alocasia macrorrhiz rubr','1bfee443-69a7-4a38-9c14-f80f30e1dcb1','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Alocasia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b84e7cb-7069-4a07-9a65-e0f99d14eecc','','','2fb77bd4-a20c-58b3-af97-7aaa88d3c8d5','Poa sprengelii Kunth','Kunth',0,0,'aa28f319-d013-5768-9f69-2090b9a14991','Poa sprengelii','aa28f319-d013-5768-9f69-2090b9a14991','Poa sprengelii','3002f457-4d9a-5748-9952-7e74d66a6f9c','Poa sprengel','de5c0053-ded1-479d-abe6-44521928aedd','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b8bdb8d-01ad-4d7b-8be3-0380c7dad65f','','','9cde9fb4-9b6d-5bc6-8be4-007eb884f3b8','Lophodermium hypodermoides Penz. & Sacc.','Penz. & Sacc.',0,0,'8c9e6cb2-67fe-57f0-becd-4e18c0bfa5dd','Lophodermium hypodermoides','8c9e6cb2-67fe-57f0-becd-4e18c0bfa5dd','Lophodermium hypodermoides','319862a9-6e0b-5952-9a88-df780b4e6656','Lophodermium hypodermoid','1b8bdb8d-01ad-4d7b-8be3-0380c7dad65f','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b8a6705-a363-4241-b09e-4a6c0a871690','','','5f581e84-c144-5186-8ec8-703b37d987b9','Cercospora bupleuri Pass.','Pass.',0,0,'3634fd86-880e-5916-99ca-14a5105f1ca7','Cercospora bupleuri','3634fd86-880e-5916-99ca-14a5105f1ca7','Cercospora bupleuri','8f0682ce-fffc-5dee-8fc1-c76ff98a8bea','Cercospora bupleur','e10e9bd0-4982-479c-aa9b-4e3aa077b743','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b8c1c09-e7ad-4fad-b967-a4f6778b8c78','','','07af09d8-775b-5bf2-9300-83ad7f747632','Phronira osculans (Broun, 1880)','(Broun, 1880)',1880,0,'af10ea29-5b2e-5ff5-9522-77a16a737a30','Phronira osculans','af10ea29-5b2e-5ff5-9522-77a16a737a30','Phronira osculans','af10ea29-5b2e-5ff5-9522-77a16a737a30','Phronira osculans','1b8c1c09-e7ad-4fad-b967-a4f6778b8c78','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phronira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b8d3229-c40a-4d56-a310-3b6b72b39089','','','9ae09b8f-fe09-58f7-8b24-ea9afc3c2617','Ciliochorella Syd.','Syd.',0,0,'d185817a-cf9e-5d74-a978-80031dec6003','Ciliochorella','d185817a-cf9e-5d74-a978-80031dec6003','Ciliochorella','d185817a-cf9e-5d74-a978-80031dec6003','Ciliochorella','1b8d3229-c40a-4d56-a310-3b6b72b39089','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Ciliochorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b8d7271-8502-4932-8a6d-2225ed535dd1','','','bac46681-e1f2-5b09-91be-43df1532b9c5','Shawia arborescens Raoul','Raoul',0,0,'75f43d1f-f087-5634-a3f0-bd9361495669','Shawia arborescens','75f43d1f-f087-5634-a3f0-bd9361495669','Shawia arborescens','75f43d1f-f087-5634-a3f0-bd9361495669','Shawia arborescens','7a1db2c9-1609-4a8c-b3c3-23ad6b5841d7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Shawia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b912db8-2efd-4129-b000-4c03a1648ab3','','','033395d6-a507-5927-9924-9adf7ec8dcb4','Granata','',0,0,'033395d6-a507-5927-9924-9adf7ec8dcb4','Granata','033395d6-a507-5927-9924-9adf7ec8dcb4','Granata','033395d6-a507-5927-9924-9adf7ec8dcb4','Granata','1b912db8-2efd-4129-b000-4c03a1648ab3','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Granata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b8d374c-9c05-4bb1-a522-5ab6d7bfd9cb','','','53b83c0e-e020-5dfa-b58b-1a57490ea3db','Notoscolex mortenseni (Michaelsen, 1923)','(Michaelsen, 1923)',1923,0,'27cfbca3-3c47-5925-a049-6bf5765fde72','Notoscolex mortenseni','27cfbca3-3c47-5925-a049-6bf5765fde72','Notoscolex mortenseni','7b509d09-6736-555e-ba5b-f2c93ff0aadf','Notoscolex mortensen','1b8d374c-9c05-4bb1-a522-5ab6d7bfd9cb','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Notoscolex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b979841-0556-4813-abee-29b3c75fac5a','','','61ed5530-2efe-5d99-81a0-ca1dbf908b3d','Eleusine coracana (L.) Gaertn.','(L.) Gaertn.',0,0,'ea93f142-ef9b-5a12-a7e5-98fd21886ab7','Eleusine coracana','ea93f142-ef9b-5a12-a7e5-98fd21886ab7','Eleusine coracana','98495f7c-29af-5a87-9eee-082a3ea326fd','Eleusine coracan','1b979841-0556-4813-abee-29b3c75fac5a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Eleusine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b8e6d4c-bc8d-4757-b8d6-eece2ce76a53','','','ea27316a-986b-5272-b4f8-276731d55a9c','Phacidium gracile Niessl','Niessl',0,0,'d9e8e83c-c7be-5c58-9acd-11aafc2802bf','Phacidium gracile','d9e8e83c-c7be-5c58-9acd-11aafc2802bf','Phacidium gracile','f76e6417-f54e-5bfa-8f85-d76ae7ffb82d','Phacidium gracil','26141844-d15e-449a-8d25-f366d9ba4eee','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Phacidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b967f0d-4caa-4380-b0cd-66938ed0d645','','','5f21a1b2-e793-5a04-aa8e-fb9e85bbbfdb','Megniniella species','',0,0,'8b4d297f-acf3-55d2-907c-88417b4689be','Megniniella','8b4d297f-acf3-55d2-907c-88417b4689be','Megniniella','8b4d297f-acf3-55d2-907c-88417b4689be','Megniniella','1b967f0d-4caa-4380-b0cd-66938ed0d645','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Analgidae|Megniniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1b951cd8-7bfa-4d92-b24a-67512e4f3251','','','fded17cc-68e8-53df-bbaa-1f84da06bf67','Astrocystis cyatheae L.E. Petrini','L.E. Petrini',0,0,'77094c68-6a3b-5b57-a055-c4064bfb4663','Astrocystis cyatheae','77094c68-6a3b-5b57-a055-c4064bfb4663','Astrocystis cyatheae','b006d9b1-fc05-5283-93a1-427de0342c09','Astrocystis cyathe','1b951cd8-7bfa-4d92-b24a-67512e4f3251','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Astrocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b9e8139-766b-4b0c-a9da-1e5b78eccccd','','','510c2463-dd1e-50e3-9964-5142e97aca89','Gomphonema acuminatum Ehrenberg','Ehrenberg',0,0,'69fc3bae-435e-599f-b2a0-032af9955490','Gomphonema acuminatum','69fc3bae-435e-599f-b2a0-032af9955490','Gomphonema acuminatum','c1b64150-6ee4-5366-9923-997cf5560d96','Gomphonema acuminat','1b9e8139-766b-4b0c-a9da-1e5b78eccccd','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b9ac868-0a6f-4249-b4fb-403be0984d32','','','f7cc9324-a4b1-59b2-a857-888f3baace84','Sphaeria quercina Pers.','Pers.',0,0,'b6b39b72-9a90-5436-b788-55b07a5db613','Sphaeria quercina','b6b39b72-9a90-5436-b788-55b07a5db613','Sphaeria quercina','b2c1cf8d-edcf-561f-9c7a-df95258aedc8','Sphaeria quercin','c21d80ae-1fb6-465a-8385-3aa2c28bc1ed','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b9a9040-35cb-4693-bcd8-8729d62de48b','','','1271d84c-a6f2-5e41-b3b0-827e8ef45b98','Erastia Niemelä & Kinnunen','Niemelä & Kinnunen',0,0,'d5aebcc7-cb0f-5dc6-bec0-9a774be4542d','Erastia','d5aebcc7-cb0f-5dc6-bec0-9a774be4542d','Erastia','d5aebcc7-cb0f-5dc6-bec0-9a774be4542d','Erastia','1b9a9040-35cb-4693-bcd8-8729d62de48b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Erastia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b9d5e26-ead6-468b-aadd-f5ed5a8b8096','','','7a868762-518d-5769-9e4c-5be89ca3085a','Paratanytarsus Thienemann & Bause, 1913','Thienemann & Bause, 1913',1913,0,'8a68ea66-6bef-5115-b2d2-44fb4f9bd0e2','Paratanytarsus','8a68ea66-6bef-5115-b2d2-44fb4f9bd0e2','Paratanytarsus','8a68ea66-6bef-5115-b2d2-44fb4f9bd0e2','Paratanytarsus','1b9d5e26-ead6-468b-aadd-f5ed5a8b8096','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Paratanytarsus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b9fd06b-3149-4a97-8f4c-30a37a4da5a5','','','5bffe9ab-3c47-52e9-a0f7-53e82b89016d','Notocotylus','',0,0,'5bffe9ab-3c47-52e9-a0f7-53e82b89016d','Notocotylus','5bffe9ab-3c47-52e9-a0f7-53e82b89016d','Notocotylus','5bffe9ab-3c47-52e9-a0f7-53e82b89016d','Notocotylus','1b9fd06b-3149-4a97-8f4c-30a37a4da5a5','Animalia|Platyhelminthes|Neoophora|Echinostomida|Notocotylidae|Notocotylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ba35980-4d33-443c-8332-2b7c5435d5c3','','','19d99fed-9675-5b60-a5f6-b9807bcafe95','Prunella vulgaris L.','L.',0,0,'ef93546d-15b3-5386-836b-a1a70cb2267a','Prunella vulgaris','ef93546d-15b3-5386-836b-a1a70cb2267a','Prunella vulgaris','9a030cb5-f99b-5afa-b2ad-0ca5e83358ee','Prunella uulgar','1ba35980-4d33-443c-8332-2b7c5435d5c3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Prunella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ba3caab-b88e-4ba9-80ea-15bda704a04d','','','f16a90ec-37ed-57e5-bdfb-4b998ed85d13','Hydrobatidae Mathews','Mathews',0,0,'63f82f17-d8d1-55bb-b1ab-5766f75a9e08','Hydrobatidae','63f82f17-d8d1-55bb-b1ab-5766f75a9e08','Hydrobatidae','63f82f17-d8d1-55bb-b1ab-5766f75a9e08','Hydrobatidae','1ba3caab-b88e-4ba9-80ea-15bda704a04d','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ba2b8ed-03d1-4ac0-8dca-b56338a22a23','','','ddd64962-f0aa-5cc6-97bc-366028a52604','Latia neritoides Gray, 1850','Gray, 1850',1850,0,'9cb0d798-3d9b-5f3b-a3ce-84a9a3a641ea','Latia neritoides','9cb0d798-3d9b-5f3b-a3ce-84a9a3a641ea','Latia neritoides','5e32cafb-17e1-5a5c-bc14-d5814dba5d13','Latia neritoid','1ba2b8ed-03d1-4ac0-8dca-b56338a22a23','Animalia|Mollusca|Gastropoda|Basommatophora|Latiidae|Latia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ba45157-c02e-441a-abfe-f64b57fbddc7','','','59e2a9a3-c342-56a6-8642-0bf160c2bfb7','Scaphisomatini','',0,0,'59e2a9a3-c342-56a6-8642-0bf160c2bfb7','Scaphisomatini','59e2a9a3-c342-56a6-8642-0bf160c2bfb7','Scaphisomatini','59e2a9a3-c342-56a6-8642-0bf160c2bfb7','Scaphisomatini','1ba45157-c02e-441a-abfe-f64b57fbddc7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ba13cd7-3627-4821-ad10-e61803d61d15','','','27590c5e-a9e5-5299-8cd0-d88ab1247b6c','Xanthomonas campestris pv. obscurae Chand and Singh, 1994','Chand and Singh, 1994',1994,0,'3aa73881-754d-59ff-91fd-0c2d645894b1','Xanthomonas campestris obscurae','4b38dd20-215a-5eae-9ee9-5470ef71355a','Xanthomonas campestris pv. obscurae','9ca2a23b-11af-5122-b946-b536423ed5dd','Xanthomonas campestr obscur','1ba13cd7-3627-4821-ad10-e61803d61d15','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('1ba7bda1-bf59-44cd-9f59-72fc174d8328','','','60534db3-9365-5c27-b8ac-d110430135b6','Chalcosphaeria Höhn.','Höhn.',0,0,'09cbbc12-c213-5eeb-9067-6df2948e7fbc','Chalcosphaeria','09cbbc12-c213-5eeb-9067-6df2948e7fbc','Chalcosphaeria','09cbbc12-c213-5eeb-9067-6df2948e7fbc','Chalcosphaeria','a4685764-977d-4450-81f4-d95e2b0ef98b','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Chalcosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bb08a0a-3e6f-409e-ae5b-153d96ecc062','','','8ab37b7f-4372-537e-8255-1c2006044c1a','Renanthera Lour.','Lour.',0,0,'d41a6667-d7c0-56d8-b9eb-78e35f29269f','Renanthera','d41a6667-d7c0-56d8-b9eb-78e35f29269f','Renanthera','d41a6667-d7c0-56d8-b9eb-78e35f29269f','Renanthera','1bb08a0a-3e6f-409e-ae5b-153d96ecc062','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Renanthera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ba9cee3-afa2-415d-b7a8-bd4a43556c86','','','e3dda994-eaea-5475-928a-f342a7d4ad8c','Cercophora coprophila (Fr.) N. Lundq.','(Fr.) N. Lundq.',0,0,'68f6a2d1-ede7-59c1-90d4-9ec6d9047e60','Cercophora coprophila','68f6a2d1-ede7-59c1-90d4-9ec6d9047e60','Cercophora coprophila','687321a8-9cf2-5cc3-a811-a8fd2460999d','Cercophora coprophil','d20fa7e2-dd19-4c4f-a9f8-7a138bf4986c','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Cercophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bb141cb-5069-4392-a17a-aaaa6d583193','','','6cc4a34a-5a67-503b-b7ac-64dc5c4a5367','Euglyphidae','',0,0,'6cc4a34a-5a67-503b-b7ac-64dc5c4a5367','Euglyphidae','6cc4a34a-5a67-503b-b7ac-64dc5c4a5367','Euglyphidae','6cc4a34a-5a67-503b-b7ac-64dc5c4a5367','Euglyphidae','1bb141cb-5069-4392-a17a-aaaa6d583193','Chromista|Cercozoa|Imbricatea|Euglyphida|Euglyphidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bb4f98a-9af9-46ab-bd1b-cca43edd92d7','','','b6343f9c-fea8-58aa-8f53-7ed48500f04d','Coleophora Hübner, 1822','Hübner, 1822',1822,0,'cf929497-b123-5490-a6aa-cff37254a503','Coleophora','cf929497-b123-5490-a6aa-cff37254a503','Coleophora','cf929497-b123-5490-a6aa-cff37254a503','Coleophora','1bb4f98a-9af9-46ab-bd1b-cca43edd92d7','Animalia|Arthropoda|Insecta|Lepidoptera|Coleophoridae|Coleophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bb53b35-1753-47b9-b106-e7a92e809ac9','','','f00672c9-7ec9-5c5d-a0b3-16d88a2aff7c','Leucocarbo onslowi (Forbes, 1893)','(Forbes, 1893)',1893,0,'be9ce670-6c0c-5b1f-80d4-e5f85e9a2838','Leucocarbo onslowi','be9ce670-6c0c-5b1f-80d4-e5f85e9a2838','Leucocarbo onslowi','cbeaf060-0634-528c-a87c-8547ed87656f','Leucocarbo onslow','1bb53b35-1753-47b9-b106-e7a92e809ac9','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Leucocarbo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bb94a29-f99f-45d5-8d77-09e0b7fdad0c','','','c43b9238-1bdf-5251-9455-91d83b2910ea','Hygrocybe procera (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'cdd7d1a4-da87-5cdb-a226-ba47c5cb33a5','Hygrocybe procera','cdd7d1a4-da87-5cdb-a226-ba47c5cb33a5','Hygrocybe procera','2b53902f-7612-529d-96bb-7d30f0a41861','Hygrocybe procer','fdefb9be-3a26-45c7-a5de-da8b3eb84b3b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bb6ffb5-d7c9-44aa-9c1b-ca9c2fb3c2e5','','','8a9f30f0-7b0a-56ce-a20a-fabaddca9599','Chiloscyphus lentus (Hook.f. & Taylor) J.J.Engel & R.M.Schust.','(Hook.f. & Taylor) J.J.Engel & R.M.Schust.',0,0,'9ca9ab9c-a2e9-5210-8c8d-9b590addd6cc','Chiloscyphus lentus','9ca9ab9c-a2e9-5210-8c8d-9b590addd6cc','Chiloscyphus lentus','b6999925-20dd-53e2-8b23-1c28726b6726','Chiloscyphus lent','1bb6ffb5-d7c9-44aa-9c1b-ca9c2fb3c2e5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bbbd11f-05f8-4ae1-b0ea-4b5f02a2fd57','','','77e7e07f-5640-5b6d-b939-bb91c7847004','Poria radula sensu G. Cunn.','',0,0,'c1c4c752-0250-5c6d-b73d-082626df1f21','Poria radula','c1c4c752-0250-5c6d-b73d-082626df1f21','Poria radula','3c5d2cc5-dcd4-5e0f-92dd-69a9616336d4','Poria radul','f8757d35-0919-457c-a260-6da23b54626c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1bbf17c9-8a83-46e6-ac97-1833f045995a','','','48ec28c4-c702-5b63-b7ae-c17fa2597056','Leptacis','',0,0,'48ec28c4-c702-5b63-b7ae-c17fa2597056','Leptacis','48ec28c4-c702-5b63-b7ae-c17fa2597056','Leptacis','48ec28c4-c702-5b63-b7ae-c17fa2597056','Leptacis','1bbf17c9-8a83-46e6-ac97-1833f045995a','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Leptacis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bbfa103-2a4a-43a7-bd3a-54252c01488d','','','8aeaf100-03bb-5c30-8319-3a847a72563b','Ehrenbergina','',0,0,'8aeaf100-03bb-5c30-8319-3a847a72563b','Ehrenbergina','8aeaf100-03bb-5c30-8319-3a847a72563b','Ehrenbergina','8aeaf100-03bb-5c30-8319-3a847a72563b','Ehrenbergina','1bbfa103-2a4a-43a7-bd3a-54252c01488d','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Ehrenbergina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bbfee81-9ae2-4371-b603-31c00ec0bbc3','','','b7221cf1-e3e8-536f-ba19-8864058f4e4d','Phyllograptus typus J. Hall, 1858','J. Hall, 1858',1858,0,'05b9d7b5-af8f-5be6-afe0-5bba7748c0b8','Phyllograptus typus','05b9d7b5-af8f-5be6-afe0-5bba7748c0b8','Phyllograptus typus','ab6e8986-2486-5a9e-a47c-187482692f0f','Phyllograptus typ','1bbfee81-9ae2-4371-b603-31c00ec0bbc3','Animalia|Hemichordata|Graptolithina|Graptoloidea|Phyllograptidae|Phyllograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bbcbf27-d06b-452d-86e6-e1f66515af67','','','6a9aa76c-d051-546e-a7f7-70dd654e3463','Vernonia Schreb.','Schreb.',0,0,'26cc7f7b-1244-5c07-9ab8-8d05b0b8e3a6','Vernonia','26cc7f7b-1244-5c07-9ab8-8d05b0b8e3a6','Vernonia','26cc7f7b-1244-5c07-9ab8-8d05b0b8e3a6','Vernonia','1bbcbf27-d06b-452d-86e6-e1f66515af67','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Vernonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1bc4e23c-913b-4072-b119-1a57192ef6de','','','e8b11af1-0c67-506d-95c1-e8314213c8c2','Paraclius Loew, 1864','Loew, 1864',1864,0,'9d497f2b-e899-5a69-93ab-194299f3acf6','Paraclius','9d497f2b-e899-5a69-93ab-194299f3acf6','Paraclius','9d497f2b-e899-5a69-93ab-194299f3acf6','Paraclius','1bc4e23c-913b-4072-b119-1a57192ef6de','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Paraclius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bbfccd3-c9c1-4e48-af2d-f5df7fb1084e','','','95cf7af2-5656-5c43-80cf-ca2188333eea','Mitophyllus parrianus Westwood, 1863','Westwood, 1863',1863,0,'4c0621c4-d606-546e-b5fd-88ee50f533d2','Mitophyllus parrianus','4c0621c4-d606-546e-b5fd-88ee50f533d2','Mitophyllus parrianus','0ac61663-83e2-5565-9b8d-545e0f76b77f','Mitophyllus parrian','1bbfccd3-c9c1-4e48-af2d-f5df7fb1084e','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Mitophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bc18df1-5a79-4cf1-8c54-9343b81f0ceb','','','2143705d-fb03-5cde-85de-56d96d13ea1c','Bibionoidea','',0,0,'2143705d-fb03-5cde-85de-56d96d13ea1c','Bibionoidea','2143705d-fb03-5cde-85de-56d96d13ea1c','Bibionoidea','2143705d-fb03-5cde-85de-56d96d13ea1c','Bibionoidea','1bc18df1-5a79-4cf1-8c54-9343b81f0ceb','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('1bc0f0a4-7b1c-47c3-99f1-742fc122c143','','','6767a10b-4fba-5703-9069-218c387e5f94','Neuraphoconnus caledonicus Franz, 1971','Franz, 1971',1971,0,'0bc7f83d-c6e2-527e-b495-91b20e732223','Neuraphoconnus caledonicus','0bc7f83d-c6e2-527e-b495-91b20e732223','Neuraphoconnus caledonicus','3d4961c9-a653-5cee-a609-c7b6aaba2401','Neuraphoconnus caledonic','1bc0f0a4-7b1c-47c3-99f1-742fc122c143','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Neuraphoconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cb14ecb-7a0f-452c-b54d-e2ae7100793f','','','2fb64ef3-78f3-58aa-a995-0efd46b40504','Neomyrtus pedunculata (Hook.f.) Allan','(Hook.f.) Allan',0,0,'05a5defd-c11f-5202-a53b-ef7da319d86a','Neomyrtus pedunculata','05a5defd-c11f-5202-a53b-ef7da319d86a','Neomyrtus pedunculata','8c88e578-41d7-5cbe-80c9-6831f8ccb481','Neomyrtus pedunculat','1cb14ecb-7a0f-452c-b54d-e2ae7100793f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Neomyrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cb5d9f9-7492-40d3-8235-23fda719d19f','','','55eb668b-1a72-5e90-ae95-884d8985ec16','Rhizoclonium curvatum V.J.Chapm.','V.J.Chapm.',0,0,'70a05805-f108-5245-bd55-a1db7f6496a0','Rhizoclonium curvatum','70a05805-f108-5245-bd55-a1db7f6496a0','Rhizoclonium curvatum','eb2d531f-4940-5a8c-86da-8391bdbc3b99','Rhizoclonium curuat','1cb5d9f9-7492-40d3-8235-23fda719d19f','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Rhizoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cb76fc9-dcce-4f18-bf06-949e9c95436a','','','1c4a69ce-e087-55e2-aac3-b0b116511607','Verrucaria subatomaria C.Knight','C.Knight',0,0,'6737034f-5d9a-5935-8a2a-624dae0c1aa8','Verrucaria subatomaria','6737034f-5d9a-5935-8a2a-624dae0c1aa8','Verrucaria subatomaria','903cbdfb-31f1-52a1-ba38-783207a3481c','Verrucaria subatomar','f8abce7f-e7a5-4514-9117-c92a0bce98fd','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cbfada5-c120-4814-92e3-2c94784e05b8','','','bcb144b4-eb1f-5dfc-9d7b-effe20b2d555','Ramazzottius oberhaeuseri (Doyere, 1840)','(Doyere, 1840)',1840,0,'bfa1e0b1-fff3-56e7-817e-151619992d48','Ramazzottius oberhaeuseri','bfa1e0b1-fff3-56e7-817e-151619992d48','Ramazzottius oberhaeuseri','7c63b042-4710-5495-8ff8-ff5fd7fc2049','Ramazzottius oberhaeuser','1cbfada5-c120-4814-92e3-2c94784e05b8','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|Ramazzottius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cbeeb2f-6c65-4f8f-afe7-30163fe25663','','','2b240bfc-8de1-5878-a9a6-0b5e8f96337a','Fregata minor peninsulae Mathews','Mathews',0,0,'5549e1b2-9fb4-5968-afec-90609c7cddbd','Fregata minor peninsulae','5549e1b2-9fb4-5968-afec-90609c7cddbd','Fregata minor peninsulae','1f3b8194-24ff-55ba-a7d2-b58dfe04add1','Fregata minor peninsul','908e92f0-40a0-49ea-bc72-b5e6e0c1a0e4','Animalia|Chordata|Aves|Pelecaniformes|Fregatidae|Fregata','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cbe11bc-a7d6-4a85-a118-617e5f87792e','','','b431c57c-04c7-5873-ba77-fa836d730c3e','Catenochytridium laterale A.M. Hanson','A.M. Hanson',0,0,'71d878fd-daff-5b8a-ab5b-832cadd189f7','Catenochytridium laterale','71d878fd-daff-5b8a-ab5b-832cadd189f7','Catenochytridium laterale','f2eea31d-a43e-5d91-8c9c-129e08f5c50f','Catenochytridium lateral','1cbe11bc-a7d6-4a85-a118-617e5f87792e','Fungi|Chytridiomycota|Cladochytriomycetes|Cladochytriales|Catenochytridiaceae|Catenochytridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cbbf6ec-a6dc-427a-abd5-eca83a79d483','','','a5647197-ffc1-50e1-82e2-3e7d2a3b08b2','Gonioctena Chevrolat','Chevrolat',0,0,'88db0906-ff2a-56ca-a0b5-ce329e1216b8','Gonioctena','88db0906-ff2a-56ca-a0b5-ce329e1216b8','Gonioctena','88db0906-ff2a-56ca-a0b5-ce329e1216b8','Gonioctena','1cbbf6ec-a6dc-427a-abd5-eca83a79d483','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Gonioctena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cc3900f-aba6-4f53-ae50-481d454cdcbd','','','16aeab70-9751-5967-b795-12ae833f7353','Coleonema pulchellum ''Sunset Gold''','',0,0,'fe4b3c85-db14-5419-add0-a944972345c8','Coleonema pulchellum','fe4b3c85-db14-5419-add0-a944972345c8','Coleonema pulchellum','0a3aff8b-dffd-5cef-a6f9-55fba21bb839','Coleonema pulchell','1cc3900f-aba6-4f53-ae50-481d454cdcbd','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Coleonema','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('1cc7658c-191a-485d-947e-a7c43a1e1334','','','4e379430-fb62-579f-892f-8c5c81c1b672','Bakerdania luxtoni Mahunka, 1970','Mahunka, 1970',1970,0,'14b80b46-22a2-5d44-95c2-b7c58df92f85','Bakerdania luxtoni','14b80b46-22a2-5d44-95c2-b7c58df92f85','Bakerdania luxtoni','7315cccd-7e3a-57bf-a9c1-489c46e22e5e','Bakerdania luxton','1cc7658c-191a-485d-947e-a7c43a1e1334','Animalia|Arthropoda|Arachnida|Trombidiformes|Pygmephoridae|Bakerdania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cc63da0-6c31-4113-b151-ade03c6b8855','','','0890ce32-5336-5b5a-ab6d-e450a32e9ed1','Palabriaphoxus palabria Barnard, 1961','Barnard, 1961',1961,0,'472370ab-0f0a-5bc4-8baf-2ce702e02654','Palabriaphoxus palabria','472370ab-0f0a-5bc4-8baf-2ce702e02654','Palabriaphoxus palabria','58a8cfea-4f8c-5879-9942-629d5d9bc675','Palabriaphoxus palabr','1cc63da0-6c31-4113-b151-ade03c6b8855','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|Palabriaphoxus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ccc01e5-3412-4b84-be16-9b1e8173a344','','','5a7fab2c-0969-5126-9412-dafe88ee4776','Buellia adarensis Darb.','Darb.',0,0,'a33ebb89-743a-587a-8488-8beda2bc1ca5','Buellia adarensis','a33ebb89-743a-587a-8488-8beda2bc1ca5','Buellia adarensis','24e8e269-dacc-56de-810d-8be4ab87128c','Buellia adarens','d773ae0f-f651-44cd-b179-0ad7766bf3df','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cce647e-d17e-43ff-947b-afa8e715982d','','','12382983-983e-5f2e-ba74-6fbf884d351d','Bombacaceae','',0,0,'12382983-983e-5f2e-ba74-6fbf884d351d','Bombacaceae','12382983-983e-5f2e-ba74-6fbf884d351d','Bombacaceae','12382983-983e-5f2e-ba74-6fbf884d351d','Bombacaceae','fcad6282-e269-4780-ad0f-bfb5c5060ae5','Plantae|Tracheophyta|Magnoliopsida|Malvales|Bombacaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ccde326-252f-485f-8cd6-be14de802279','','','5d644fb1-c58e-56c1-944d-7441d6a1452c','Pollenia demissa cuprea Malloch, 1930','Malloch, 1930',1930,0,'c74355d8-6b3b-599a-b00f-590a6d379864','Pollenia demissa cuprea','c74355d8-6b3b-599a-b00f-590a6d379864','Pollenia demissa cuprea','6bd1ac27-98be-5fbb-a1ff-586e4c2e0b57','Pollenia demiss cupre','fab7b6eb-bbe2-49da-b16b-c1bd6318b553','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cd5599d-3a43-415a-a5ae-2244d771b19b','','','25a6fd67-e9f7-53ce-b73c-432eb2b908e9','Inocybe ovispora E. Horak','E. Horak',0,0,'6467da12-dd26-530e-afe9-d629a282a0cd','Inocybe ovispora','6467da12-dd26-530e-afe9-d629a282a0cd','Inocybe ovispora','6e90aa12-cbab-545b-8be1-1bfdb5f64476','Inocybe ouispor','1cd5599d-3a43-415a-a5ae-2244d771b19b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cd646a7-c995-4b1c-81fc-8801e58bb057','','','aff3283c-32dd-5eb4-8581-62594085c234','Xyphostylus trogon (Haeckel, 1887)','(Haeckel, 1887)',1887,0,'88625182-a7b6-586b-83bf-e9831984f016','Xyphostylus trogon','88625182-a7b6-586b-83bf-e9831984f016','Xyphostylus trogon','88625182-a7b6-586b-83bf-e9831984f016','Xyphostylus trogon','1cd646a7-c995-4b1c-81fc-8801e58bb057','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Xyphostylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cd3e5d7-e780-48cc-801c-d4e20e545281','','','395b8e68-b9a4-58b6-8fc6-95ef7fab1e2a','Notonia amaniensis Engl.','Engl.',0,0,'85c02d09-857b-523d-ad39-9b6afbb51256','Notonia amaniensis','85c02d09-857b-523d-ad39-9b6afbb51256','Notonia amaniensis','4fd11123-a282-5d6e-b20c-c990ca7fdb30','Notonia amaniens','6358d95d-4c1e-44e8-8088-6f56cebb54e0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Notonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cd078c5-9f44-417b-b742-be08df37d23d','','','68e07ce1-b914-5b64-b445-1a82290bab6a','Diaporthe hongkongensis R.R. Gomes, C. Glienke & Crous','R.R. Gomes, C. Glienke & Crous',0,0,'adb48bde-097f-5e10-839a-361c894e80b6','Diaporthe hongkongensis','adb48bde-097f-5e10-839a-361c894e80b6','Diaporthe hongkongensis','53f9c3a4-241d-55ec-8c63-870c757baaab','Diaporthe hongkongens','1cd078c5-9f44-417b-b742-be08df37d23d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cd65c98-efa0-4e88-9d51-f52804ffe563','','','d003364e-e836-56d3-9eb0-c597632c12e4','Pseudobensingtonia ingoldii (Nakase & Itoh.) F.Y. Bai, Q.M. Wang, M. Groenew. & Boekhout','(Nakase & Itoh.) F.Y. Bai, Q.M. Wang, M. Groenew. & Boekhout',0,0,'29cdd0d0-70ef-5682-b77c-764ca0e737ad','Pseudobensingtonia ingoldii','29cdd0d0-70ef-5682-b77c-764ca0e737ad','Pseudobensingtonia ingoldii','c481adda-2e1b-52a0-b01d-effeedf1000d','Pseudobensingtonia ingold','1cd65c98-efa0-4e88-9d51-f52804ffe563','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Agaricostilbaceae|Pseudobensingtonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cdab0a1-71ae-4597-9e89-e7079fc2def4','','','d5d72261-b738-5633-b93c-b91782c559af','Pseudolycoriella raki Köhler, 2019','Köhler, 2019',2019,0,'f79b0165-215a-5ecc-8f79-2b28d38d3b59','Pseudolycoriella raki','f79b0165-215a-5ecc-8f79-2b28d38d3b59','Pseudolycoriella raki','0c05e5b8-6b1a-5fe0-9d39-878aaccb5716','Pseudolycoriella rak','1cdab0a1-71ae-4597-9e89-e7079fc2def4','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ce84ac4-4f86-4fa5-8c38-b622d467d46d','','','a7ae99be-5727-50a1-8508-5c1e0f079133','Pleosphaeropsis Vain.','Vain.',0,0,'2cc378b1-2476-50b5-b404-5b1d211dcd09','Pleosphaeropsis','2cc378b1-2476-50b5-b404-5b1d211dcd09','Pleosphaeropsis','2cc378b1-2476-50b5-b404-5b1d211dcd09','Pleosphaeropsis','0e0196ba-66d9-4742-aeb9-869665eec203','Fungi|Ascomycota|Eurotiomycetes|Verrucariales||Pleosphaeropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ce64cd4-de61-4162-b9bd-7cfb7dee0295','','','db976ac4-15cf-5a26-b7d7-9f0726fd021c','Stenellipsis latipennis Bates, 1874','Bates, 1874',1874,0,'7fd72f80-c281-5bfe-92df-26cf6ebf5358','Stenellipsis latipennis','7fd72f80-c281-5bfe-92df-26cf6ebf5358','Stenellipsis latipennis','e2160d49-41f4-536c-b25d-58ad5188cb33','Stenellipsis latipenn','1ce64cd4-de61-4162-b9bd-7cfb7dee0295','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Stenellipsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ced2b5c-6231-465e-a45e-1571090a013e','','','ec625afa-4c2b-54d9-b829-e9ab82a02cc5','Hibiscus tiliaceus L.','L.',0,0,'e078eb1b-2c31-5ba4-b32f-4efb7359301d','Hibiscus tiliaceus','e078eb1b-2c31-5ba4-b32f-4efb7359301d','Hibiscus tiliaceus','50f00206-2156-56ae-ac67-28ad39ace331','Hibiscus tiliace','1ced2b5c-6231-465e-a45e-1571090a013e','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hibiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cec94c7-a935-48cd-a806-1fc05d3d94e7','','','ce249524-fcfa-5d97-91d0-b2ce2393bc4d','Colopalpus mansoni Collyer, 1973','Collyer, 1973',1973,0,'7b71ffe8-e43d-5d86-95d8-82c5ad1c3d88','Colopalpus mansoni','7b71ffe8-e43d-5d86-95d8-82c5ad1c3d88','Colopalpus mansoni','edc12842-891b-5a7b-a4b2-7f7ba1c25822','Colopalpus manson','1cec94c7-a935-48cd-a806-1fc05d3d94e7','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Colopalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ceb57b1-6683-42a9-9acb-4b23d79494df','','','c9ba51ee-c36d-5327-9d05-7d8e6585d9c7','Mycosphaerella arachidis Deighton','Deighton',0,0,'93ed9e8b-caac-5a43-9d38-929b4ab27365','Mycosphaerella arachidis','93ed9e8b-caac-5a43-9d38-929b4ab27365','Mycosphaerella arachidis','8da2a12c-4b72-5717-ab78-268262c33f44','Mycosphaerella arachid','e899cd58-131e-4d92-9513-7a72ddda88d1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ceb0012-aa80-4fa8-ba2f-929d92bd92a6','','','1d097cb2-f16e-5912-9e73-c47c5500e2b6','Asilomorpha','',0,0,'1d097cb2-f16e-5912-9e73-c47c5500e2b6','Asilomorpha','1d097cb2-f16e-5912-9e73-c47c5500e2b6','Asilomorpha','1d097cb2-f16e-5912-9e73-c47c5500e2b6','Asilomorpha','1ceb0012-aa80-4fa8-ba2f-929d92bd92a6','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cef58d2-a3cb-4a85-bf68-a3e14982ed61','','','7c8f6df5-f8ae-5656-a4e7-45f6988aec43','Gnathophis','',0,0,'7c8f6df5-f8ae-5656-a4e7-45f6988aec43','Gnathophis','7c8f6df5-f8ae-5656-a4e7-45f6988aec43','Gnathophis','7c8f6df5-f8ae-5656-a4e7-45f6988aec43','Gnathophis','1cef58d2-a3cb-4a85-bf68-a3e14982ed61','Animalia|Chordata|Actinopterygii|Anguilliformes|Congridae|Gnathophis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ceed415-fcc2-4ef2-b0ff-cbd5082bcdb8','','','219d43a4-e3a6-56cc-8b20-f09ed956421a','Hahniidae','',0,0,'219d43a4-e3a6-56cc-8b20-f09ed956421a','Hahniidae','219d43a4-e3a6-56cc-8b20-f09ed956421a','Hahniidae','219d43a4-e3a6-56cc-8b20-f09ed956421a','Hahniidae','1ceed415-fcc2-4ef2-b0ff-cbd5082bcdb8','Animalia|Arthropoda|Arachnida|Araneae|Hahniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cebb87c-6ba0-46ea-ba5e-b6e2603239aa','','','94dfc8a6-56da-5c75-a8d8-1d653d02aa7d','Entomobrya totapunctata Salmon, 1941','Salmon, 1941',1941,0,'e419f728-f690-5c8f-88a4-ae6337fb1307','Entomobrya totapunctata','e419f728-f690-5c8f-88a4-ae6337fb1307','Entomobrya totapunctata','a4158bf2-c416-5c8c-aff3-f3a39d333b39','Entomobrya totapunctat','1cebb87c-6ba0-46ea-ba5e-b6e2603239aa','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cefa1d0-fddc-43c8-aa61-5e1fa28d3c95','','','847d9194-dfc4-598e-be49-c6bd7a8b3e8b','Gyalolechia A.Massal.','A.Massal.',0,0,'a8e35aa1-8b1d-503b-8071-d7210d132b65','Gyalolechia','a8e35aa1-8b1d-503b-8071-d7210d132b65','Gyalolechia','a8e35aa1-8b1d-503b-8071-d7210d132b65','Gyalolechia','1cefa1d0-fddc-43c8-aa61-5e1fa28d3c95','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Gyalolechia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cf5aa6f-bef8-4bba-9a08-6945a44c2e07','','','80abffdc-6a0c-5b12-a8f9-04fdec4985dc','Phrixgnathus paralaomiformis (Climo, 1971)','(Climo, 1971)',1971,0,'21fe1c47-5c3e-5360-84fc-2df7afab49f3','Phrixgnathus paralaomiformis','21fe1c47-5c3e-5360-84fc-2df7afab49f3','Phrixgnathus paralaomiformis','4777c285-c3de-5485-b613-d7e1680df8c8','Phrixgnathus paralaomiform','1cf5aa6f-bef8-4bba-9a08-6945a44c2e07','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1cf45711-e32a-4a47-b018-80234a852e20','','','49babe14-cc69-592b-ba9f-c06a8f024749','Mycosphaerella citri Whiteside','Whiteside',0,0,'0c28b8fd-a219-5ec8-9885-1ca224164cbf','Mycosphaerella citri','0c28b8fd-a219-5ec8-9885-1ca224164cbf','Mycosphaerella citri','d5098826-d32b-5cc3-9fbe-c19ac73a53c0','Mycosphaerella citr','1cf45711-e32a-4a47-b018-80234a852e20','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cf3ac70-49d2-4d11-b705-bc2c7bb08aae','','','db0856cb-e25d-5851-b075-54fe72b20c69','Pomaderris ericifolia Hook.','Hook.',0,0,'12e59436-02bd-5423-84d2-f9d0a267c9d6','Pomaderris ericifolia','12e59436-02bd-5423-84d2-f9d0a267c9d6','Pomaderris ericifolia','250afe2d-65c5-5f9c-a7c1-0595b8e3b9cd','Pomaderris ericifol','','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Pomaderris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cf732e2-cce1-4b0a-ad7e-06fabbc4001f','','','7d84ee73-46f1-5a3f-b97c-93e3cb848582','Lecanora badiofusca Nyl.','Nyl.',0,0,'5cdbe250-f256-5388-9a15-af72917a7d97','Lecanora badiofusca','5cdbe250-f256-5388-9a15-af72917a7d97','Lecanora badiofusca','14612961-f2be-5c1b-933f-94f9ee2b162f','Lecanora badiofusc','f451cc6d-ac2e-4c90-ab19-9be27f2c41b8','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cf96a7b-da15-4557-b070-5117b57ff0a8','','','d142295e-79d5-5c5b-a7a6-145efde59cf5','Uncinia uncinata var. pedicellata (Kük.) Petrie','(Kük.) Petrie',0,0,'f7e0cc5b-eb96-5b86-9f2a-f5082f37fa45','Uncinia uncinata pedicellata','83791b47-bac7-52e6-9b79-863f537ce1a2','Uncinia uncinata var. pedicellata','686987f8-2b88-595b-ad29-2b64b1ceaadb','Uncinia uncinat pedicellat','35908957-88f5-4eb6-9cec-398c58b0d573','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1cf7df66-49c7-46db-959b-d3efd7c85e4f','','','feeff067-809d-52c3-b66e-bb766e85d074','Poronidulus conchifer (Schwein.) Murrill','(Schwein.) Murrill',0,0,'bf9b33e0-3bcb-5776-a69c-df4d2e6ef6de','Poronidulus conchifer','bf9b33e0-3bcb-5776-a69c-df4d2e6ef6de','Poronidulus conchifer','bf9b33e0-3bcb-5776-a69c-df4d2e6ef6de','Poronidulus conchifer','1cf7df66-49c7-46db-959b-d3efd7c85e4f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poronidulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18aeb3f6-580a-4b3b-b131-1175f31150dc','','','7791b702-dfcf-53ef-a892-b2b005fadf68','Phyllocladus aspleniifolius var. alpinus (Hook.f.) H.Keng','(Hook.f.) H.Keng',0,0,'27920b3f-b408-5a7a-9b27-d9132f98e53d','Phyllocladus aspleniifolius alpinus','42ee78af-1090-5fec-840f-1d3708fb91a1','Phyllocladus aspleniifolius var. alpinus','99c9a5aa-1311-5485-a35e-8151dc39cd99','Phyllocladus aspleniifol alpin','73fa5c12-6ede-42b7-a2d0-cf0cd212f1ab','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Phyllocladus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('18aa2a30-bd1e-443f-9bf6-023c361ae40f','','','502f5fbf-8036-50e7-85aa-14ff6d0631e7','Desmonema gaudichaudi (Lesson, 1829)','(Lesson, 1829)',1829,0,'72f1279f-6b8d-5cca-9960-de9a06152b80','Desmonema gaudichaudi','72f1279f-6b8d-5cca-9960-de9a06152b80','Desmonema gaudichaudi','c133184e-7a47-5006-b953-6b5dd34e07d6','Desmonema gaudichaud','18aa2a30-bd1e-443f-9bf6-023c361ae40f','Animalia|Cnidaria|Scyphozoa|Semaeostomeae|Cyaneidae|Desmonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18ae4c12-c3e3-47e0-a42d-980641f4e6e8','','','22c8117a-a8f7-5f9b-b152-0dd7643aeb6a','Eumela Syd.','Syd.',0,0,'c1879f89-c0bb-5ccb-b8b8-e6794377e269','Eumela','c1879f89-c0bb-5ccb-b8b8-e6794377e269','Eumela','c1879f89-c0bb-5ccb-b8b8-e6794377e269','Eumela','18ae4c12-c3e3-47e0-a42d-980641f4e6e8','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Antennulariellaceae|Eumela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('18a9eef7-d4a5-4aa0-9b13-a9a9555a83c1','','','d724eccc-895f-5127-b7ef-b86afeb45990','Triodiomyces altilis (Syd.) McTaggart & R.G. Shivas','(Syd.) McTaggart & R.G. Shivas',0,0,'7e454529-5868-55de-9f74-061c4c0d3072','Triodiomyces altilis','7e454529-5868-55de-9f74-061c4c0d3072','Triodiomyces altilis','6acb195c-0d47-53d0-9acb-3dd1c07a9619','Triodiomyces altil','18a9eef7-d4a5-4aa0-9b13-a9a9555a83c1','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Triodiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18ab3289-ae70-4a06-8a3e-7a64810399d0','','','8437a49f-f3c2-5213-b646-37467c3ff87f','Xanthoparmelia olivetoricella O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch','O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch',0,0,'f67dd940-6131-54a9-bdc3-4d795034928f','Xanthoparmelia olivetoricella','f67dd940-6131-54a9-bdc3-4d795034928f','Xanthoparmelia olivetoricella','7e158e32-c43f-5da8-93d9-3710488a6ff4','Xanthoparmelia oliuetoricell','18ab3289-ae70-4a06-8a3e-7a64810399d0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18b0f802-3780-453d-be3b-6694e38ed927','','','237501a7-f934-53e8-ac13-32ca63de5500','Mandevilla laxa (Ruiz & Pav.) Woodson','(Ruiz & Pav.) Woodson',0,0,'cf9cdc11-e9bb-5cae-aaa3-395bf7489bcc','Mandevilla laxa','cf9cdc11-e9bb-5cae-aaa3-395bf7489bcc','Mandevilla laxa','52e79812-a058-590b-bff4-e4d4028a622d','Mandevilla lax','18b0f802-3780-453d-be3b-6694e38ed927','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Mandevilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18af8a1d-67f7-4438-947c-c0d2dae40728','','','a61547af-9893-5a72-83be-b58e4a8abe4a','Lilium auratum var. virginale Duch.','Duch.',0,0,'f3b08c36-c1ce-533b-882a-99160d867876','Lilium auratum virginale','6510cfa4-ad10-5586-9b7a-c36752bc6c07','Lilium auratum var. virginale','0d24d1c6-516c-57c5-a4cf-6ff739ecf37a','Lilium aurat uirginal','077d7e98-8a9b-4211-81da-d01167f201ad','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Lilium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('18b2a732-b325-4e7d-9ca2-bbdeb20c665d','','','aa588ecc-6474-5899-b64c-df833d760ed0','Stemonitis echinulata Berk.','Berk.',0,0,'fe31a087-c074-5829-93ef-0a90e0d1d368','Stemonitis echinulata','fe31a087-c074-5829-93ef-0a90e0d1d368','Stemonitis echinulata','030b2cd5-6f24-5e20-a721-b39d7c476a80','Stemonitis echinulat','f40590c4-f5a1-4757-b00f-85473324fe55','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Stemonitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18b14ff3-9da7-495d-8b26-68e08be23298','','','749dae6d-ab99-5acf-b9a2-1826e25b28ab','Tmesipteris tannensis var. elongata Sahni','Sahni',0,0,'6c768883-87f3-5e67-af4d-a202bad45615','Tmesipteris tannensis elongata','68eecc4f-f63f-59bb-b79d-a80c37593253','Tmesipteris tannensis var. elongata','293768f6-37b8-5d53-8513-0e907bb2cd66','Tmesipteris tannens elongat','9e5c13d1-7e43-4b0a-9816-5d37cf3f3c5f','Plantae|Tracheophyta|Polypodiopsida|Psilotales|Psilotaceae|Tmesipteris','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('18b67fea-374e-428f-b706-1bcf6ede59ab','','','149d3307-6e33-58ca-8bbc-7ac6926bc3a4','Boletus hirsutus Wulfen','Wulfen',0,0,'08b89617-afbc-5520-b199-8fd5419322cc','Boletus hirsutus','08b89617-afbc-5520-b199-8fd5419322cc','Boletus hirsutus','c9200192-aa1a-584e-bac9-cc4da169f9b0','Boletus hirsut','a403a633-375a-4316-9216-7f87e457e6cc','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18b624b8-7084-478b-a2e1-5531b43b67f1','','','1f9143f8-6354-58ae-91d1-48d66d92500d','Euastrum sinuosum var. gemmulosum Mask.','Mask.',0,0,'bb9f9c57-5eb6-5388-be61-3f4712252e4c','Euastrum sinuosum gemmulosum','416ea980-ad7b-549c-b70e-ea50cb833037','Euastrum sinuosum var. gemmulosum','87937d97-611b-5efd-be7c-7073504b04ba','Euastrum sinuos gemmulos','18b624b8-7084-478b-a2e1-5531b43b67f1','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('18b7317a-41cf-4111-816a-9a290b7dec70','','','da1303de-66f0-53eb-8c09-8874a82025d0','Melittobia australica Girault, 1912','Girault, 1912',1912,0,'47061cc9-dbe8-50a5-b685-daf460df3c68','Melittobia australica','47061cc9-dbe8-50a5-b685-daf460df3c68','Melittobia australica','4de19885-a79e-5c81-b9b7-6a01268f029a','Melittobia australic','18b7317a-41cf-4111-816a-9a290b7dec70','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Melittobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18bb74a6-9631-4b4c-bf7a-b32b83fa7e99','','','1fdfce58-378e-5a50-9896-54412426de9b','Malacorhynchus scarletti Olson','Olson',0,0,'d01d6a25-841e-5a22-96b7-a022de02cfc9','Malacorhynchus scarletti','d01d6a25-841e-5a22-96b7-a022de02cfc9','Malacorhynchus scarletti','cdd2b8d2-4af7-567e-889c-b38528976c4f','Malacorhynchus scarlett','18bb74a6-9631-4b4c-bf7a-b32b83fa7e99','Animalia|Chordata|Aves|Anseriformes|Anatidae|Malacorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18b74058-9c8a-4f48-b3f8-e6f35767e0a0','','','0dbcf291-95c3-5d84-acf6-6b964e6ba6d8','Nuda','',0,0,'0dbcf291-95c3-5d84-acf6-6b964e6ba6d8','Nuda','0dbcf291-95c3-5d84-acf6-6b964e6ba6d8','Nuda','0dbcf291-95c3-5d84-acf6-6b964e6ba6d8','Nuda','18b74058-9c8a-4f48-b3f8-e6f35767e0a0','Animalia|Ctenophora|Nuda|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('18c3007c-f3f1-40d8-97db-d5246e076e35','','','e7f69233-5d5a-57ff-9a14-a8c8f6663dcb','Pododesmus','',0,0,'e7f69233-5d5a-57ff-9a14-a8c8f6663dcb','Pododesmus','e7f69233-5d5a-57ff-9a14-a8c8f6663dcb','Pododesmus','e7f69233-5d5a-57ff-9a14-a8c8f6663dcb','Pododesmus','18c3007c-f3f1-40d8-97db-d5246e076e35','Animalia|Mollusca|Bivalvia|Pterioida|Anomiidae|Pododesmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('18bfe859-d1de-41b3-82c6-dd668484dfb9','','','85efc203-1c49-5946-bee1-b13f3a291fe3','Umbilicaria virginis Schrad.','Schrad.',0,0,'e0344766-ad39-5120-a8ee-833abacd1b22','Umbilicaria virginis','e0344766-ad39-5120-a8ee-833abacd1b22','Umbilicaria virginis','323977d2-2646-5935-b2d2-857d3516a1d4','Umbilicaria uirgin','dfaccb04-a95f-4908-bba7-61445397d52d','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18c7ddac-2d39-401d-9d32-4d52d73c9831','','','d0080ec8-55fc-5123-b7c2-3a321c6706de','Gleichenia flabellata R.Br.','R.Br.',0,0,'52a9c60f-d4da-58d4-b1fd-24bb2b764710','Gleichenia flabellata','52a9c60f-d4da-58d4-b1fd-24bb2b764710','Gleichenia flabellata','09e3ea15-afbd-51cb-9abc-036b4304a70f','Gleichenia flabellat','be0e2484-5a68-4bb3-a5d5-bd1b3986f18b','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18c5c99c-5c23-46f9-98bd-2c47caf753e5','','','0b01c8e2-e525-5b95-8fc7-22f79b41eff1','Asteromella praetervisa (Bubák) H. Ruppr.','(Bubák) H. Ruppr.',0,0,'a0847883-6bf1-5b57-817f-7d4adf34fb46','Asteromella praetervisa','a0847883-6bf1-5b57-817f-7d4adf34fb46','Asteromella praetervisa','aab0a8f9-30ca-53c1-9a8b-d3ab764fb464','Asteromella praeteruis','18c5c99c-5c23-46f9-98bd-2c47caf753e5','Fungi|Ascomycota|Dothideomycetes|||Asteromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18c5a02b-2948-4a56-8e4f-9adbd883dff7','','','8764deda-6be9-5dcc-a94c-ea55ec866a42','Menyanthes trifoliata L.','L.',0,0,'14a14d68-ce3a-572b-a0c6-7f16a12a946d','Menyanthes trifoliata','14a14d68-ce3a-572b-a0c6-7f16a12a946d','Menyanthes trifoliata','7ccd411e-428d-5ca3-a721-6bd2b5d1a0ad','Menyanthes trifoliat','18c5a02b-2948-4a56-8e4f-9adbd883dff7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Menyanthaceae|Menyanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18d0a0d6-9abb-44f0-b019-0958e8db6fc5','','','be40381f-88fc-5bcc-9c9f-c96024b6a23a','Heterostropha','',0,0,'be40381f-88fc-5bcc-9c9f-c96024b6a23a','Heterostropha','be40381f-88fc-5bcc-9c9f-c96024b6a23a','Heterostropha','be40381f-88fc-5bcc-9c9f-c96024b6a23a','Heterostropha','18d0a0d6-9abb-44f0-b019-0958e8db6fc5','Animalia|Mollusca|Gastropoda|Heterostropha||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('18d01f56-dae2-4844-ae95-2dce83d065a9','','','68621b2a-6726-58f9-8762-7c1710d9cc1e','Psalidaster','',0,0,'68621b2a-6726-58f9-8762-7c1710d9cc1e','Psalidaster','68621b2a-6726-58f9-8762-7c1710d9cc1e','Psalidaster','68621b2a-6726-58f9-8762-7c1710d9cc1e','Psalidaster','18d01f56-dae2-4844-ae95-2dce83d065a9','Animalia|Echinodermata|Asteroidea|Forcipulatida|Asteriidae|Psalidaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('18ce7748-4890-43da-becf-319813a6efcc','','','5582a084-7240-593d-9257-9be552808a1b','Scytonema coactile Mont.','Mont.',0,0,'7c4c06da-a6a6-5244-9553-e4b80831ac0c','Scytonema coactile','7c4c06da-a6a6-5244-9553-e4b80831ac0c','Scytonema coactile','8ac3c430-06c9-5c5c-8531-97f85065e74d','Scytonema coactil','18ce7748-4890-43da-becf-319813a6efcc','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Scytonemataceae|Scytonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18cb89e9-d47f-4eef-aba4-237e4cc266fe','','','fad5128b-1ad7-53a3-8cea-44848baabf2f','Hydropsyche auricoma Hare, 1910','Hare, 1910',1910,0,'3a0f17c0-2e07-5cc4-be63-1b93bb78fda4','Hydropsyche auricoma','3a0f17c0-2e07-5cc4-be63-1b93bb78fda4','Hydropsyche auricoma','17f2e502-e1ea-5317-ae46-e118d4c95920','Hydropsyche auricom','18cb89e9-d47f-4eef-aba4-237e4cc266fe','Animalia|Arthropoda|Insecta|Trichoptera|Hydropsychidae|Hydropsyche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18cb3dde-382d-4d11-ad67-9bc2b9e63150','','','468f75db-0990-5e78-9822-8bfaa96aee3f','Bembidion actuarium Broun, 1903','Broun, 1903',1903,0,'b2b934ab-7592-5445-ae6a-c46bd10cea07','Bembidion actuarium','b2b934ab-7592-5445-ae6a-c46bd10cea07','Bembidion actuarium','6deaac30-5162-5a25-b61c-db025ef1f49c','Bembidion actuari','056a80e4-e1c8-456d-8100-21670adf06b8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18cd8828-3325-4f3e-b9b0-b886e93dcec7','','','87910980-1059-562b-a587-2854a719b318','Oligosoma homalonotum (Boulenger, 1906)','(Boulenger, 1906)',1906,0,'fd86e7f1-02d3-503c-80b4-c7c0fb6c80fe','Oligosoma homalonotum','fd86e7f1-02d3-503c-80b4-c7c0fb6c80fe','Oligosoma homalonotum','558c6e06-06be-53ca-8ac2-d24043f2932e','Oligosoma homalonot','18cd8828-3325-4f3e-b9b0-b886e93dcec7','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18d4444b-4313-489d-beb0-519b17be93f3','','','61a746ee-8090-5372-8425-890bd7c9e0ab','Dactylocalycidae','',0,0,'61a746ee-8090-5372-8425-890bd7c9e0ab','Dactylocalycidae','61a746ee-8090-5372-8425-890bd7c9e0ab','Dactylocalycidae','61a746ee-8090-5372-8425-890bd7c9e0ab','Dactylocalycidae','18d4444b-4313-489d-beb0-519b17be93f3','Animalia|Porifera|Hexactinellida|Hexactinosida|Dactylocalycidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('18d6db56-4365-4da2-a6c8-6f2e44f558e1','','','fb575178-65c8-5718-8fd3-60762b163eb8','Dictyocysta tiara Haeckel, 1873','Haeckel, 1873',1873,0,'f83d2fdb-b742-5b01-8127-2a2c25bc3773','Dictyocysta tiara','f83d2fdb-b742-5b01-8127-2a2c25bc3773','Dictyocysta tiara','02ab5fc9-1010-529a-bcfe-c23e6d9f3d19','Dictyocysta tiar','18d6db56-4365-4da2-a6c8-6f2e44f558e1','Chromista|Ciliophora|Spirotrichea|Tintinnida|Dictyocystidae|Dictyocysta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18dc56de-ef7a-47e7-acfe-1f7a045f92a3','','','c112d2c4-a429-5658-b599-ee6c3d589784','Halozetes plumosus Wallwork, 1966','Wallwork, 1966',1966,0,'b82cd8e1-1eca-5ba5-866b-8d857eea971f','Halozetes plumosus','b82cd8e1-1eca-5ba5-866b-8d857eea971f','Halozetes plumosus','5f091747-87b4-5f51-9944-683a54900083','Halozetes plumos','18dc56de-ef7a-47e7-acfe-1f7a045f92a3','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Podacaridae|Halozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18d91031-3f17-4c36-b625-2af38d28331f','','','eed8ab98-8c62-5139-8eb7-c4c64234d413','Borrera dendritica Pers.','Pers.',0,0,'ef1c1fb0-489c-5637-aa26-0fdd5e98541e','Borrera dendritica','ef1c1fb0-489c-5637-aa26-0fdd5e98541e','Borrera dendritica','f7193291-596a-5f98-9df0-1eb07d36df9a','Borrera dendritic','5d8f6992-e9f3-4bef-9f26-fccd84dc3cae','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Borrera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18dcc12a-eade-4197-8f5b-bc5ba025c0ee','','','7be1c114-7919-597f-92f0-d7fa098e3862','Quadricellaria bocki (Silén, 1941)','(Silén, 1941)',1941,0,'90511922-0d23-5cde-a47f-9e4ac7f488c9','Quadricellaria bocki','90511922-0d23-5cde-a47f-9e4ac7f488c9','Quadricellaria bocki','9fed37ac-9acd-51e3-b121-6dba17f6be61','Quadricellaria bock','18dcc12a-eade-4197-8f5b-bc5ba025c0ee','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Quadricellariidae|Quadricellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18e592be-f9f0-4782-9164-1f102d475661','','','458932c1-7755-53ae-b02c-854994867465','Cypripedium concolor Lindl. ex Bateman','Lindl. ex Bateman',0,0,'22326f25-6122-5865-8c28-d650ce1942a9','Cypripedium concolor','22326f25-6122-5865-8c28-d650ce1942a9','Cypripedium concolor','22326f25-6122-5865-8c28-d650ce1942a9','Cypripedium concolor','b8c864af-330e-46a2-a576-0b3c4ba59af9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cypripedium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('18e6aa9c-a6d9-4e03-9f9e-697fb3dcde19','','','cfcef2df-6e65-5133-a5b7-3b49e6047e17','Corticium pini (H.S. Jacks.) Boidin & Lanq.','(H.S. Jacks.) Boidin & Lanq.',0,0,'1fc7586d-3314-59dc-973e-3080e6ce4ca0','Corticium pini','1fc7586d-3314-59dc-973e-3080e6ce4ca0','Corticium pini','6fa9ba37-2f25-599a-8e0f-37455a45c62b','Corticium pin','18e6aa9c-a6d9-4e03-9f9e-697fb3dcde19','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1aa3e70b-c170-44f7-b5ff-09876f6fb381','','','771bb330-884d-59e2-acb0-76509a079c12','Neomomonia','',0,0,'771bb330-884d-59e2-acb0-76509a079c12','Neomomonia','771bb330-884d-59e2-acb0-76509a079c12','Neomomonia','771bb330-884d-59e2-acb0-76509a079c12','Neomomonia','1aa3e70b-c170-44f7-b5ff-09876f6fb381','Animalia|Arthropoda|Arachnida|Trombidiformes|Momonidae|Neomomonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('18ea1301-4f5c-4b2a-bd58-156151291282','','','6b56b3ef-140b-54cf-a926-c80e383311c2','Olearia gardneri Heads','Heads',0,0,'7e0a0349-4f38-5a38-8e97-b96878a96977','Olearia gardneri','7e0a0349-4f38-5a38-8e97-b96878a96977','Olearia gardneri','f958d8d4-a749-5409-aeed-b79789e7ba08','Olearia gardner','18ea1301-4f5c-4b2a-bd58-156151291282','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18e473e1-9703-4870-afd5-f9062294feeb','','','9ac499a1-26c9-5dfc-b661-ea5ecd4bf427','Dugdalea oculata Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'e656546e-322b-5990-ab5c-15546b989e1f','Dugdalea oculata','e656546e-322b-5990-ab5c-15546b989e1f','Dugdalea oculata','61d80738-bd41-559c-8697-9e666f90ce11','Dugdalea oculat','18e473e1-9703-4870-afd5-f9062294feeb','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Dugdalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18ebba5a-6cf7-4f80-8154-49ab2c073f32','','','68644114-71fa-5abf-ab0b-97e965cd25f8','Aeromonas salmonicida subsp. smithia Austin et al., 1989','Austin et al., 1989',1989,0,'d013c59f-13a4-54d4-b100-03f193757f79','Aeromonas salmonicida smithia','4d54af95-9f02-5a60-a985-bf0db74b5ff4','Aeromonas salmonicida subsp. smithia','d9c55dcc-a69b-59a9-9a53-0f6842be1bff','Aeromonas salmonicid smith','18ebba5a-6cf7-4f80-8154-49ab2c073f32','Bacteria|Pseudomonadota|Gammaproteobacteria|Aeromonadales|Aeromonadaceae|Aeromonas','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('18ec9681-56e0-49f2-a9f2-8836995712a6','','','784e1847-171d-57af-a29e-2682f525858b','Arrhenia spathulata (Fr.) Redhead','(Fr.) Redhead',0,0,'4c8be1d4-0cb9-51cd-8d42-aefdf31e6f9c','Arrhenia spathulata','4c8be1d4-0cb9-51cd-8d42-aefdf31e6f9c','Arrhenia spathulata','a2e94934-d5a6-5015-956b-d36922e8fda0','Arrhenia spathulat','18ec9681-56e0-49f2-a9f2-8836995712a6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lichenomphaliaceae|Arrhenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1aa67965-086d-44f4-a336-1716e1fa0443','','','0fe85c8a-1034-5c59-91f4-667397c45fd9','Lepidosperma australe (A.Rich.) Hook.f.','(A.Rich.) Hook.f.',0,0,'1c335468-fab7-5f03-b343-561d63659fa6','Lepidosperma australe','1c335468-fab7-5f03-b343-561d63659fa6','Lepidosperma australe','1ede55dd-9e8b-539b-bd7d-d49616404f72','Lepidosperma austral','1aa67965-086d-44f4-a336-1716e1fa0443','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Lepidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1aa8504f-3e83-4d6e-843b-41ffabbf5bc6','','','956ac9ce-7dcf-575a-bdd7-d04183e4d227','Fissidentaceae Schimp.','Schimp.',0,0,'00a1b711-4a22-5663-afdd-81946cf1ae18','Fissidentaceae','00a1b711-4a22-5663-afdd-81946cf1ae18','Fissidentaceae','00a1b711-4a22-5663-afdd-81946cf1ae18','Fissidentaceae','1aa8504f-3e83-4d6e-843b-41ffabbf5bc6','Plantae||Bryopsida|Dicranales|Fissidentaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1aa60c58-bab6-48a6-9a64-235252796071','','','4a9919cf-223c-5e4e-8002-5e194a53bacc','Penicillium ehrlichii Kleb.','Kleb.',0,0,'444ccd1d-7b82-5981-b25d-988244b7ca78','Penicillium ehrlichii','444ccd1d-7b82-5981-b25d-988244b7ca78','Penicillium ehrlichii','2886b547-a2af-5605-83f2-1569d01f4aeb','Penicillium ehrlich','1aa60c58-bab6-48a6-9a64-235252796071','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1aa46b9d-b061-40d0-a681-972df851ab1f','','','9914b9a2-1b91-5e0b-aa64-a72b4b9f1490','Rhytida greenwoodi','',0,0,'9914b9a2-1b91-5e0b-aa64-a72b4b9f1490','Rhytida greenwoodi','9914b9a2-1b91-5e0b-aa64-a72b4b9f1490','Rhytida greenwoodi','fac30bd2-6fef-5da7-9cee-5c3161166eef','Rhytida greenwood','1aa46b9d-b061-40d0-a681-972df851ab1f','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Rhytida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1aa94468-9884-4ed9-b35b-a1c0494b15a2','','','798d3b59-9963-5ebf-b0cb-4d82b615171c','Eurythecta curva Philpott, 1918','Philpott, 1918',1918,0,'0697a52e-42ff-53aa-bc88-04b4b998ff93','Eurythecta curva','0697a52e-42ff-53aa-bc88-04b4b998ff93','Eurythecta curva','2f03a98a-6e01-57d9-8b01-162dea96c809','Eurythecta curu','1aa94468-9884-4ed9-b35b-a1c0494b15a2','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Eurythecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ab010c4-0611-4c29-b156-8a08497b0d17','','','e18da425-3930-56ed-b0b8-b8de78eb6752','Efibula cordylines (G. Cunn.) Zmitr. & Spirin','(G. Cunn.) Zmitr. & Spirin',0,0,'03fd7d8a-c911-5cc2-8834-e2d826525399','Efibula cordylines','03fd7d8a-c911-5cc2-8834-e2d826525399','Efibula cordylines','1a391c1a-b16c-5475-8515-dd69c559d296','Efibula cordylin','f1d8fa8d-7bfb-42bb-9bbe-f2d2c56525f3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Efibula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1aaeac9c-1b67-4471-b9cd-d8f8f2fa488c','','','67fd6e4a-0594-5244-92cb-d2ab344c140c','Euchiton limosus (D.G.Drury) Holub','(D.G.Drury) Holub',0,0,'a396c3f5-7444-5d1b-a72f-7bddfefe5648','Euchiton limosus','a396c3f5-7444-5d1b-a72f-7bddfefe5648','Euchiton limosus','c019c337-b720-5b07-8598-d45dfe79e1b7','Euchiton limos','1aaeac9c-1b67-4471-b9cd-d8f8f2fa488c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ab79df6-da1b-40c9-a8c1-282ec0f3a7dc','','','5478c8bb-e4bf-5d2c-a1bd-73c0e7818aea','Buellia macularis Zahlbr.','Zahlbr.',0,0,'7c93a9b1-d715-5b83-a616-edf5f0804b74','Buellia macularis','7c93a9b1-d715-5b83-a616-edf5f0804b74','Buellia macularis','ac1ad852-590c-5d70-9a63-d8a4dd826571','Buellia macular','1ab79df6-da1b-40c9-a8c1-282ec0f3a7dc','Fungi||Ascomycetes|Lecanorales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ab5e799-eb20-4a08-b6e7-36aebb3d537f','','','75f51736-af51-5e2a-a5e3-76b251f23fbc','Erysiphe humuli DC.','DC.',0,0,'98828d5a-1f75-5669-b6e3-567314ca4b98','Erysiphe humuli','98828d5a-1f75-5669-b6e3-567314ca4b98','Erysiphe humuli','448dfcf1-3476-5597-89ce-491cf24afa6d','Erysiphe humul','a685bcd4-1b30-4b7d-9c6e-d1aea1253cc7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ab8a661-0a29-4069-9b2c-37f1c109cccd','','','ff2481f7-4e5d-5d25-970b-ea3e8f091bfe','Petroneis japonica (Heiden) D.Mann','(Heiden) D.Mann',0,0,'af774e03-5827-5027-a179-d13f24abdc65','Petroneis japonica','af774e03-5827-5027-a179-d13f24abdc65','Petroneis japonica','946d5bff-d75c-58a0-9239-d4550aa26d48','Petroneis iaponic','1ab8a661-0a29-4069-9b2c-37f1c109cccd','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Petroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1abae98c-4353-4859-8955-b27454ebe924','','','60623102-09ee-551c-953d-6d7af7c3eeba','Grimmia immersa Ochyra','Ochyra',0,0,'a6058034-d823-5c21-bce9-fcd180dd791e','Grimmia immersa','a6058034-d823-5c21-bce9-fcd180dd791e','Grimmia immersa','be24e4b1-848c-50c8-8e51-fa291524eb32','Grimmia immers','a034421f-3eb4-46f4-9469-a9da925da025','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ab9e69e-97e1-4bba-95d1-bfe6ca4b7ba0','','','6fb61c24-facc-5139-a3d1-226d74526765','Sorosporium tranzschelianum Lavrov','Lavrov',0,0,'bbdcdb8b-d70a-5e07-af77-a3cd70d19991','Sorosporium tranzschelianum','bbdcdb8b-d70a-5e07-af77-a3cd70d19991','Sorosporium tranzschelianum','c752ab71-0a0a-5f77-8131-77775c8f0a55','Sorosporium tranzschelian','55880509-2af9-4304-a694-5ae5d316a0df','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ac131ab-5c82-4e2b-825f-4b7d3c732d54','','','a233035b-f9e4-5bed-b11f-4a5b75b725b3','Cicindela hamiltoni Broun, 1921','Broun, 1921',1921,0,'06b98618-c6e2-541d-b66b-6457c5fabc8f','Cicindela hamiltoni','06b98618-c6e2-541d-b66b-6457c5fabc8f','Cicindela hamiltoni','d8d1a3f5-6bf7-527f-9cd2-ace68cf1d340','Cicindela hamilton','9def1ca3-d545-480a-a42f-98e37a93626c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1abe3255-62e1-49ab-a0ac-2e9a6eda884d','','','ec4d4655-b696-5de3-9ccc-8a6c90481434','Phacidiopycnis Potebnia','Potebnia',0,0,'32476da4-ee67-57aa-9423-a22615271a8a','Phacidiopycnis','32476da4-ee67-57aa-9423-a22615271a8a','Phacidiopycnis','32476da4-ee67-57aa-9423-a22615271a8a','Phacidiopycnis','1abe3255-62e1-49ab-a0ac-2e9a6eda884d','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Phacidiopycnis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ac0c62e-5732-4b5e-a6cc-5d1b8c8aed9a','','','722f2e1a-187a-513b-b1cd-ef741e4320aa','Scleranthelia species indet. NIWA J. Sanchez','',0,0,'1f1b2969-b1fe-5ec0-ab41-88378f59316b','Scleranthelia','1f1b2969-b1fe-5ec0-ab41-88378f59316b','Scleranthelia','1f1b2969-b1fe-5ec0-ab41-88378f59316b','Scleranthelia','1ac0c62e-5732-4b5e-a6cc-5d1b8c8aed9a','Animalia|Cnidaria||Alcyonacea|Clavulariidae|Scleranthelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1ac0559f-7bc3-40be-82f6-d630d5ef8918','','','02140162-3d32-5ca5-b52b-6dcf998d4a2b','Moaxiphia deceptus (Smith, 1876)','(Smith, 1876)',1876,0,'150fb726-e49a-5daf-89c3-2933c5a1cf16','Moaxiphia deceptus','150fb726-e49a-5daf-89c3-2933c5a1cf16','Moaxiphia deceptus','8855380e-522d-522d-aaad-c4f90d03a250','Moaxiphia decept','1ac0559f-7bc3-40be-82f6-d630d5ef8918','Animalia|Arthropoda|Insecta|Hymenoptera|Xiphydriidae|Moaxiphia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ac2babe-97e4-4435-aa87-f2ded53cc2cf','','','ffed3f4d-f7ee-547d-b436-93742a7c7614','Myrtoleucodendron radula (Lindl.) Kintze','(Lindl.) Kintze',0,0,'83cc86a3-0454-58ed-8253-4cbc142cb717','Myrtoleucodendron radula','83cc86a3-0454-58ed-8253-4cbc142cb717','Myrtoleucodendron radula','122ab452-8bcf-5bb9-8381-0d9a5a532a7a','Myrtoleucodendron radul','3dd7f694-4d24-4310-b0a6-9cada00358df','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Myrtoleucodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ac0dfb5-961f-4ca8-91f1-f10f7eefabdf','','','d8b8a85c-a64d-5f9a-97a5-b014891fde1c','Limonia nelsoniana (Alexander, 1925)','(Alexander, 1925)',1925,0,'9a2a0bed-dd47-5f3a-8bcc-281029c4cdda','Limonia nelsoniana','9a2a0bed-dd47-5f3a-8bcc-281029c4cdda','Limonia nelsoniana','2e47f61c-9605-5386-beeb-88c7b05d9c0c','Limonia nelsonian','1ac0dfb5-961f-4ca8-91f1-f10f7eefabdf','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ac7a232-d11c-42b9-a8a6-71cfa60111cc','','','67927663-3de1-5c7f-bcc8-a57dd6447594','Aethon garricki Hewitt, 1968','Hewitt, 1968',1968,0,'5cbfea33-04e5-5f42-8497-9150053fcf2c','Aethon garricki','5cbfea33-04e5-5f42-8497-9150053fcf2c','Aethon garricki','77947de2-636d-509b-bad0-adac30f2bafe','Aethon garrick','1ac7a232-d11c-42b9-a8a6-71cfa60111cc','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernanthropidae|Aethon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ad01883-d237-403c-8036-0b4763f3f66c','','','e67eebc3-ff44-5249-931b-f9aebc2fc05b','Blastoderma B. Fisch. & Brebeck','B. Fisch. & Brebeck',0,0,'254e1e4a-ee37-5b2d-a75f-0a92ac3cbd02','Blastoderma','254e1e4a-ee37-5b2d-a75f-0a92ac3cbd02','Blastoderma','254e1e4a-ee37-5b2d-a75f-0a92ac3cbd02','Blastoderma','a9a5cc83-cc33-42da-9503-e81c3bc3d69b','Fungi|Ascomycota||||Blastoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1acfea4b-e629-418f-8d80-4065edca1cb1','','','af83aa00-4382-5fc5-a724-5ae112479620','Peziza sclerotiorum Lib.','Lib.',0,0,'3ee7dada-9ad0-590a-8684-7767468c55d4','Peziza sclerotiorum','3ee7dada-9ad0-590a-8684-7767468c55d4','Peziza sclerotiorum','2279b519-2ffd-5d78-950f-bf7cb884abdf','Peziza sclerotior','85209d6a-97c1-4820-9fb2-1a8bf464ab42','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ace81fa-5580-4583-ba77-7622f3218da1','','','e4e21c94-b6ef-5613-9fd3-8cf4c261bdb2','Cotylidia P. Karst.','P. Karst.',0,0,'ac54fc49-e8a8-5dfd-a10f-f9675b59d575','Cotylidia','ac54fc49-e8a8-5dfd-a10f-f9675b59d575','Cotylidia','ac54fc49-e8a8-5dfd-a10f-f9675b59d575','Cotylidia','1ace81fa-5580-4583-ba77-7622f3218da1','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||Cotylidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1acc154a-08f2-421b-ab5c-c1bef1179c66','','','e3d1e07f-8b08-505e-b270-b5947fe66672','Perenniporia fraxinophila (Peck) Ryvarden','(Peck) Ryvarden',0,0,'c1ae0d69-b205-5a98-9d70-4531660b0301','Perenniporia fraxinophila','c1ae0d69-b205-5a98-9d70-4531660b0301','Perenniporia fraxinophila','45b3cc68-81b8-519c-a806-28b96b551781','Perenniporia fraxinophil','1acc154a-08f2-421b-ab5c-c1bef1179c66','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Perenniporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ace30b7-4a0a-4333-b541-f55b7693d739','','','5992da85-b204-565b-affe-20cdf392c0f5','Nepotilla vera Powell, 1940','Powell, 1940',1940,0,'4be431ab-a6f5-5ca3-8b91-e5e6f2aaa9e9','Nepotilla vera','4be431ab-a6f5-5ca3-8b91-e5e6f2aaa9e9','Nepotilla vera','e0d99bdb-1c65-5994-97ee-77f894174cff','Nepotilla uer','1ace30b7-4a0a-4333-b541-f55b7693d739','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Nepotilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ad256ef-d21f-46dc-b64e-5fa00cc41ce7','','','fb0154e5-4dfb-5bb5-b524-ee87b89c784b','Lichen erysibe Ach.','Ach.',0,0,'8b7bcb00-4978-5bfb-a584-fd40c2c558d4','Lichen erysibe','8b7bcb00-4978-5bfb-a584-fd40c2c558d4','Lichen erysibe','36ab70a5-f28c-505b-a695-0c0ad490e5b8','Lichen erysib','c084643f-5b3d-4493-9c58-9eeb48ca647f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ad34c50-d1f5-4095-8a05-db59990757ac','','','a7b9c3ab-bad8-5129-b54f-80aaec911b8b','Mendosoma','',0,0,'a7b9c3ab-bad8-5129-b54f-80aaec911b8b','Mendosoma','a7b9c3ab-bad8-5129-b54f-80aaec911b8b','Mendosoma','a7b9c3ab-bad8-5129-b54f-80aaec911b8b','Mendosoma','1ad34c50-d1f5-4095-8a05-db59990757ac','Animalia|Chordata|Actinopterygii|Perciformes|Latrididae|Mendosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ad911d1-0a61-4087-a7fb-f71dd6f279da','','','6e6bb801-8066-5953-ae9c-b9449033e2fb','Fuchsia sessilifolia Benth.','Benth.',0,0,'e415d320-d850-56c5-ac0a-e52740a5a695','Fuchsia sessilifolia','e415d320-d850-56c5-ac0a-e52740a5a695','Fuchsia sessilifolia','cd9061ee-a9f0-59cf-abaf-7b026e7534fe','Fuchsia sessilifol','1ad911d1-0a61-4087-a7fb-f71dd6f279da','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Fuchsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ad12a3f-4702-4235-ae30-f7e49b031c97','','','fd34262b-e67e-5ce5-a5ce-f9eb1771e53a','Chamaefilix trichomanes (L.) Farw.','(L.) Farw.',0,0,'4cded28a-7bf3-5119-ba6b-237daf1d7a6e','Chamaefilix trichomanes','4cded28a-7bf3-5119-ba6b-237daf1d7a6e','Chamaefilix trichomanes','2d1a5de0-61c3-585b-aae2-09d889a37fd3','Chamaefilix trichoman','e5d4208a-c5cb-4852-9b74-9a2a2ebcb7fa','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Chamaefilix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ad9ed32-4fae-476c-996d-7ff9d08dbb7e','','','2b5bc47c-d1e3-57ef-b9f4-f4fedfbc76dc','Sciacharis (Sciacharis) restinga (Franz, 1975)','(Franz, 1975)',1975,0,'a9c14bde-9bb6-5998-bdaf-b9ae84454040','Sciacharis restinga','a9c14bde-9bb6-5998-bdaf-b9ae84454040','Sciacharis restinga','125cfd86-e72e-5336-834e-ae3577d2049a','Sciacharis resting','1ad9ed32-4fae-476c-996d-7ff9d08dbb7e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ada7c00-36b5-4038-8c11-9cf05da72538','','','8d15e1c6-3ed3-5886-aae0-ab5932fab538','Narcissus gigas (Haw.) Steud.','(Haw.) Steud.',0,0,'191815b2-578c-58c4-af0f-137c7f7bfab0','Narcissus gigas','191815b2-578c-58c4-af0f-137c7f7bfab0','Narcissus gigas','567bb220-9b28-50a2-a62b-8311e0352a85','Narcissus gig','1ada7c00-36b5-4038-8c11-9cf05da72538','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Narcissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ae8738e-1277-4aa8-9f7c-775aebd49493','','','8a5e8a40-75bd-562b-a726-c67a7c6bbbeb','Schulzeria grangei Eyre','Eyre',0,0,'edac18a8-2c11-5668-8316-2c6f87df1d7c','Schulzeria grangei','edac18a8-2c11-5668-8316-2c6f87df1d7c','Schulzeria grangei','d5192c54-7b60-5947-bae6-a60d5f188566','Schulzeria grange','fd6dfc07-c792-4b42-8bc6-e305809e3b95','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Schulzeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ae61f8c-fa0e-43ec-af40-ee15b6144b0f','','','e5454815-3285-55da-b517-18eb6027c9f1','Pseudobotrytis terrestris (Timonin) Subram.','(Timonin) Subram.',0,0,'a3872281-ace9-5b1e-9aa0-0d0f1b3d33fa','Pseudobotrytis terrestris','a3872281-ace9-5b1e-9aa0-0d0f1b3d33fa','Pseudobotrytis terrestris','9bc0e178-2cac-568d-97a5-0cf8b157172e','Pseudobotrytis terrestr','e01c4bc5-b84d-4015-a3f8-5ec6817cd787','Fungi|Ascomycota|Sordariomycetes|Coniochaetales||Pseudobotrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1aea94c8-8906-4697-9ba8-29972bacb515','','','afa64bb5-c0fa-5457-9681-313371469307','Curvularia richardiae Alcorn','Alcorn',0,0,'681ebeaa-95fa-5a3f-bab7-557875717c23','Curvularia richardiae','681ebeaa-95fa-5a3f-bab7-557875717c23','Curvularia richardiae','81a4c926-3274-5c75-86eb-e10dcb34be0a','Curvularia richardi','1aea94c8-8906-4697-9ba8-29972bacb515','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1aeaf5ae-be95-421d-9221-31d4594f52e5','','','dd2bb0f9-29ed-5a05-90f3-2deba12818e2','Ceratomerus crassinervis Malloch, 1931','Malloch, 1931',1931,0,'39d3e384-b558-5059-ad02-00674b77df10','Ceratomerus crassinervis','39d3e384-b558-5059-ad02-00674b77df10','Ceratomerus crassinervis','98a2ca0d-764e-5a65-9819-b599cd6b9227','Ceratomerus crassineru','1aeaf5ae-be95-421d-9221-31d4594f52e5','Animalia|Arthropoda|Insecta|Diptera|Empididae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1aeb2301-ccbe-4348-8a15-4a1c3a12167f','','','d0105ff8-4e7d-5aa3-b0db-f48e509285a1','Silene armeria L.','L.',0,0,'3fab89bf-7021-54c4-ac0c-320e64680227','Silene armeria','3fab89bf-7021-54c4-ac0c-320e64680227','Silene armeria','2fe90d34-aac0-553a-bf4b-e749f52d67b3','Silene armer','1aeb2301-ccbe-4348-8a15-4a1c3a12167f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1aeb0367-facd-416a-8d08-342044fb4028','','','7f5396e1-16ef-586d-a355-d3dd7377800a','Fibroporia Parmasto','Parmasto',0,0,'fd71f2f0-595b-5cfa-9af7-5195bb907677','Fibroporia','fd71f2f0-595b-5cfa-9af7-5195bb907677','Fibroporia','fd71f2f0-595b-5cfa-9af7-5195bb907677','Fibroporia','1aeb0367-facd-416a-8d08-342044fb4028','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fibroporiaceae|Fibroporia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1aed8a77-e4a0-4eaf-ae29-83e2f7898eae','','','0e57d6b8-7184-5a79-bada-ed4769d02257','Acanthasteridae','',0,0,'0e57d6b8-7184-5a79-bada-ed4769d02257','Acanthasteridae','0e57d6b8-7184-5a79-bada-ed4769d02257','Acanthasteridae','0e57d6b8-7184-5a79-bada-ed4769d02257','Acanthasteridae','1aed8a77-e4a0-4eaf-ae29-83e2f7898eae','Animalia|Echinodermata|Asteroidea|Valvatida|Acanthasteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('19c6f759-850c-41a7-8b06-b229f128ece4','','','7ac806dd-06b8-593d-b5a2-e4205bf12f5e','Dinobryon divergens ad.','',0,0,'3a8d609a-971f-5c83-859f-9f742d2622e0','Dinobryon divergens','3a8d609a-971f-5c83-859f-9f742d2622e0','Dinobryon divergens','2cd60556-3350-5022-af9e-86d2be95738e','Dinobryon diuergens','19c6f759-850c-41a7-8b06-b229f128ece4','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Dinobryon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1aee3912-9fb3-45b4-9fcf-7d8df232e3a1','','','fde35953-49c1-5a83-99da-e7cd3eea7a35','Heliohebe lavaudiana (Raoul) Garn.-Jones','(Raoul) Garn.-Jones',0,0,'115ac92e-5df2-5152-b746-be9fb1728510','Heliohebe lavaudiana','115ac92e-5df2-5152-b746-be9fb1728510','Heliohebe lavaudiana','9a808913-3741-54bb-b5c1-cb8653bbfea6','Heliohebe lauaudian','97f668a5-a2a5-4c47-a2d2-225c49b3941e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Heliohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19ca20b1-caac-4b7a-9d36-66b0f33e9f8c','','','a3a81a48-e5ff-5abe-9e7b-52754d456bd0','Quedius iridescens Broun, 1921','Broun, 1921',1921,0,'85a3a48f-d42c-5384-ae78-86ee65ed41ad','Quedius iridescens','85a3a48f-d42c-5384-ae78-86ee65ed41ad','Quedius iridescens','85a3a48f-d42c-5384-ae78-86ee65ed41ad','Quedius iridescens','19ca20b1-caac-4b7a-9d36-66b0f33e9f8c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19c83047-2805-48b1-ae31-a40615d5a633','','','769173f6-1601-5ebf-819c-42a6abc53dd9','Trichia clavata Pers.','Pers.',0,0,'4836219e-65f3-5619-958a-6de8d5559150','Trichia clavata','4836219e-65f3-5619-958a-6de8d5559150','Trichia clavata','cea6aa45-02db-51cb-b2c4-8e1912746488','Trichia clauat','ec874f8f-da44-4a48-b234-cca51e9822f8','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Trichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19cc2d1f-4766-4f3d-9538-76e4f4a3f4cd','','','075db2b1-4830-58e6-9fae-3e7faa6671dd','Mohoua novaeseelandiae (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'67946ae2-b3f6-577a-bd60-378cbc2a1f1b','Mohoua novaeseelandiae','67946ae2-b3f6-577a-bd60-378cbc2a1f1b','Mohoua novaeseelandiae','227e503b-a38b-5e1d-84d6-3a6096b3e2f2','Mohoua nouaeseelandi','19cc2d1f-4766-4f3d-9538-76e4f4a3f4cd','Animalia|Chordata|Aves|Passeriformes|Pachycephalidae|Mohoua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19c736ea-b65e-45ee-802c-ed907393348b','','','cf91191e-458d-5b0d-8803-110fd66bfcee','Sagola bifida Broun, 1915','Broun, 1915',1915,0,'7502dc9e-1186-5280-81ec-93f114161836','Sagola bifida','7502dc9e-1186-5280-81ec-93f114161836','Sagola bifida','8d99b0e8-cc53-5192-813e-eb9385adf153','Sagola bifid','19c736ea-b65e-45ee-802c-ed907393348b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19c78b4a-2389-4562-bc12-ff32555e8fbc','','','6b178e2d-caf4-5518-b604-09a6223da214','Phalacridae','',0,0,'6b178e2d-caf4-5518-b604-09a6223da214','Phalacridae','6b178e2d-caf4-5518-b604-09a6223da214','Phalacridae','6b178e2d-caf4-5518-b604-09a6223da214','Phalacridae','19c78b4a-2389-4562-bc12-ff32555e8fbc','Animalia|Arthropoda|Insecta|Coleoptera|Phalacridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('19d31ae8-4c8d-478f-82c9-04631d4201ca','','','d0106628-8085-50b4-8f25-e033d9e65b8f','Lobaria luridescens (Stirt.) Zahlbr.','(Stirt.) Zahlbr.',0,0,'d5786e02-872f-53ea-9e6a-51020dfe94fa','Lobaria luridescens','d5786e02-872f-53ea-9e6a-51020dfe94fa','Lobaria luridescens','d5786e02-872f-53ea-9e6a-51020dfe94fa','Lobaria luridescens','20880d63-4b02-44d6-93f6-fe4ad2b065ac','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19ce58e8-d231-44f5-87f4-af11b0562c49','','','22c279f6-ddc7-569f-8f45-5006795e4844','Chamaecyparis lawsoniana ''Pembury Blue''','',0,0,'a662c09d-7ba0-5c09-9ce7-842c5c1fed39','Chamaecyparis lawsoniana','a662c09d-7ba0-5c09-9ce7-842c5c1fed39','Chamaecyparis lawsoniana','2baba214-9d2f-5aad-9d7a-ebe400baa631','Chamaecyparis lawsonian','19ce58e8-d231-44f5-87f4-af11b0562c49','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Chamaecyparis','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('19d54184-b79c-46be-999e-4fbd9299cf53','','','5b78555f-2577-58ee-beb4-50decd9de49b','Thelastoma rigo Bowie, 1986','Bowie, 1986',1986,0,'f9faeb40-d23f-5f8b-98b9-41bc59b5c452','Thelastoma rigo','f9faeb40-d23f-5f8b-98b9-41bc59b5c452','Thelastoma rigo','0d81425c-43c6-5908-91ae-b1890d0af5e9','Thelastoma rig','19d54184-b79c-46be-999e-4fbd9299cf53','Animalia|Nematoda|Secernentea|Oxyurida|Thelastomatidae|Thelastoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19d78099-6386-4c10-b5fe-567a411fe5b6','','','1f7b6ad0-b5ee-53e7-8ac7-2567f8576a30','Corynebacterium ulcerans (ex Gilbert & Stewart 1927) Riegel et al. 1995','',0,0,'c912e816-5361-5978-b4db-63e089dc75c8','Corynebacterium ulcerans','c912e816-5361-5978-b4db-63e089dc75c8','Corynebacterium ulcerans','c912e816-5361-5978-b4db-63e089dc75c8','Corynebacterium ulcerans','19d78099-6386-4c10-b5fe-567a411fe5b6','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('19d7f319-43c2-4f7b-b523-91fdeb702e07','','','6fba7bd3-b5ba-57e2-b15a-6e2066824905','Lonchaea aucklandica Hutton, 1902','Hutton, 1902',1902,0,'3ab8c90d-5073-5604-907f-b811b01f412b','Lonchaea aucklandica','3ab8c90d-5073-5604-907f-b811b01f412b','Lonchaea aucklandica','dfecb46c-25e8-5719-b65f-0f383fef07c2','Lonchaea aucklandic','f1ccdfe7-2415-43fa-9184-4aa40e72db51','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Lonchaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19da5291-36de-4eb1-9a91-d4a050c075c6','','','75cc266a-e0be-59ca-93cb-6b0ca7ffe198','Chaetoscypha palmicola (P.R. Johnst.) Baral & P.R. Johnst.','(P.R. Johnst.) Baral & P.R. Johnst.',0,0,'c81a441f-e67f-5acd-afdd-6c197de93491','Chaetoscypha palmicola','c81a441f-e67f-5acd-afdd-6c197de93491','Chaetoscypha palmicola','e41daed5-1cf9-5c23-b08c-bf2a43bfaefb','Chaetoscypha palmicol','19da5291-36de-4eb1-9a91-d4a050c075c6','|||||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19e179f6-5a53-49d9-9af4-d02988fc90ca','','','c7203f13-561f-55e5-8f9e-acb4adceb486','Austroderia N.P.Barker & H.P.Linder','N.P.Barker & H.P.Linder',0,0,'a75db011-7447-5eed-a2c6-706409e14c81','Austroderia','a75db011-7447-5eed-a2c6-706409e14c81','Austroderia','a75db011-7447-5eed-a2c6-706409e14c81','Austroderia','19e179f6-5a53-49d9-9af4-d02988fc90ca','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austroderia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('19e78170-5f6c-4934-8c0e-5fd22f12d776','','','85192433-6ff6-5381-a555-d45cb50fe34a','Feronia capito White, 1846','White, 1846',1846,0,'b2e67078-39e4-5376-ba56-862b863fb004','Feronia capito','b2e67078-39e4-5376-ba56-862b863fb004','Feronia capito','11bc7a4d-f615-5280-a6e3-4fe3947cb669','Feronia capit','fc69226d-f6e8-4b5f-a3a8-f395dc771dd7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Feronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19e9a13e-e40f-4724-b6d7-db208a86b2d0','','','c80021f0-1477-584a-b34b-9bf72f682c9d','Clathria chelifera Hentschel, 1911','Hentschel, 1911',1911,0,'b73ecea3-9be3-55cb-a9f4-b717cabd15ec','Clathria chelifera','b73ecea3-9be3-55cb-a9f4-b717cabd15ec','Clathria chelifera','56c735b8-93d1-5c81-a492-1c9d244dbd8d','Clathria chelifer','19e9a13e-e40f-4724-b6d7-db208a86b2d0','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Clathria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19eaf0a0-8e41-446f-8405-22143ddaeb0b','','','743af19d-3537-5904-8d66-262a60074706','Halitiara','',0,0,'743af19d-3537-5904-8d66-262a60074706','Halitiara','743af19d-3537-5904-8d66-262a60074706','Halitiara','743af19d-3537-5904-8d66-262a60074706','Halitiara','19eaf0a0-8e41-446f-8405-22143ddaeb0b','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Protiaridae|Halitiara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('19f20999-dcdf-4ae0-aa21-6c51ae23198e','','','87ef9dd3-33fc-5020-ac85-8b98ab9eae80','Isthmospora trichophila (G.F. Atk.) Damon','(G.F. Atk.) Damon',0,0,'a620617b-ac0c-5264-b9fc-335f78f17d06','Isthmospora trichophila','a620617b-ac0c-5264-b9fc-335f78f17d06','Isthmospora trichophila','e453f490-b731-53d7-93f1-64518e3cd0c8','Isthmospora trichophil','93a5c1c2-fb21-4e5a-bfb8-f9e8df25cdc0','Fungi|Ascomycota|Dothideomycetes|||Isthmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19ed86c9-4ff1-411b-ac17-b3bfac6583fb','','','38b3fdcb-ea5a-5142-ab6e-1adf457a2994','Cosmarium speciosum P.M. Lundell var. speciosum','',0,0,'089a0c8d-07fc-518b-94fc-5bd30735fa9f','Cosmarium speciosum speciosum','14e123e0-6c39-5a46-a471-ce316aa741af','Cosmarium speciosum var. speciosum','fcc3d9df-2d7f-5733-ad6d-2600ad73cce9','Cosmarium specios specios','19ed86c9-4ff1-411b-ac17-b3bfac6583fb','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('19f54478-09dc-49d3-82ef-25027a626dcd','','','96633ef8-cea2-589f-a91c-0083d3eb9ee9','Celmisia insignis var. dura G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'e5b6626e-b5c4-5798-88a6-467d890b9453','Celmisia insignis dura','51caf6dc-5b9b-52d6-b5c5-690a5faee381','Celmisia insignis var. dura','0fdb91f4-45e7-5f33-964a-db1613828c2b','Celmisia insign dur','10f82543-c97a-4bc0-b263-005da1cf6bc0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('19f73d34-f2ed-4740-94ce-95e04ca51a55','','','76679966-5c74-53c9-8cc1-9e7fd835707a','Charadrius bicinctus bicinctus Jardine and Selby, 1827 Jardine & Selby 1827, 1827','Jardine and Selby, 1827',1827,0,'992be4e6-4234-590e-ab33-e91c13d34ed6','Charadrius bicinctus bicinctus','992be4e6-4234-590e-ab33-e91c13d34ed6','Charadrius bicinctus bicinctus','500c6c1f-824d-56a0-909f-165e636c17c5','Charadrius bicinct bicinct','19f73d34-f2ed-4740-94ce-95e04ca51a55','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('19f807ba-39c8-4e71-a8ce-f05addd5c33f','','','90423346-0259-5aea-a781-d37732fd670b','Cryptostegia','',0,0,'90423346-0259-5aea-a781-d37732fd670b','Cryptostegia','90423346-0259-5aea-a781-d37732fd670b','Cryptostegia','90423346-0259-5aea-a781-d37732fd670b','Cryptostegia','','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Cryptostegia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('19f73098-f15a-4825-9921-fa29c69dfb82','','','0f4660ec-96c6-5147-91c4-86042bf22cb0','Xylocampa Guenée, 1837','Guenée, 1837',1837,0,'cbae0587-fca6-5068-a670-ff4c58566d76','Xylocampa','cbae0587-fca6-5068-a670-ff4c58566d76','Xylocampa','cbae0587-fca6-5068-a670-ff4c58566d76','Xylocampa','19f73098-f15a-4825-9921-fa29c69dfb82','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Xylocampa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a004fec-5c25-4340-aae6-0c4a8ed7b9f4','','','3da61391-a1ba-5b38-a9d6-5d333c16ee20','Eumicrosoma species Andrew D. Austin','',0,0,'e5c1e93c-f17e-5a89-8996-196285b10ab6','Eumicrosoma','e5c1e93c-f17e-5a89-8996-196285b10ab6','Eumicrosoma','e5c1e93c-f17e-5a89-8996-196285b10ab6','Eumicrosoma','1a004fec-5c25-4340-aae6-0c4a8ed7b9f4','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Eumicrosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('19fee9b4-5a7d-4fa6-8892-6a86d4b0505f','','','107ac745-6358-5bf2-88ab-d4ab073f5fc7','Euastrum laticolle G.S. West','G.S. West',0,0,'f23f72ab-cbe9-5bb9-9d04-0e71d9eece75','Euastrum laticolle','f23f72ab-cbe9-5bb9-9d04-0e71d9eece75','Euastrum laticolle','525fa8c7-7ffa-5b03-b060-14bf01a10026','Euastrum laticoll','19fee9b4-5a7d-4fa6-8892-6a86d4b0505f','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19faf72f-c0f0-46aa-be88-9d0b88d49f43','','','0409e8ff-14a1-5161-8b5c-aa8f74a4eada','Therasiella tamora (Hutton, 1883)','(Hutton, 1883)',1883,0,'7d7b24c8-439c-5bdd-b41a-1f8096ea989a','Therasiella tamora','7d7b24c8-439c-5bdd-b41a-1f8096ea989a','Therasiella tamora','9ba4bbec-cdf6-5a24-9e16-62cbb85dcb3c','Therasiella tamor','19faf72f-c0f0-46aa-be88-9d0b88d49f43','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Therasiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a01c3dd-0f1a-426d-baf2-7e507620bf3d','','','abeb2497-0bb2-5603-b04f-16c2c7baa926','Pentametrocrinidae','',0,0,'abeb2497-0bb2-5603-b04f-16c2c7baa926','Pentametrocrinidae','abeb2497-0bb2-5603-b04f-16c2c7baa926','Pentametrocrinidae','abeb2497-0bb2-5603-b04f-16c2c7baa926','Pentametrocrinidae','1a01c3dd-0f1a-426d-baf2-7e507620bf3d','Animalia|Echinodermata|Crinoidea|Comatulida|Pentametrocrinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a03a163-241d-41a3-9c7f-6584994d8d04','','','f395c9e4-1875-5465-8c1a-774703760254','Prospodium Arthur','Arthur',0,0,'acf8c392-d0da-5cc9-ac9b-5ee7c5944252','Prospodium','acf8c392-d0da-5cc9-ac9b-5ee7c5944252','Prospodium','acf8c392-d0da-5cc9-ac9b-5ee7c5944252','Prospodium','1a03a163-241d-41a3-9c7f-6584994d8d04','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Uropyxidaceae|Prospodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a010c3e-66ba-42fd-87c9-9e99433a1c33','','','f286c7b9-a87d-5b86-a4a3-65e0a1a4cec3','Parietaria ramiflora Moench','Moench',0,0,'b745c89c-3678-5472-a4f4-583e2d43334c','Parietaria ramiflora','b745c89c-3678-5472-a4f4-583e2d43334c','Parietaria ramiflora','bb7227bb-a797-51b5-ae58-59c36ae44d80','Parietaria ramiflor','13874dea-c324-4d7e-9f30-a1ddb4b03aca','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Parietaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a06d427-0aeb-4d66-9cd3-b433c0c9607a','','','67ddc0f2-5804-584a-8436-7ae1220c92c5','Bicava zelandica (Belon, 1884)','(Belon, 1884)',1884,0,'eb55c819-01bd-5e6f-a4d9-588f664225ab','Bicava zelandica','eb55c819-01bd-5e6f-a4d9-588f664225ab','Bicava zelandica','76c87b03-0e6e-5a92-b0a8-de4ba2c2c052','Bicava zelandic','1a06d427-0aeb-4d66-9cd3-b433c0c9607a','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Bicava','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a0213d7-f926-4615-92e0-ffecc07984cb','','','a7062123-2fa6-50da-8db7-4989c3bd43cc','Zerumbet J.C.Wendl.','J.C.Wendl.',0,0,'005f1253-0629-574a-bbdc-c7d3c1365d1f','Zerumbet','005f1253-0629-574a-bbdc-c7d3c1365d1f','Zerumbet','005f1253-0629-574a-bbdc-c7d3c1365d1f','Zerumbet','d1e087b0-0d90-47e5-87f8-f6d69fe8e944','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Zerumbet','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1af12e32-f6b8-41e7-b6f1-0c03fdb2972e','','','66600a8f-7440-5d6e-8890-d767699866ca','Salix ×pontederana Willd.','Willd.',0,0,'db5de642-a846-5927-aea0-cd9ade3db250','Salix pontederana','f6f1911d-fa50-536a-b184-78551c91e5b5','Salix × pontederana','ac454dc9-1728-500e-b939-842fe0f1c106','Salix pontederan','1af12e32-f6b8-41e7-b6f1-0c03fdb2972e','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('1a090ea9-f138-4a69-a783-1af91d1fa03f','','','395795bf-5d17-55bc-ac36-71bc12253180','Deoterthron dentatum Bradford & Hewitt, 1980','Bradford & Hewitt, 1980',1980,0,'a4f8bed5-adfb-5cb6-a907-3abe6740df40','Deoterthron dentatum','a4f8bed5-adfb-5cb6-a907-3abe6740df40','Deoterthron dentatum','a4a48777-092d-5aed-a0c9-c82d5fd100f2','Deoterthron dentat','1a090ea9-f138-4a69-a783-1af91d1fa03f','Animalia|Arthropoda|Maxilopoda||Deoterthridae|Deoterthron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a0d69cc-9c0d-459a-902f-b9529f2e4902','','','be277a5b-3536-534e-91a7-54104424c905','Surirella tenera var. nervosa Schmidt','Schmidt',0,0,'ec76e747-1dd9-54ca-a131-63a091f8007f','Surirella tenera nervosa','bb227ee6-1bf7-5b7f-ae78-ca8d9dd004ba','Surirella tenera var. nervosa','3ebefbeb-c29e-5659-aa47-2f3c568f2ff9','Surirella tener neruos','1a0d69cc-9c0d-459a-902f-b9529f2e4902','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1af230d0-e422-46f3-b3fa-459e93a3f897','','','b31fcedf-9cad-5a80-90b6-fe173006603e','Sclerodomidae','',0,0,'b31fcedf-9cad-5a80-90b6-fe173006603e','Sclerodomidae','b31fcedf-9cad-5a80-90b6-fe173006603e','Sclerodomidae','b31fcedf-9cad-5a80-90b6-fe173006603e','Sclerodomidae','1af230d0-e422-46f3-b3fa-459e93a3f897','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Sclerodomidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1af5f208-009b-4c0f-b384-315394f32e6f','','','4447fc7c-e555-5605-9904-da7fcb651796','Purpurocardia','',0,0,'4447fc7c-e555-5605-9904-da7fcb651796','Purpurocardia','4447fc7c-e555-5605-9904-da7fcb651796','Purpurocardia','4447fc7c-e555-5605-9904-da7fcb651796','Purpurocardia','1af5f208-009b-4c0f-b384-315394f32e6f','Animalia|Mollusca|Bivalvia|Veneroida|Carditidae|Purpurocardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1af2dc43-78b8-4a10-88fe-240c39eb5e3d','','','34885f4a-6a80-54fa-81cc-e7a28c6f9f69','Pentapogon aucklandicus (Hook.f.) de Lange & L.M.H.Schmid','(Hook.f.) de Lange & L.M.H.Schmid',0,0,'4833a1f8-cc9d-57c2-b11f-978f28e12792','Pentapogon aucklandicus','4833a1f8-cc9d-57c2-b11f-978f28e12792','Pentapogon aucklandicus','115f23e6-be0a-586a-b5bf-cf1482b9612e','Pentapogon aucklandic','1af2dc43-78b8-4a10-88fe-240c39eb5e3d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pentapogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1af57994-51b6-4909-87ca-ad2f2dc3f5f5','','','626d8090-931b-5a36-b852-98cc52828485','Mycena fibula (Bull.) Kühner','(Bull.) Kühner',0,0,'310f35d7-08d6-5dab-8872-314bfa116f1e','Mycena fibula','310f35d7-08d6-5dab-8872-314bfa116f1e','Mycena fibula','8404c9cc-b1ac-57c3-ab48-17aeb5d1b81c','Mycena fibul','64e69a35-2295-4aa0-a6cb-b00132f3092c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1af64226-54b4-4a4e-9e90-ad9615aaadab','','','f64b2302-4eeb-5855-a930-7676f5b573d4','Lytocarpia tenuissima (Bale, 1914)','(Bale, 1914)',1914,0,'e56d3d7e-b92c-5e62-a98d-266d9bf6a01a','Lytocarpia tenuissima','e56d3d7e-b92c-5e62-a98d-266d9bf6a01a','Lytocarpia tenuissima','b7af3459-0fdd-5434-aca8-26f83779bb04','Lytocarpia tenuissim','1af64226-54b4-4a4e-9e90-ad9615aaadab','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Lytocarpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1af9280d-6515-4e76-8ca0-2f8a1fe8e523','','','0abf9224-a5cd-5468-af97-2315d8adb123','Steganodexame anguillae Macfarlane, 1951','Macfarlane, 1951',1951,0,'7fdc2f8d-b568-5509-9450-c444d6ae40a6','Steganodexame anguillae','7fdc2f8d-b568-5509-9450-c444d6ae40a6','Steganodexame anguillae','65d7e54a-257a-5879-b747-adb76b054fec','Steganodexame anguill','1af9280d-6515-4e76-8ca0-2f8a1fe8e523','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Steganodexame','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1af7a0de-8f87-4801-9ae1-a2ce04e1a2ef','','','00362ba1-4f31-5ce1-a3cd-1e4d4b3d6fbd','Kneiffiella floccosa (Bourdot & Galzin) Jülich & Stalpers','(Bourdot & Galzin) Jülich & Stalpers',0,0,'40a3a897-158d-56ce-a599-c6dadf083653','Kneiffiella floccosa','40a3a897-158d-56ce-a599-c6dadf083653','Kneiffiella floccosa','19cb27a2-8e81-5c52-8e2d-2f04e4b1a83d','Kneiffiella floccos','1af7a0de-8f87-4801-9ae1-a2ce04e1a2ef','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Chaetoporellaceae|Kneiffiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1affe31a-5198-4f3d-bd86-f5b0ae03d09a','','','fc90f98f-0a00-5727-98db-ab2d1e920b1d','Hypnodendraceae Broth.','Broth.',0,0,'fcbcc601-4740-53db-abd3-2243e5e96f43','Hypnodendraceae','fcbcc601-4740-53db-abd3-2243e5e96f43','Hypnodendraceae','fcbcc601-4740-53db-abd3-2243e5e96f43','Hypnodendraceae','1affe31a-5198-4f3d-bd86-f5b0ae03d09a','Plantae||Bryopsida|Hypnodendrales|Hypnodendraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b0583b1-6068-4c9e-91be-93f0f562f52e','','','1824edef-9c26-596e-bd25-7799a837f9b2','Pterosagittidae','',0,0,'1824edef-9c26-596e-bd25-7799a837f9b2','Pterosagittidae','1824edef-9c26-596e-bd25-7799a837f9b2','Pterosagittidae','1824edef-9c26-596e-bd25-7799a837f9b2','Pterosagittidae','1b0583b1-6068-4c9e-91be-93f0f562f52e','Animalia|Chaetognatha|Sagittoidea|Monophragmophora|Pterosagittidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b036c64-75c7-4fce-9163-63f30641f737','','','b0207c42-bfc5-505e-9286-53820a487aa1','Harmologa siraea Meyrick, 1885','Meyrick, 1885',1885,0,'ebe77e7c-fcf3-55d3-ae7b-d799bb76e721','Harmologa siraea','ebe77e7c-fcf3-55d3-ae7b-d799bb76e721','Harmologa siraea','98c8ce31-0912-51f2-a1b8-f3388be33ea0','Harmologa sirae','c12f4f41-898b-4e5d-9e56-21b0b7b45960','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Harmologa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b006389-ba09-499a-b03c-c7e0dadffbb6','','','fbd22d68-71fe-508f-a3d0-d3f691c8444c','Inocybe phaeosquarrosa E. Horak','E. Horak',0,0,'251595c1-8bb8-5d07-92eb-2bb210231af2','Inocybe phaeosquarrosa','251595c1-8bb8-5d07-92eb-2bb210231af2','Inocybe phaeosquarrosa','77e29fd2-eafb-526e-a812-b4889f87cfe5','Inocybe phaeosquarros','1b006389-ba09-499a-b03c-c7e0dadffbb6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b04f98c-66f4-437b-bd66-5ec938617b02','','','38a3d397-3884-58eb-9393-ef6da5994a9d','Setchelliogaster australiensis G.W. Beaton, Pegler & T.W.K. Young','G.W. Beaton, Pegler & T.W.K. Young',0,0,'41ef6735-3845-56e4-825f-1d9b59a27500','Setchelliogaster australiensis','41ef6735-3845-56e4-825f-1d9b59a27500','Setchelliogaster australiensis','63c8a94e-a607-504b-96fb-68db9744fde8','Setchelliogaster australiens','dd7bd692-ab1e-4a95-826a-b0edac3f0799','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Setchelliogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b083e9e-421d-498d-9570-6eeaf1488421','','','45d2857d-ab3b-5c55-a66d-dc6cab18a9a1','Nuisiana arboris (Marples, 1959)','(Marples, 1959)',1959,0,'e27e9866-9ec0-5918-b455-f6c9f880608c','Nuisiana arboris','e27e9866-9ec0-5918-b455-f6c9f880608c','Nuisiana arboris','2d0753f5-8c15-501a-8f81-a5340e136cb9','Nuisiana arbor','1b083e9e-421d-498d-9570-6eeaf1488421','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Nuisiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b06f50b-1b01-47e2-b282-7bcfb6046ea6','','','04b445de-b92b-5ec5-b1b9-aba244398fc4','Onithochiton oliveri (Iredale, 1914)','(Iredale, 1914)',1914,0,'dc4458e2-26f6-5c73-817b-7ff0d77125a4','Onithochiton oliveri','dc4458e2-26f6-5c73-817b-7ff0d77125a4','Onithochiton oliveri','b4691dd4-1a47-50b2-8653-1b17a40ed636','Onithochiton oliuer','1b06f50b-1b01-47e2-b282-7bcfb6046ea6','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Chitonidae|Onithochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b079ce6-5f32-46dd-99af-7a98841de9ca','','','57c7e688-cc75-5380-81b7-7b32e415e620','Aspergillus pallidofulvus Visagie, Varga, Frisvad & Samson','Visagie, Varga, Frisvad & Samson',0,0,'0a6262b3-b56b-5c83-8cb5-8a80d8aa2cde','Aspergillus pallidofulvus','0a6262b3-b56b-5c83-8cb5-8a80d8aa2cde','Aspergillus pallidofulvus','e9aa7c5f-d731-5a36-9d0d-e44c9113b249','Aspergillus pallidofulu','1b079ce6-5f32-46dd-99af-7a98841de9ca','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b121b10-a1da-4e35-a4e3-aa9afffa8959','','','b929f826-b76e-5360-8688-122e8edfbb25','Vialaea species','',0,0,'d2c4ce77-5c75-5d16-af9a-ea1a8bf8eec5','Vialaea','d2c4ce77-5c75-5d16-af9a-ea1a8bf8eec5','Vialaea','d2c4ce77-5c75-5d16-af9a-ea1a8bf8eec5','Vialaea','1b121b10-a1da-4e35-a4e3-aa9afffa8959','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Vialaeaceae|Vialaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1b161351-3acb-4973-abc0-38b41e910ca9','','','2d5b0bd7-5dc5-5118-bfb8-e7b0aea27391','Onoba kermadecensis (Powell, 1927)','(Powell, 1927)',1927,0,'becf7e3d-cf96-5b46-9778-325d50081897','Onoba kermadecensis','becf7e3d-cf96-5b46-9778-325d50081897','Onoba kermadecensis','1d7cbe22-0ff2-5c25-93ad-2754c435486d','Onoba kermadecens','1b161351-3acb-4973-abc0-38b41e910ca9','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Onoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b18df92-d118-4e5f-bc19-02a6bb69066a','','','4f0f4291-d3d3-51ce-97ed-cff71066212a','Pelagodiscus','',0,0,'4f0f4291-d3d3-51ce-97ed-cff71066212a','Pelagodiscus','4f0f4291-d3d3-51ce-97ed-cff71066212a','Pelagodiscus','4f0f4291-d3d3-51ce-97ed-cff71066212a','Pelagodiscus','1b18df92-d118-4e5f-bc19-02a6bb69066a','Animalia|Brachiopoda|Lingulata|Acrotretida|Discinidae|Pelagodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b1c1a85-1d4e-4645-800e-177e7812d23f','','','c9dba5b0-2788-5fb9-9e2e-b65ff9a46760','Pinnularia lata (Brebisson) Rabenhorst','(Brebisson) Rabenhorst',0,0,'aef88983-d4c5-5d98-9903-8e7754ff5347','Pinnularia lata','aef88983-d4c5-5d98-9903-8e7754ff5347','Pinnularia lata','6ef75567-7047-58cc-a6f0-ab2dfe5e7905','Pinnularia lat','1b1c1a85-1d4e-4645-800e-177e7812d23f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b120d75-3fa7-4b91-9438-fe8ab814f1da','','','12b4bb77-b2c2-54fe-a26b-8e5c9f550cd5','Peronospora cardamines-laciniatae Gäum.','Gäum.',0,0,'3b64ffe0-3cde-5b1a-b5bc-a654e9423650','Peronospora cardamines-laciniatae','3b64ffe0-3cde-5b1a-b5bc-a654e9423650','Peronospora cardamines-laciniatae','5c847829-59be-5be8-9a2c-b5296598a922','Peronospora cardamines-laciniat','87e41d21-2fa7-4146-8c9e-802bdd25948c','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b19d2c5-c753-4a9e-a555-50eef55be78a','','','ee3ffd84-f59c-59fd-bb95-7c5f137d5690','Penicillium divaricatum Thom','Thom',0,0,'efe9aa46-76b6-5507-a653-4e20cd446d0b','Penicillium divaricatum','efe9aa46-76b6-5507-a653-4e20cd446d0b','Penicillium divaricatum','6e803929-ebb3-58e2-a577-3e28579b3ccf','Penicillium diuaricat','7b62e1f8-1099-4457-8188-4b3b855df1cd','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b1856ef-b457-4ed0-96ec-cbce0200bcba','','','f74d6930-3077-5ebf-a452-5d3ce7f82d22','Syro','',0,0,'f74d6930-3077-5ebf-a452-5d3ce7f82d22','Syro','f74d6930-3077-5ebf-a452-5d3ce7f82d22','Syro','f74d6930-3077-5ebf-a452-5d3ce7f82d22','Syro','1b1856ef-b457-4ed0-96ec-cbce0200bcba','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Syro','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b19f0fd-0891-4539-80e4-d440575e4685','','','a682c9cc-e4a5-50b9-9705-967ea1a72f95','Chrysomyxa reticulata P.E. Crane','P.E. Crane',0,0,'7d032395-c9c8-5ba6-87e2-bee35991d6de','Chrysomyxa reticulata','7d032395-c9c8-5ba6-87e2-bee35991d6de','Chrysomyxa reticulata','e99f7f84-4a9e-53f6-bc9d-ce2dc61af1a3','Chrysomyxa reticulat','1b19f0fd-0891-4539-80e4-d440575e4685','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Chrysomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b20803b-cd54-4818-94cc-0c9662541226','','','d7acf567-7471-5731-bc45-800bce791fa6','Typhlodromus subg. Typhlodromus','',0,0,'bf021c3f-34a5-5e01-a31d-22a16bf662e9','Typhlodromus','f459ed9d-6d58-5048-9b20-6dfaa464f163','Typhlodromus subgen. Typhlodromus','bf021c3f-34a5-5e01-a31d-22a16bf662e9','Typhlodromus','1b20803b-cd54-4818-94cc-0c9662541226','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Typhlodromus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('1b1d7a82-d306-4345-905d-0ce34719bfe5','','','fb6d5167-2414-5138-819d-f1e98a6f29a9','Thamnosara Meyrick, 1883','Meyrick, 1883',1883,0,'f40c0492-f6af-5222-a95e-a6993d482593','Thamnosara','f40c0492-f6af-5222-a95e-a6993d482593','Thamnosara','f40c0492-f6af-5222-a95e-a6993d482593','Thamnosara','1b1d7a82-d306-4345-905d-0ce34719bfe5','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Thamnosara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b1f1343-4886-484f-9805-0e2b2f437075','','','889243ad-fed0-5775-89e9-6ecb6257ae20','Acizzia uncatoides (Ferris & Klyver, 1932)','(Ferris & Klyver, 1932)',1932,0,'32375139-4ad2-5bca-b108-1a383706b9ae','Acizzia uncatoides','32375139-4ad2-5bca-b108-1a383706b9ae','Acizzia uncatoides','58b0e99d-e449-5e92-83c9-a6b060ed6772','Acizzia uncatoid','1b1f1343-4886-484f-9805-0e2b2f437075','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Acizzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b1da78d-4936-4b07-96d7-4621b34c52da','','','89b58855-7cb6-5bec-8385-982fc1e6751a','Larus dominicanus Lichtenstein, 1823','Lichtenstein, 1823',1823,0,'31e4668b-f151-5952-9319-d7ba834b42ea','Larus dominicanus','31e4668b-f151-5952-9319-d7ba834b42ea','Larus dominicanus','d7761795-3ae0-5fa7-941e-71ec608de583','Larus dominican','1b1da78d-4936-4b07-96d7-4621b34c52da','Animalia|Chordata|Aves|Charadriiformes|Laridae|Larus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b1e0bbe-1e06-4309-9734-d7f7d58ed6e6','','','3e3f5a39-b5e8-5c95-b43b-ca297844ffe1','Paramecium','',0,0,'3e3f5a39-b5e8-5c95-b43b-ca297844ffe1','Paramecium','3e3f5a39-b5e8-5c95-b43b-ca297844ffe1','Paramecium','3e3f5a39-b5e8-5c95-b43b-ca297844ffe1','Paramecium','1b1e0bbe-1e06-4309-9734-d7f7d58ed6e6','Chromista|Ciliophora|Oligohymenophorea|Peniculida|Parameciidae|Paramecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b1e0880-ff02-409b-9751-eccbd48e5ee8','','','280cf4bc-b14a-5a9e-9b4b-b0f9d286fb88','Blastenia iodomma (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'64641b3a-598e-5857-985a-96539b44729c','Blastenia iodomma','64641b3a-598e-5857-985a-96539b44729c','Blastenia iodomma','c4ea6968-ea4b-585b-a1ab-a80f8fb292ec','Blastenia iodomm','1408affb-a81a-42f6-8204-906d57cf0489','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Blastenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b265aab-5f8e-450b-9b97-883840b76381','','','44606ca6-a662-58d0-b1f2-816c7303156b','Mesodorylaimus profundis (Cobb, 1904)','(Cobb, 1904)',1904,0,'03f1aa71-cc25-5196-878f-314b9e32befa','Mesodorylaimus profundis','03f1aa71-cc25-5196-878f-314b9e32befa','Mesodorylaimus profundis','1f715511-4108-5d18-891a-a7bdb4f8e62b','Mesodorylaimus profund','1b265aab-5f8e-450b-9b97-883840b76381','Animalia|Nematoda|Adenophorea|Dorylaimida|Dorylaimidae|Mesodorylaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b220800-6735-42b3-bd87-9d7193e7fd9d','','','2486aa87-cd7a-5558-9fcb-879b282bd77b','Cololejeunea cardiocarpa (Mont.) A.Evans','(Mont.) A.Evans',0,0,'3f22f3c6-c4ba-592d-ac3b-3c302d89502a','Cololejeunea cardiocarpa','3f22f3c6-c4ba-592d-ac3b-3c302d89502a','Cololejeunea cardiocarpa','4cee4875-34ee-5ace-bc62-5c712dbfc6fc','Cololejeunea cardiocarp','1b220800-6735-42b3-bd87-9d7193e7fd9d','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b2a5dac-a197-4227-bc32-03934b33c2c7','','','3b840c4e-6535-57e7-b110-ad74de88c2cb','Sphaeria nivea Hoffm.','Hoffm.',0,0,'2f4c9021-73a1-5c84-af06-07738ff82f88','Sphaeria nivea','2f4c9021-73a1-5c84-af06-07738ff82f88','Sphaeria nivea','8ee56844-8d70-5b46-ba7a-7c14e3760f53','Sphaeria niue','e9be58cc-5291-463d-a06b-2661947f5bce','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b2d177f-431b-4480-80aa-50b38dfbaba3','','','8f542222-e605-502d-a053-182840bea5cd','Actinomma','',0,0,'8f542222-e605-502d-a053-182840bea5cd','Actinomma','8f542222-e605-502d-a053-182840bea5cd','Actinomma','8f542222-e605-502d-a053-182840bea5cd','Actinomma','1b2d177f-431b-4480-80aa-50b38dfbaba3','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Actinomma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b2c20c4-8c87-4f9e-90df-7edff33d20bc','','','4f2e5d03-4bd4-5b95-b661-5514ddb775ff','Austramathes purpurea (Butlera, 1879)','(Butlera, 1879)',1879,0,'c0aaf3bf-c581-5489-9789-9872c18d2760','Austramathes purpurea','c0aaf3bf-c581-5489-9789-9872c18d2760','Austramathes purpurea','df20e3ed-4d71-5cd0-b462-9cfd23222686','Austramathes purpure','1b2c20c4-8c87-4f9e-90df-7edff33d20bc','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Austramathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b31c8cd-b1be-4f23-be8b-8761a8b97f9d','','','fec4e48f-12c6-5a46-81d3-361626571f48','Actinotaenium cucurbitinum (Bisset) Teiling','(Bisset) Teiling',0,0,'b669d151-abad-5987-8316-be53a6f44fd9','Actinotaenium cucurbitinum','b669d151-abad-5987-8316-be53a6f44fd9','Actinotaenium cucurbitinum','6f13f0df-8f67-5d84-b9db-f9617705d103','Actinotaenium cucurbitin','1b31c8cd-b1be-4f23-be8b-8761a8b97f9d','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Actinotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1b31966a-013b-4b47-9f4b-fd885d0da91c','','','61e3423c-2cab-5513-b7b9-8e9367d56d79','Paratyphlotanais','',0,0,'61e3423c-2cab-5513-b7b9-8e9367d56d79','Paratyphlotanais','61e3423c-2cab-5513-b7b9-8e9367d56d79','Paratyphlotanais','61e3423c-2cab-5513-b7b9-8e9367d56d79','Paratyphlotanais','1b31966a-013b-4b47-9f4b-fd885d0da91c','Animalia|Arthropoda|Malacostraca|Tanaidacea|Typhlotanaidae|Paratyphlotanais','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b358369-f63e-4460-a5ab-40e7d9ef443a','','','4ff35c34-2f8b-5b49-8f82-1be6e4fb98d2','Veronica ''Rosie''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','1b358369-f63e-4460-a5ab-40e7d9ef443a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('1a0e3264-043f-43bb-88c4-48d2a1741785','','','7a8b0390-1d51-597c-9b9a-60419d692d69','Madrepora oculata Linnaeus, 1758','Linnaeus, 1758',1758,0,'419c7eca-7b58-507e-95c9-19c097f6222c','Madrepora oculata','419c7eca-7b58-507e-95c9-19c097f6222c','Madrepora oculata','4cbc470f-0432-5d26-8148-83ce5f9152d2','Madrepora oculat','1a0e3264-043f-43bb-88c4-48d2a1741785','Animalia|Cnidaria||Scleractinia|Oculinidae|Madrepora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1b354c13-eef8-4273-823b-544b0bd92009','','','111a9591-ba64-572d-b6d7-79e575888f7a','Penicillium lignorum Stolk','Stolk',0,0,'57c770f3-6f4c-5822-8ee4-e0451d08e28f','Penicillium lignorum','57c770f3-6f4c-5822-8ee4-e0451d08e28f','Penicillium lignorum','164e37b6-b05b-51ff-bc9c-e4e21b6fd089','Penicillium lignor','1b354c13-eef8-4273-823b-544b0bd92009','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a13b905-8e64-4211-8307-24148e80babc','','','232ca8b4-144e-5890-af95-75b1c1393df3','Helotium rugipes Peck','Peck',0,0,'4bf9bd32-ef17-510e-bc87-b5db048d42d6','Helotium rugipes','4bf9bd32-ef17-510e-bc87-b5db048d42d6','Helotium rugipes','f6e8f09c-c730-511d-8ac5-27ad853e509b','Helotium rugip','61d2db63-4f6d-4255-89c5-8492f8c56578','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a16debe-a0cd-4aa9-9184-146c0f0899f8','','','e360de00-ebdd-5cdf-9bce-5ac949bb5009','Parafissurina curta Parr, 1950','Parr, 1950',1950,0,'ad7d97a9-fd35-549a-844a-850ca4843e84','Parafissurina curta','ad7d97a9-fd35-549a-844a-850ca4843e84','Parafissurina curta','9ed3fcae-b00a-5709-8974-8bd0c52f6bdc','Parafissurina curt','1a16debe-a0cd-4aa9-9184-146c0f0899f8','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Parafissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a11994e-0f7b-4e95-b55f-bc11f32dcc29','','','4c19bd5c-7ea0-5d60-871a-6d15353cc89a','Enoplus benhami Ditlevsen, 1930','Ditlevsen, 1930',1930,0,'28e44f42-79bb-5a4c-bf30-e4931e05f1d2','Enoplus benhami','28e44f42-79bb-5a4c-bf30-e4931e05f1d2','Enoplus benhami','053336f5-67bd-5f8d-afd7-92304a2c9b4d','Enoplus benham','1a11994e-0f7b-4e95-b55f-bc11f32dcc29','Animalia|Nematoda|Adenophorea|Enoplida|Enoplidae|Enoplus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a1d11bb-1874-4844-9f25-02b8e74a8cf4','','','b44279c4-ac16-5b5d-9e0f-5b54feb97c52','Acryptolaria crassicaulis (Allman, 1888)','(Allman, 1888)',1888,0,'c0a693d4-566a-57a3-b486-063acc7bcdf7','Acryptolaria crassicaulis','c0a693d4-566a-57a3-b486-063acc7bcdf7','Acryptolaria crassicaulis','0c43e409-ae60-50d0-bdca-95fc42a48d4e','Acryptolaria crassicaul','1a1d11bb-1874-4844-9f25-02b8e74a8cf4','Animalia|Cnidaria|Hydrozoa|Leptothecata|Lafoeidae|Acryptolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a1a0664-25e2-4ead-a2f2-322fbd3fc2b9','','','0a71f787-c2e2-51fc-bb86-c55841f3ef3d','Thyridaria Sacc.','Sacc.',0,0,'0fbc8647-f7bf-5f2e-89f9-44f7c46e5410','Thyridaria','0fbc8647-f7bf-5f2e-89f9-44f7c46e5410','Thyridaria','0fbc8647-f7bf-5f2e-89f9-44f7c46e5410','Thyridaria','1a1a0664-25e2-4ead-a2f2-322fbd3fc2b9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Thyridariaceae|Thyridaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a1b7fba-a20f-4730-a588-0f538f16d06a','','','e90d2266-dead-55d6-98a0-563cc39ea8ae','Staurastrum muticum var. convexum (A.M.Scott & Prescott) Croasdale','(A.M.Scott & Prescott) Croasdale',0,0,'83e0c62b-a6bb-5f8e-a8d4-95bc257ea764','Staurastrum muticum convexum','94f25e52-190b-53b1-9751-9c46ee177f30','Staurastrum muticum var. convexum','566bb090-667a-5211-9749-085b1997e12c','Staurastrum mutic conuex','1a1b7fba-a20f-4730-a588-0f538f16d06a','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a1801a1-81bb-4f30-85ce-b28dfaa12548','','','757a5564-00df-57c7-87ba-c3099f099157','Pyrtaula maculipennis (Tonnoir, 1927)','(Tonnoir, 1927)',1927,0,'32c2380e-c245-52d0-9c73-82f1a1ae94e3','Pyrtaula maculipennis','32c2380e-c245-52d0-9c73-82f1a1ae94e3','Pyrtaula maculipennis','6ef97599-f4b6-5f27-8ec1-c885b6e1bea0','Pyrtaula maculipenn','1a1801a1-81bb-4f30-85ce-b28dfaa12548','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Pyrtaula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a1b4f9a-47b6-458e-939d-d5fc6cf7f54a','','','c7563f38-9cb5-541c-8067-23f59d7e618b','Pareledone','',0,0,'c7563f38-9cb5-541c-8067-23f59d7e618b','Pareledone','c7563f38-9cb5-541c-8067-23f59d7e618b','Pareledone','c7563f38-9cb5-541c-8067-23f59d7e618b','Pareledone','1a1b4f9a-47b6-458e-939d-d5fc6cf7f54a','Animalia|Mollusca|Cephalopoda|Octopoda|Octopodidae|Pareledone','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a1c534f-8976-4b16-a392-e628d5798fa4','','','640f482b-f1f0-5d91-91be-38f5d0837ba2','Nectria radicicola Gerlach & L. Nilsson','Gerlach & L. Nilsson',0,0,'5704985f-cabb-5b19-8d1d-c292ffc48aab','Nectria radicicola','5704985f-cabb-5b19-8d1d-c292ffc48aab','Nectria radicicola','48ffe2bb-b645-5a0f-ac0d-18c0562b1adc','Nectria radicicol','384b6f53-4b1d-448a-9f49-8625d3bf7c4b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a220e2c-eaa3-4e6b-9e01-7f435cdef0a9','','','6678d53c-f85d-55fc-8346-879ddb4529ee','Hymenochaete arida (P. Karst.) Sacc.','(P. Karst.) Sacc.',0,0,'7726e3e6-a183-5983-84d1-88a5794fac37','Hymenochaete arida','7726e3e6-a183-5983-84d1-88a5794fac37','Hymenochaete arida','40c14325-8bb7-54ef-a9fc-18ffa0fadc83','Hymenochaete arid','2612d8a7-a019-45b5-92ac-4bac41dde7f8','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a1ec399-8a05-4ce3-98a1-b156a3fc408d','','','53573eeb-128d-5885-9bc8-72aff2b3bf3a','Porina oreas Hudson, 1920','Hudson, 1920',1920,0,'e631e01b-ebd3-58c5-93e3-e13b552a856a','Porina oreas','e631e01b-ebd3-58c5-93e3-e13b552a856a','Porina oreas','79fd936e-db95-5997-b9b7-f8ab3b8cd256','Porina ore','d646d93b-b4b4-46c3-ab88-2e33db96cad0','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a266c67-8943-468e-b510-0ed27d3cdf98','','','a93a4efc-989d-564c-abc5-9410adbec2d8','Parlibellus rhombicula (Hustedt) Witkowski','(Hustedt) Witkowski',0,0,'8a564873-17d7-54de-ac51-e819c28ab503','Parlibellus rhombicula','8a564873-17d7-54de-ac51-e819c28ab503','Parlibellus rhombicula','26b4ace2-3744-524f-975a-d7ad7858140d','Parlibellus rhombicul','1a266c67-8943-468e-b510-0ed27d3cdf98','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Berkeleyaceae|Parlibellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a21d701-e3db-4950-834e-d8b31f700541','','','8ed03eac-55c1-5b2b-b62c-8d8420bd190c','Austromitra planata (Hutton, 1885)','(Hutton, 1885)',1885,0,'e966d1cf-e886-59cc-8033-e8a0948e2738','Austromitra planata','e966d1cf-e886-59cc-8033-e8a0948e2738','Austromitra planata','6d9b33b5-0d38-5d78-a19e-40e425d79e96','Austromitra planat','1a21d701-e3db-4950-834e-d8b31f700541','Animalia|Mollusca|Gastropoda|Neogastropoda|Costellariidae|Austromitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a24049f-e404-463b-98b4-1e58dfb9c066','','','c309c9cd-b773-54dd-9c8e-77d59035984d','Carpophilus oculatus oculatus Murray, 1864','Murray, 1864',1864,0,'3ba16433-f5f8-526d-a093-9189959d9d5c','Carpophilus oculatus oculatus','3ba16433-f5f8-526d-a093-9189959d9d5c','Carpophilus oculatus oculatus','3e2d87c1-4c25-50ae-9300-96279bd33cab','Carpophilus oculat oculat','1a24049f-e404-463b-98b4-1e58dfb9c066','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Carpophilus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a286bad-9d25-44e2-a3de-9d7677a72171','','','23dabea9-5d0a-5fc9-9997-624906c12a43','Opegrapha rubescens Sandst.','Sandst.',0,0,'cbd796ba-cb1f-5789-80cd-09818d621faf','Opegrapha rubescens','cbd796ba-cb1f-5789-80cd-09818d621faf','Opegrapha rubescens','cbd796ba-cb1f-5789-80cd-09818d621faf','Opegrapha rubescens','3930a4a0-85e5-4763-816a-eaedd45657e6','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a27c65e-22bd-43c5-8188-fbed09bb5004','','','0ebf1963-a1cb-55da-9d40-4cd6ff57305c','Olinga feredayi (McLachlan, 1868)','(McLachlan, 1868)',1868,0,'7e188690-7cba-5abd-bb50-3267ac46fdf6','Olinga feredayi','7e188690-7cba-5abd-bb50-3267ac46fdf6','Olinga feredayi','65adbfc8-faee-5583-9a00-a45374a01a68','Olinga fereday','1a27c65e-22bd-43c5-8188-fbed09bb5004','Animalia|Arthropoda|Insecta|Trichoptera|Conoesucidae|Olinga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a31ac39-66ae-4ded-9b36-a5d582408587','','','907f76c0-b36a-5948-a76a-fd683006c815','Mnium xanthocarpum Colenso','Colenso',0,0,'6b45352c-af1b-57a3-84f9-5c157725a8c2','Mnium xanthocarpum','6b45352c-af1b-57a3-84f9-5c157725a8c2','Mnium xanthocarpum','c86ed068-198c-57fa-9fc0-69e0bb441134','Mnium xanthocarp','52497d10-2d8c-4e81-affe-046b7b74417f','Plantae||Bryopsida|Bryales|Mniaceae|Mnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a2f2991-c827-4630-be39-df74d62387bb','','','f91306c6-08c5-5918-93df-101a73866128','Gyrosigma diminutum var. constricta (Grunow) Cleve','(Grunow) Cleve',0,0,'52d5574d-ec3e-50cc-9ba6-412fc83b7cef','Gyrosigma diminutum constricta','3f092553-0938-52af-9e04-c3f5d931268e','Gyrosigma diminutum var. constricta','204822d8-1d60-5e66-9556-115346cca504','Gyrosigma diminut constrict','1a2f2991-c827-4630-be39-df74d62387bb','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a369748-4c80-409f-a4d7-0d0ce88ed555','','','6029d273-b951-55db-964f-87a00122f87b','Oncidium sphacelatum Lindl.','Lindl.',0,0,'82c52f5f-a979-5508-a285-1cb60bd69e3b','Oncidium sphacelatum','82c52f5f-a979-5508-a285-1cb60bd69e3b','Oncidium sphacelatum','d7b1c777-8af3-5783-ab1c-f70d63ae79d9','Oncidium sphacelat','1a369748-4c80-409f-a4d7-0d0ce88ed555','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Oncidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a341454-a7d6-4270-9d5b-7b472b8166f0','','','b124eb80-40e0-555e-8ea3-e1f7ab8d4b70','Otidea onotica (Pers.) Fuckel','(Pers.) Fuckel',0,0,'9dac7e43-1c7b-5de6-ab6f-5365aad55efb','Otidea onotica','9dac7e43-1c7b-5de6-ab6f-5365aad55efb','Otidea onotica','7f72c8a8-b5aa-5034-9a61-8ae2b74152f3','Otidea onotic','1a341454-a7d6-4270-9d5b-7b472b8166f0','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Otidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a359ec0-070b-492e-9736-afdb0e10d366','','','e0053acc-b641-5d37-9ffc-40460f94e200','Nitzschia recta Hantzsch','Hantzsch',0,0,'c7c1ddfa-57db-55ce-9a53-922cee599f25','Nitzschia recta','c7c1ddfa-57db-55ce-9a53-922cee599f25','Nitzschia recta','7d4ed5bf-ae88-5146-bd2e-675d088ece77','Nitzschia rect','1a359ec0-070b-492e-9736-afdb0e10d366','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a340c6c-e76b-474e-b5f4-8d2046d4c7ef','','','9a43e6a6-a5fb-59ec-963a-3e53b07718fc','Anthostomella kapiti Whitton, K.D. Hyde & McKenzie','Whitton, K.D. Hyde & McKenzie',0,0,'63ae2c1c-5ab9-51c8-b789-123e3abe7ed1','Anthostomella kapiti','63ae2c1c-5ab9-51c8-b789-123e3abe7ed1','Anthostomella kapiti','d0759654-0e65-5e77-90c3-7ba594ffab89','Anthostomella kapit','1a340c6c-e76b-474e-b5f4-8d2046d4c7ef','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Anthostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a3bbde5-5896-4798-a350-5210fcdc6c69','','','bbd978b1-8fb8-5fa8-846e-b07ebebcba47','Codium dimorphum Sved.','Sved.',0,0,'e8ff774d-31e8-5ba8-9253-a57ce11d63d7','Codium dimorphum','e8ff774d-31e8-5ba8-9253-a57ce11d63d7','Codium dimorphum','d11da2fc-e146-550d-8dde-ca9ba0de25a9','Codium dimorph','1a3bbde5-5896-4798-a350-5210fcdc6c69','Plantae|Chlorophyta|Chlorophyceae|Codiales|Codiaceae|Codium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a3a1a7e-383d-4be7-89b8-7cbd397364f9','','','663b5f51-d621-5f60-8269-bdff68b73e46','Anthoceros helmsii Steph.','Steph.',0,0,'99ee1d9d-bd0e-5b12-aba8-c97a65129581','Anthoceros helmsii','99ee1d9d-bd0e-5b12-aba8-c97a65129581','Anthoceros helmsii','19da2ff3-0520-5562-8cbb-4b2b33d8a70f','Anthoceros helms','07e9dce8-e1d7-4438-b1e1-3fe834dd5bcb','Plantae|Anthocerotophyta|Anthocerotopsida|Anthocerotales|Anthocerotaceae|Anthoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a410ac0-9a6c-4e57-ac4b-7242b79d4d47','','','0604211e-e4d3-5c0e-9980-f04642ea8b17','Xanthomonas campestris pv. campestris (Pammel 1895) Dowson, 1939','(Pammel 1895) Dowson, 1939',1895,0,'8e2fd999-9270-5edc-a29d-8d1c06eb77cf','Xanthomonas campestris campestris','6ecbd547-e748-5a0b-ab0e-7b812fa36fe5','Xanthomonas campestris pv. campestris','1c052d33-d0da-58da-9b08-9346825bd823','Xanthomonas campestr campestr','1a410ac0-9a6c-4e57-ac4b-7242b79d4d47','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('1a47611c-9b54-4cdf-84c9-19b1ad2a4ce8','','','06c6a531-5ff3-5736-a071-6128e12cfd72','Gadilidae','',0,0,'06c6a531-5ff3-5736-a071-6128e12cfd72','Gadilidae','06c6a531-5ff3-5736-a071-6128e12cfd72','Gadilidae','06c6a531-5ff3-5736-a071-6128e12cfd72','Gadilidae','1a47611c-9b54-4cdf-84c9-19b1ad2a4ce8','Animalia|Mollusca|Scaphopoda|Gadilida|Gadilidae|Gadilidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a3bb268-e244-40d7-94f2-f692396d7b9d','','','861a6a15-ad57-5425-83fb-860efb1351b1','Helvella lubrica Scop.','Scop.',0,0,'ee2e8e29-2103-5e95-906c-36a25e4583e3','Helvella lubrica','ee2e8e29-2103-5e95-906c-36a25e4583e3','Helvella lubrica','367e8600-a11d-5d2b-86b7-607abe782a8a','Helvella lubric','f4c4c057-5339-4059-8c05-f1da8ab1b305','Fungi|Ascomycota|Pezizomycetes|Pezizales|Helvellaceae|Helvella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a45b0c5-bffb-4b63-ace8-4554a901c912','','','57222138-72cf-5cb7-9e04-7a54cb9b1788','Craspedia fimbriata var. lanata Hook.f.','Hook.f.',0,0,'8163a662-cb07-5793-9d75-fba909c5caaa','Craspedia fimbriata lanata','83bb0811-511c-5695-9326-d9b40109c30c','Craspedia fimbriata var. lanata','8b49403f-0ef4-531b-96f1-46cc780d0a2e','Craspedia fimbriat lanat','b78a1399-7665-4648-bf98-c4761e9806a4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a416e70-5f36-4e03-83b4-2e984e249349','','','b686095a-0392-5def-8431-aa62b5aa7388','Pseudoclitarchus sentus (Salmon, 1948)','(Salmon, 1948)',1948,0,'17d31a67-e2d4-5a89-abb2-774d6ea486b1','Pseudoclitarchus sentus','17d31a67-e2d4-5a89-abb2-774d6ea486b1','Pseudoclitarchus sentus','1a98a3d3-5f2c-561d-8223-ab7a8286ce72','Pseudoclitarchus sent','1a416e70-5f36-4e03-83b4-2e984e249349','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmatidae|Pseudoclitarchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a433360-cc6b-4a4b-b6e2-90ad1d5e0016','','','a2abb5e3-edfb-571c-b9fd-d7a24cf74f47','Falsilunatia subperforata Dell, 1956','Dell, 1956',1956,0,'7edaa330-f6d0-5e02-91b8-eb38cc0cf017','Falsilunatia subperforata','7edaa330-f6d0-5e02-91b8-eb38cc0cf017','Falsilunatia subperforata','8c73d2cf-d92b-5109-adde-0e6228cc4f8b','Falsilunatia subperforat','1a433360-cc6b-4a4b-b6e2-90ad1d5e0016','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Falsilunatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a44299f-43b1-40cf-9423-e6290c8f36a8','','','be4fbac7-62ac-5e2a-a52d-31cc3c2fc22a','Rhizobium vitis (Ophel and Kerr 1990) Young et al., 2001','(Ophel and Kerr 1990) Young et al., 2001',1990,0,'285edf07-ed67-570b-bfeb-e77f21647b3f','Rhizobium vitis','285edf07-ed67-570b-bfeb-e77f21647b3f','Rhizobium vitis','eed96846-60aa-5196-bea9-7a44c34bd619','Rhizobium uit','67ee7e26-9018-46f6-9727-31294b90f26e','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('1a521b39-bac8-4dad-9316-7d8ac497e2e1','','','fdccb107-7eb4-5c91-b856-ef3e46bc0c12','Rallinyssus','',0,0,'fdccb107-7eb4-5c91-b856-ef3e46bc0c12','Rallinyssus','fdccb107-7eb4-5c91-b856-ef3e46bc0c12','Rallinyssus','fdccb107-7eb4-5c91-b856-ef3e46bc0c12','Rallinyssus','1a521b39-bac8-4dad-9316-7d8ac497e2e1','Animalia|Arthropoda|Arachnida|Mesostigmata|Rhinonysidae|Rallinyssus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1a513170-ed54-470a-8536-a121ad7dbb50','','','be6426c3-11ce-5a50-b3c9-2d77dfbc1dad','Stigeoclonium setigerum Kütz.','Kütz.',0,0,'96c410a1-e5f8-576c-bb2e-bc185864fbe6','Stigeoclonium setigerum','96c410a1-e5f8-576c-bb2e-bc185864fbe6','Stigeoclonium setigerum','a3d11a5b-8d67-50e8-b77e-8d85011428a7','Stigeoclonium setiger','1a513170-ed54-470a-8536-a121ad7dbb50','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1930fea2-20f5-4d06-8b67-470cd1de810c','','','f9bd4d0e-80b1-54d1-8ed3-f567907ff58b','Ullucus','',0,0,'f9bd4d0e-80b1-54d1-8ed3-f567907ff58b','Ullucus','f9bd4d0e-80b1-54d1-8ed3-f567907ff58b','Ullucus','f9bd4d0e-80b1-54d1-8ed3-f567907ff58b','Ullucus','1930fea2-20f5-4d06-8b67-470cd1de810c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Basellaceae|Ullucus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1a5481b6-2c9c-43fe-837d-6c19a4014150','','','a5f98126-4726-5d57-8afc-ce846726463d','Peniophora incarnata (Pers.) P. Karst.','(Pers.) P. Karst.',0,0,'5be450ef-6adf-55cb-b76b-3964924cc539','Peniophora incarnata','5be450ef-6adf-55cb-b76b-3964924cc539','Peniophora incarnata','45f6f942-2bd9-5a3e-a9c1-ad886ba27312','Peniophora incarnat','1a5481b6-2c9c-43fe-837d-6c19a4014150','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19321b0d-fe06-4a6a-bdb8-77cafb74f087','','','83933495-8fba-5edc-a5fc-6555afe90e6d','Metavargula iota Kornicker, 1975','Kornicker, 1975',1975,0,'65d91d7a-d283-5f08-aef4-3a9b9ed3a0da','Metavargula iota','65d91d7a-d283-5f08-aef4-3a9b9ed3a0da','Metavargula iota','46b21e72-246f-5435-ae71-d3647620a370','Metavargula iot','19321b0d-fe06-4a6a-bdb8-77cafb74f087','Animalia|Arthropoda|Ostracoda|Myodocopida|Cypridinidae|Metavargula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19349bf8-fb13-4506-b07f-0189accb5665','','','e9943bc0-a91d-50ba-a6de-ffb551c04361','Tintinnidium','',0,0,'e9943bc0-a91d-50ba-a6de-ffb551c04361','Tintinnidium','e9943bc0-a91d-50ba-a6de-ffb551c04361','Tintinnidium','e9943bc0-a91d-50ba-a6de-ffb551c04361','Tintinnidium','19349bf8-fb13-4506-b07f-0189accb5665','Chromista|Ciliophora|Spirotrichea|Tintinnida|Tintinnidae|Tintinnidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('19354da8-85bd-44b4-aa69-10beb4090445','','','be01ff24-9704-5040-a605-487d372c13d6','Xenasma Donk','Donk',0,0,'2491bef0-52ea-5601-990e-17e4a0a80b17','Xenasma','2491bef0-52ea-5601-990e-17e4a0a80b17','Xenasma','2491bef0-52ea-5601-990e-17e4a0a80b17','Xenasma','19354da8-85bd-44b4-aa69-10beb4090445','Fungi|Basidiomycota|Agaricomycetes|Russulales|Xenasmataceae|Xenasma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('19346060-4c8d-453c-ad06-494801078b4b','','','ff3dd93f-9a4f-5ceb-8ed2-e3464154bb11','Hypnum exannulatum Schimp.','Schimp.',0,0,'514e0419-6d9c-5527-afe9-80777568466c','Hypnum exannulatum','514e0419-6d9c-5527-afe9-80777568466c','Hypnum exannulatum','318c75fb-e3e2-50ed-b4fe-56a1281d6562','Hypnum exannulat','3682989f-4e81-4a70-8bfa-62f2d9369db7','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1933cfc8-53ce-4cd9-990f-1598016a63a3','','','93a31040-6239-5365-a4b6-edbd4f18c647','Idolothrips spectrum Haliday, 1852','Haliday, 1852',1852,0,'99903a89-051a-594c-9bd0-2d026c8551c2','Idolothrips spectrum','99903a89-051a-594c-9bd0-2d026c8551c2','Idolothrips spectrum','78c4f311-8313-568a-abd8-149b0a008c6f','Idolothrips spectr','1933cfc8-53ce-4cd9-990f-1598016a63a3','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Idolothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1933b6e1-f99d-4b27-aa6b-f192201c339c','','','8b05fccd-3ddb-54d4-b2a9-3102bdd98ea8','Rubus phoenicolasius Maxim.','Maxim.',0,0,'85355654-0695-5899-9b15-e05b0ce3f1d4','Rubus phoenicolasius','85355654-0695-5899-9b15-e05b0ce3f1d4','Rubus phoenicolasius','d0203deb-a209-57ff-8624-ebf5b92927b0','Rubus phoenicolas','1933b6e1-f99d-4b27-aa6b-f192201c339c','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19349b2e-36bf-4f6d-934b-fae3f6b59d82','','','9c572b90-d37e-5b58-bbc1-da9dea9d0e98','Gomesa flexuosa (G.Lodd.) M.W.Chase & N.H.Williams','(G.Lodd.) M.W.Chase & N.H.Williams',0,0,'862e7331-67c6-58a3-aa41-9e359bf06d61','Gomesa flexuosa','862e7331-67c6-58a3-aa41-9e359bf06d61','Gomesa flexuosa','0b29dbe2-f5f9-5c51-ab47-c8efa62f2a42','Gomesa flexuos','19349b2e-36bf-4f6d-934b-fae3f6b59d82','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Gomesa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1941c1d7-96fb-4050-a4f5-76c0d7b35196','','','dfe43ca5-c957-5d6a-928c-008e5f92d01c','Cryptarchinae','',0,0,'dfe43ca5-c957-5d6a-928c-008e5f92d01c','Cryptarchinae','dfe43ca5-c957-5d6a-928c-008e5f92d01c','Cryptarchinae','dfe43ca5-c957-5d6a-928c-008e5f92d01c','Cryptarchinae','1941c1d7-96fb-4050-a4f5-76c0d7b35196','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('193954ec-ece5-494b-bc7b-8e3c833375aa','','','725e7557-552f-534f-bac9-002bf3feb680','Josemiris Eyles, 1996','Eyles, 1996',1996,0,'c4828d4f-adce-5d4a-b856-fcbf99f9d622','Josemiris','c4828d4f-adce-5d4a-b856-fcbf99f9d622','Josemiris','c4828d4f-adce-5d4a-b856-fcbf99f9d622','Josemiris','193954ec-ece5-494b-bc7b-8e3c833375aa','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Josemiris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('193ba3a8-4456-4f9f-a5c9-c71c6d82e7a2','','','ae9ee6ed-c249-5abd-ba2b-6ff5669eab14','Limonia nephelodes (Alexander, 1922)','(Alexander, 1922)',1922,0,'99b3a1d1-8d2a-542c-a34c-04fc0573f757','Limonia nephelodes','99b3a1d1-8d2a-542c-a34c-04fc0573f757','Limonia nephelodes','9b94f942-9450-5474-aad9-2daa805e843b','Limonia nephelod','193ba3a8-4456-4f9f-a5c9-c71c6d82e7a2','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1941e57b-b4b6-4b87-a68c-574f08bb350f','','','577c811d-f117-50fe-b2a1-e4b7843bc919','Amathia','',0,0,'577c811d-f117-50fe-b2a1-e4b7843bc919','Amathia','577c811d-f117-50fe-b2a1-e4b7843bc919','Amathia','577c811d-f117-50fe-b2a1-e4b7843bc919','Amathia','1941e57b-b4b6-4b87-a68c-574f08bb350f','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Vesiculariidae|Amathia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('19460428-767d-45cd-b9d0-619cfd96e044','','','9939ecd6-6261-582c-a296-fe3f13d6c0a0','Harzia acremonioides (Harz) Costantin','(Harz) Costantin',0,0,'e1a72b5c-f012-5eb9-af3e-f63a5471e55d','Harzia acremonioides','e1a72b5c-f012-5eb9-af3e-f63a5471e55d','Harzia acremonioides','bb3059b9-1d49-5931-ac0f-2ab712652721','Harzia acremonioid','19460428-767d-45cd-b9d0-619cfd96e044','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Harzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19480952-b385-4eff-9462-901e6cd0c4fc','','','c2318d58-9a9e-5d6a-a541-9008a8731d51','Anomoloma albolutescens (Romell) Niemelä & K.H. Larss.','(Romell) Niemelä & K.H. Larss.',0,0,'8f5746bd-03dc-5117-adea-2e745847ff5e','Anomoloma albolutescens','8f5746bd-03dc-5117-adea-2e745847ff5e','Anomoloma albolutescens','8f5746bd-03dc-5117-adea-2e745847ff5e','Anomoloma albolutescens','19480952-b385-4eff-9462-901e6cd0c4fc','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Anomoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('194fafce-ee2a-4ff1-93fb-10d53e5574fd','','','6498a555-edcc-5b9f-8721-3e7f0c561815','Eugenia uniflora L.','L.',0,0,'4b7d3979-4f70-5dca-82d0-3603d78f83ef','Eugenia uniflora','4b7d3979-4f70-5dca-82d0-3603d78f83ef','Eugenia uniflora','1205cb82-769d-55b9-a071-b02437cb0f48','Eugenia uniflor','194fafce-ee2a-4ff1-93fb-10d53e5574fd','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eugenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('194fc388-ffa3-4624-a72c-30c9bfb9b4f8','','','74d15095-b272-5eb9-982a-3467990becfc','Myosotis suavis Petrie','Petrie',0,0,'5f3d7aef-12b9-59c4-99c7-60dbf53a9575','Myosotis suavis','5f3d7aef-12b9-59c4-99c7-60dbf53a9575','Myosotis suavis','9ed9877c-7712-53ad-a2e2-547044a5b3aa','Myosotis suau','194fc388-ffa3-4624-a72c-30c9bfb9b4f8','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('194e35c2-d5dd-44ba-8599-5845342ef0da','','','7ed3b63e-9123-57a0-9f52-8d50c3806214','Austrocladius Freeman, 1961','Freeman, 1961',1961,0,'4469f59f-e05c-54c8-a658-b6fc3f035697','Austrocladius','4469f59f-e05c-54c8-a658-b6fc3f035697','Austrocladius','4469f59f-e05c-54c8-a658-b6fc3f035697','Austrocladius','194e35c2-d5dd-44ba-8599-5845342ef0da','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Austrocladius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('194c480f-3ef1-4e34-80a2-0eb1a8ca7485','','','19ec4766-6aaf-50d6-bfc9-bf78f4c9d901','Cortinarius huronensis Ammirati & A.H. Sm.','Ammirati & A.H. Sm.',0,0,'8a29ff17-eafc-5329-bb73-4a7cc54cd476','Cortinarius huronensis','8a29ff17-eafc-5329-bb73-4a7cc54cd476','Cortinarius huronensis','8648d003-cf81-58df-8deb-06e3b4f72abb','Cortinarius huronens','194c480f-3ef1-4e34-80a2-0eb1a8ca7485','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('194f808c-509e-4bc4-aed8-a63819fc4580','','','06475e03-f773-5a74-ba98-82136a256f1e','Agaricus abortivus Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'a2a95a09-4278-5c3e-9910-6212a0345297','Agaricus abortivus','a2a95a09-4278-5c3e-9910-6212a0345297','Agaricus abortivus','9d9b9075-b98b-560c-b62c-1833786fe42a','Agaricus abortiu','704a653b-5f34-4ec9-b01f-6fb813506a82','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('195455b0-231d-4d22-bec2-461a4ede1fa2','','','1881ca13-7b31-5b77-9994-2de5a9ed01a2','Cornucopina geniculata Harmer, 1926','Harmer, 1926',1926,0,'4f618487-c589-53c1-9fce-1304652a1b72','Cornucopina geniculata','4f618487-c589-53c1-9fce-1304652a1b72','Cornucopina geniculata','afbd5317-5a42-52fd-a3d2-2c8a95801ba5','Cornucopina geniculat','195455b0-231d-4d22-bec2-461a4ede1fa2','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Cornucopina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1956df32-417f-49b7-825f-40e6a0416166','','','5cd76f2c-c36d-54cb-9401-b6333977a50d','Naupactus','',0,0,'5cd76f2c-c36d-54cb-9401-b6333977a50d','Naupactus','5cd76f2c-c36d-54cb-9401-b6333977a50d','Naupactus','5cd76f2c-c36d-54cb-9401-b6333977a50d','Naupactus','1956df32-417f-49b7-825f-40e6a0416166','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Naupactus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1955d6ad-a7b7-4f12-99a5-ecc9c48a1f1f','','','c87d2e5a-b5e9-5bc2-a893-e114743f17db','Hyadesiidae','',0,0,'c87d2e5a-b5e9-5bc2-a893-e114743f17db','Hyadesiidae','c87d2e5a-b5e9-5bc2-a893-e114743f17db','Hyadesiidae','c87d2e5a-b5e9-5bc2-a893-e114743f17db','Hyadesiidae','1955d6ad-a7b7-4f12-99a5-ecc9c48a1f1f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hyadesiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('195b9543-b499-4386-bd79-0e68e2ee4b6b','','','ec0a8bf4-1058-5bd7-a254-da02b5b8497b','Polycornum Malcolm & Vězda','Malcolm & Vězda',0,0,'d7658989-6141-5414-988b-5568aed025c9','Polycornum','d7658989-6141-5414-988b-5568aed025c9','Polycornum','d7658989-6141-5414-988b-5568aed025c9','Polycornum','b712dde5-f1b4-4470-a597-6a837c629864','Fungi||Ascomycetes|Trichotheliales|Trichotheliaceae|Polycornum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('195da6e0-5f2c-4b6d-b0d8-2e598f551664','','','1b5461ff-23de-5ed1-a600-c28f0eac2714','Bradleya subg. Quasibradleya','',0,0,'7f45d53f-8ba9-5220-a442-ca459d035ef5','Quasibradleya','2936a311-8248-5909-949a-292fd8de40b1','Bradleya subgen. Quasibradleya','7f45d53f-8ba9-5220-a442-ca459d035ef5','Quasibradleya','195da6e0-5f2c-4b6d-b0d8-2e598f551664','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Bradleya','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('195d033d-da33-4703-8bb5-27ef0d12b58b','','','8d9a92c4-cc22-55b6-a859-bd797ae55e99','Benthonella','',0,0,'8d9a92c4-cc22-55b6-a859-bd797ae55e99','Benthonella','8d9a92c4-cc22-55b6-a859-bd797ae55e99','Benthonella','8d9a92c4-cc22-55b6-a859-bd797ae55e99','Benthonella','195d033d-da33-4703-8bb5-27ef0d12b58b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Benthonella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1958dcea-bd1c-468b-9fd1-13efef8e3da8','','','ec6c582b-fa96-53c4-8fe6-3be43eaa1b00','Nomuraea atypicola (Yasuda) Samson','(Yasuda) Samson',0,0,'40329767-4a5d-58d3-b7d5-89ff2bac2763','Nomuraea atypicola','40329767-4a5d-58d3-b7d5-89ff2bac2763','Nomuraea atypicola','5410d7ec-102f-5cbf-89f2-eb879fffd491','Nomuraea atypicol','f80d0063-4684-45c8-afd3-d1e9f27a4ad5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Nomuraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('195dd7b1-9f32-4f50-8dc1-8de8d1ad53c5','','','baea80d1-3872-5e55-b58c-32300a1aa67b','Uncinia sinclairii Boott','Boott',0,0,'906d9639-5b58-51b1-9338-bfccec06a96b','Uncinia sinclairii','906d9639-5b58-51b1-9338-bfccec06a96b','Uncinia sinclairii','9059d2ae-b6f3-58a6-83c7-0c2a307e64e1','Uncinia sinclair','9a8cd72d-276a-4692-b2a4-4191a2cb9db5','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('195e36ce-3811-448d-a7a8-9391ecaec7d3','','','9e6212cf-467a-5d8f-a483-fb482885c93b','Hemithecium balbisii (Fée) Trevis.','(Fée) Trevis.',0,0,'91df523d-acc0-5667-8b49-6bd7d1751df5','Hemithecium balbisii','91df523d-acc0-5667-8b49-6bd7d1751df5','Hemithecium balbisii','5067cdf8-0fc5-5e61-a1ed-7c3795a71a2c','Hemithecium balbis','195e36ce-3811-448d-a7a8-9391ecaec7d3','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Hemithecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('195a920c-0c93-4f31-8c37-be71f49040f9','','','38bfee40-3350-5cce-bd24-40090dcab6dc','Pentatomomorpha','',0,0,'38bfee40-3350-5cce-bd24-40090dcab6dc','Pentatomomorpha','38bfee40-3350-5cce-bd24-40090dcab6dc','Pentatomomorpha','38bfee40-3350-5cce-bd24-40090dcab6dc','Pentatomomorpha','195a920c-0c93-4f31-8c37-be71f49040f9','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('195b9f98-b11e-438f-b121-5910242843d3','','','2f02079d-f198-591a-89ee-4ddca455e0d3','Dactylellina ellipsospora (Preuss) M. Scholler, Hagedorn & A. Rubner','(Preuss) M. Scholler, Hagedorn & A. Rubner',0,0,'9607be1f-e4bf-5d0b-a038-eab24fa7ad10','Dactylellina ellipsospora','9607be1f-e4bf-5d0b-a038-eab24fa7ad10','Dactylellina ellipsospora','a1d55b6a-5a4d-5bb4-8717-5b29bd496703','Dactylellina ellipsospor','195b9f98-b11e-438f-b121-5910242843d3','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Dactylellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19603463-e354-44e2-aeb2-282cc784eb6a','','','eec8c42f-6348-5309-993c-12c084c8319f','Allisonia moerckioides Herzog','Herzog',0,0,'afe4f4ed-5fd2-5312-aaf7-68118874a93f','Allisonia moerckioides','afe4f4ed-5fd2-5312-aaf7-68118874a93f','Allisonia moerckioides','974eb4a4-b7f1-5517-95d5-2647e4e10e20','Allisonia moerckioid','bee62781-893a-4af0-a6c0-073c306c8d37','Plantae|Marchantiophyta|Jungermanniopsida|Fossombroniales|Allisoniaceae|Allisonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19612f80-3eec-4315-bf2e-87612873c7a9','','','992f3013-2828-5788-b039-18c85fe2a453','Hypoxylon nothofagicola Y.M. Ju & J.D. Rogers','Y.M. Ju & J.D. Rogers',0,0,'d6bc51e3-fa81-566e-95ea-4810f9050389','Hypoxylon nothofagicola','d6bc51e3-fa81-566e-95ea-4810f9050389','Hypoxylon nothofagicola','a0e55263-c616-5336-a9d4-eb5fe5298b0a','Hypoxylon nothofagicol','19612f80-3eec-4315-bf2e-87612873c7a9','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1967a20a-9d3f-47fe-acb6-4cf6920a317b','','','4bde20bf-cc47-509a-8ce6-15782bd12d79','Porpidia crustulata (Ach.) Hertel & Knoph','(Ach.) Hertel & Knoph',0,0,'a75fc0bf-4465-53d7-aa2b-54735b391130','Porpidia crustulata','a75fc0bf-4465-53d7-aa2b-54735b391130','Porpidia crustulata','4ced7286-50c7-5aa8-8f28-6099f16a00d1','Porpidia crustulat','1967a20a-9d3f-47fe-acb6-4cf6920a317b','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Porpidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1969520a-4103-477c-88f3-8075d955a5cb','','','842d91af-3618-5880-b385-a42dac9b9bef','Mittenia plumula (Mitt.) Lindb.','(Mitt.) Lindb.',0,0,'8033f499-098b-57e6-b67e-da760994381c','Mittenia plumula','8033f499-098b-57e6-b67e-da760994381c','Mittenia plumula','0db48d92-6030-5c0d-a810-3ef557403d9c','Mittenia plumul','1969520a-4103-477c-88f3-8075d955a5cb','Plantae||Bryopsida|Pottiales|Mitteniaceae|Mittenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19692312-4da6-46bf-845b-5b7495f3def4','','','3d54caac-69f8-57b5-81ae-b156c42d63a8','Collema rupestre (Sw.) Rabenh.','(Sw.) Rabenh.',0,0,'1fe2acd0-d1b9-561d-a9d2-ec641beb72b3','Collema rupestre','1fe2acd0-d1b9-561d-a9d2-ec641beb72b3','Collema rupestre','dd392e50-a5b3-5cf7-a285-bdb3bdda1a42','Collema rupestr','6ae0044e-f6ec-4297-8c26-38ca356344d9','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('196fe952-cf11-433f-a2af-24a3d021ab7f','','','72a16d86-ffce-5766-8955-1ce1f24fb543','Ophiolycus farquhari McKnight, 2003','McKnight, 2003',2003,0,'fcfc4851-ad95-5be3-9ee4-f5992cf9387a','Ophiolycus farquhari','fcfc4851-ad95-5be3-9ee4-f5992cf9387a','Ophiolycus farquhari','74c55e87-e4a2-573b-b429-554b14df3681','Ophiolycus farquhar','196fe952-cf11-433f-a2af-24a3d021ab7f','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiomyxidae|Ophiolycus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19737e90-2506-48a7-aba0-d8a3d731b018','','','4f2606e4-a46e-5ff4-ac37-9671e52e3b4c','Thamnophyllis','',0,0,'4f2606e4-a46e-5ff4-ac37-9671e52e3b4c','Thamnophyllis','4f2606e4-a46e-5ff4-ac37-9671e52e3b4c','Thamnophyllis','4f2606e4-a46e-5ff4-ac37-9671e52e3b4c','Thamnophyllis','19737e90-2506-48a7-aba0-d8a3d731b018','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Kallymeniaceae|Thamnophyllis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('197219c2-4dd1-448b-85a0-96677653b765','','','c97c3b04-4f9f-5e23-9d90-2a7aae49f0c7','Neojohnstonia B. Sutton','B. Sutton',0,0,'a9a7a500-3b87-59ff-bf26-7c6ad9ff647e','Neojohnstonia','a9a7a500-3b87-59ff-bf26-7c6ad9ff647e','Neojohnstonia','a9a7a500-3b87-59ff-bf26-7c6ad9ff647e','Neojohnstonia','197219c2-4dd1-448b-85a0-96677653b765','Fungi|Ascomycota||||Neojohnstonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('19779e8b-880e-46c4-b4ba-21306630cc2e','','','4da2c20d-0d6e-5359-8919-a46b4f707b90','Rhodocoma Nees','Nees',0,0,'d0f72e0a-7858-548e-9a77-ec8dee0fc398','Rhodocoma','d0f72e0a-7858-548e-9a77-ec8dee0fc398','Rhodocoma','d0f72e0a-7858-548e-9a77-ec8dee0fc398','Rhodocoma','19779e8b-880e-46c4-b4ba-21306630cc2e','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Rhodocoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1977efe4-c2b4-4c2f-9295-117d2e6f0d30','','','4ed832bf-6de5-5cbb-b3c7-164134d3a46d','Cyclosorus pennigerus var. hamiltonii (Colenso) Crookes','(Colenso) Crookes',0,0,'d9854500-3195-5487-8599-b0a3e9560cd7','Cyclosorus pennigerus hamiltonii','da42b41a-a4eb-56c9-b836-44b53b7551f1','Cyclosorus pennigerus var. hamiltonii','4955869d-c890-5521-8cfc-cf59b3a36a88','Cyclosorus penniger hamilton','26f42888-7206-419b-9cbf-1aa7cecbc36f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Cyclosorus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('19783df1-297e-4dd2-b43b-c316920e7178','','','29a790fb-8d75-5d34-95bc-a93b344b66bd','Tricharina Eckblad','Eckblad',0,0,'0f5390f9-413f-555d-9692-0e5d446ec0fb','Tricharina','0f5390f9-413f-555d-9692-0e5d446ec0fb','Tricharina','0f5390f9-413f-555d-9692-0e5d446ec0fb','Tricharina','19783df1-297e-4dd2-b43b-c316920e7178','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Tricharina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1766f2f8-c2a8-4e1c-9a17-b23d18e8e307','','','4b0bb62d-ec52-5edc-bb9a-02d8ed344654','Eunotia inflata (Grunow) Nörpel, Lange-Bertalot & Alles','(Grunow) Nörpel, Lange-Bertalot & Alles',0,0,'de33fbb2-fd92-5bba-b3c2-5e43ee6ce02d','Eunotia inflata','de33fbb2-fd92-5bba-b3c2-5e43ee6ce02d','Eunotia inflata','a66677c9-b59b-5c5d-866b-f0f7db07b37f','Eunotia inflat','1766f2f8-c2a8-4e1c-9a17-b23d18e8e307','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('176d6283-7a06-45ec-a88d-21fbe38cb698','','','e92ab7f0-b73c-5017-8d87-14d1cc4d8300','Lysurus Fr.','Fr.',0,0,'84079b5d-0ef6-5a6e-9c29-26dfb38513af','Lysurus','84079b5d-0ef6-5a6e-9c29-26dfb38513af','Lysurus','84079b5d-0ef6-5a6e-9c29-26dfb38513af','Lysurus','176d6283-7a06-45ec-a88d-21fbe38cb698','Fungi|Basidiomycota|Agaricomycetes|Phallales|Lysuraceae|Lysurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('176c30a6-f1c8-41b5-84a4-452c4275bd6a','','','13b261ac-6e2a-5bf1-9d27-cff9e0d282bd','Pseudocercospora synedrellae (J.M. Yen & Gilles) Deighton','(J.M. Yen & Gilles) Deighton',0,0,'ae1be052-3d23-56af-a91e-d8a9a5a27e51','Pseudocercospora synedrellae','ae1be052-3d23-56af-a91e-d8a9a5a27e51','Pseudocercospora synedrellae','d9270b91-a847-5a27-a304-3ee0cb367fef','Pseudocercospora synedrell','176c30a6-f1c8-41b5-84a4-452c4275bd6a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('176dfff6-7bff-4b34-93b4-c46fa8207994','','','72f17e59-8565-5e7e-ad10-a4cefcfefa36','Salvia verticillata L.','L.',0,0,'3f300761-a9bb-5d9a-b9e8-da1b95daa903','Salvia verticillata','3f300761-a9bb-5d9a-b9e8-da1b95daa903','Salvia verticillata','cca902dd-42ec-5a71-b9a9-97e6ba77cc31','Salvia uerticillat','176dfff6-7bff-4b34-93b4-c46fa8207994','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1771ebfb-7486-46a9-8331-376a83468308','','','7c2a8260-15d2-5fd9-aebc-5afc927035c6','Glaphyrosiphon','',0,0,'7c2a8260-15d2-5fd9-aebc-5afc927035c6','Glaphyrosiphon','7c2a8260-15d2-5fd9-aebc-5afc927035c6','Glaphyrosiphon','7c2a8260-15d2-5fd9-aebc-5afc927035c6','Glaphyrosiphon','1771ebfb-7486-46a9-8331-376a83468308','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Halymeniaceae|Glaphyrosiphon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('17701bd0-093c-49de-84e8-63dfb9600158','','','9c6604cc-d0fc-54ad-99ea-f40ad6293692','Stegania fluviatilis R.Br.','R.Br.',0,0,'6bd17140-90c4-5e33-991d-eda2546bd7b3','Stegania fluviatilis','6bd17140-90c4-5e33-991d-eda2546bd7b3','Stegania fluviatilis','e227e6a1-63fa-5d3b-b576-8628a038b527','Stegania fluuiatil','a49bcdbc-d210-4302-af50-9204bcb5032b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Stegania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1774a935-88c8-4fce-96c0-36307bf25d79','','','e61e3faa-99b8-50b7-924e-29596f7150b1','Acremonium cajani B.L. Brady','B.L. Brady',0,0,'c27f0c1a-566b-5e68-8fb8-cdf997d62f05','Acremonium cajani','c27f0c1a-566b-5e68-8fb8-cdf997d62f05','Acremonium cajani','80ce1c25-ac7b-5be5-9b4f-f00323b04350','Acremonium caian','1774a935-88c8-4fce-96c0-36307bf25d79','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1776693e-85ff-45ed-8bd0-badd45f3bf71','','','9423d113-ee4a-5a75-bdfc-523c8bd1e9c7','Dothidea polyspora Bref. & Tavel','Bref. & Tavel',0,0,'2abeade3-6c40-5931-832c-dfbdba75bfe4','Dothidea polyspora','2abeade3-6c40-5931-832c-dfbdba75bfe4','Dothidea polyspora','78f3669e-e41f-5013-b190-52e38ad876d0','Dothidea polyspor','76b3f7e4-90ae-40ea-9afc-845f8a7b4311','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17705090-eb7b-4b4a-bec3-cae09731f403','','','66663fae-49a1-5c56-896e-5f5e1a285ef8','Cryptomycocolacomycetes R. Bauer, Begerow, J.P. Samp., M. Weiss & Oberw.','R. Bauer, Begerow, J.P. Samp., M. Weiss & Oberw.',0,0,'9fb1efa5-6a09-5cd1-9528-39c38bf0fe05','Cryptomycocolacomycetes','9fb1efa5-6a09-5cd1-9528-39c38bf0fe05','Cryptomycocolacomycetes','9fb1efa5-6a09-5cd1-9528-39c38bf0fe05','Cryptomycocolacomycetes','17705090-eb7b-4b4a-bec3-cae09731f403','Fungi|Basidiomycota|Cryptomycocolacomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('177e5093-89f9-4279-9057-0f8fdaa26068','','','42427ddb-cf95-5de3-bded-a0789393d287','Pteraster Retaster species','Retaster',0,0,'0751ea8b-55dc-5047-8890-61c42fec882b','Pteraster','0751ea8b-55dc-5047-8890-61c42fec882b','Pteraster','0751ea8b-55dc-5047-8890-61c42fec882b','Pteraster','177e5093-89f9-4279-9057-0f8fdaa26068','Animalia|Echinodermata|Asteroidea|Elatida|Pterasteridae|Pteraster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1777fc79-8141-421d-9200-d3e886dd3488','','','f5ba67ce-3d94-5fee-9bb9-bbbd5bee61ed','Alboglossiphonia','',0,0,'f5ba67ce-3d94-5fee-9bb9-bbbd5bee61ed','Alboglossiphonia','f5ba67ce-3d94-5fee-9bb9-bbbd5bee61ed','Alboglossiphonia','f5ba67ce-3d94-5fee-9bb9-bbbd5bee61ed','Alboglossiphonia','1777fc79-8141-421d-9200-d3e886dd3488','Animalia|Annelida|Clitellata|Euhirudinea|Glossiphoniidae|Alboglossiphonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('17798d8c-563d-47e0-9866-d9bcc9648bb7','','','d220c9d7-cbff-52a1-9431-7ff853ab015c','Mastigobryum imbricatistipulum Colenso','Colenso',0,0,'f9ac4a26-f35b-5d60-a3b7-a940b1f29c6d','Mastigobryum imbricatistipulum','f9ac4a26-f35b-5d60-a3b7-a940b1f29c6d','Mastigobryum imbricatistipulum','ff6840f1-f6ca-5bd3-b1ce-f2c124564550','Mastigobryum imbricatistipul','6d237bfe-c3d5-498b-aa26-fe8fecaeb91c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('177ec50b-7928-4660-aa48-e0a207949f98','','','03f1cb0c-26d8-50c2-9b68-e70c2f2e6f71','Paratrophis heterophylla var. elliptica Kirk','Kirk',0,0,'73506c60-a8bd-57c6-a320-89a83710091a','Paratrophis heterophylla elliptica','a00d3a4b-dd4f-5198-8046-aa97dba6a2b0','Paratrophis heterophylla var. elliptica','0f6bbd78-bcaa-5e3c-9704-8ecb5a1d2240','Paratrophis heterophyll elliptic','e5aab315-6fd9-40c0-8ec7-1ce8005b55f1','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Paratrophis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1781ed4f-2b43-40b7-98e3-1506b33bf5aa','','','00fe1579-4bd1-5c59-b499-1cc6622cc858','Helicopsyche howesi Tillyard, 1924','Tillyard, 1924',1924,0,'aa528cf9-a40f-58be-9555-4e63274fc7a5','Helicopsyche howesi','aa528cf9-a40f-58be-9555-4e63274fc7a5','Helicopsyche howesi','8eedc20c-7840-52ba-a112-1182be725f82','Helicopsyche howes','1781ed4f-2b43-40b7-98e3-1506b33bf5aa','Animalia|Arthropoda|Insecta|Trichoptera|Helicopsychidae|Helicopsyche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1781aa5a-ad85-4b12-9c70-6a92acba0f50','','','1f46d8c6-0114-50ef-a542-03c0d84559ff','Actinocythereis thomsoni (Hornibrook, 1952)','(Hornibrook, 1952)',1952,0,'513f62fe-dd0c-59e4-979a-980a2e47c6e5','Actinocythereis thomsoni','513f62fe-dd0c-59e4-979a-980a2e47c6e5','Actinocythereis thomsoni','94255912-572d-5832-a947-787a2fb1a3a2','Actinocythereis thomson','1781aa5a-ad85-4b12-9c70-6a92acba0f50','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Actinocythereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('178018f8-f4ce-4e75-87ab-f5b06913f7de','','','ee6f5389-f2dc-55d2-a912-4e59c851940d','Pertusaria ceuthocarpa crenulata Stirt.','Stirt.',0,0,'382fd007-cb8d-56e9-b95b-3da0f0f66535','Pertusaria ceuthocarpa crenulata','382fd007-cb8d-56e9-b95b-3da0f0f66535','Pertusaria ceuthocarpa crenulata','948afd5a-f991-57e7-9971-4a0a7da654e1','Pertusaria ceuthocarp crenulat','','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17886058-26f5-43b9-ac62-c44c749d4485','','','230910b9-7ba3-5756-8157-817e2c483344','Pulvinula Boud.','Boud.',0,0,'430e294b-8a01-53c5-a210-5b54cfd0ae37','Pulvinula','430e294b-8a01-53c5-a210-5b54cfd0ae37','Pulvinula','430e294b-8a01-53c5-a210-5b54cfd0ae37','Pulvinula','17886058-26f5-43b9-ac62-c44c749d4485','Fungi|Ascomycota|Pezizomycetes|Pezizales||Pulvinula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('178c96b7-d2aa-4b80-8f80-84ea5b0a8c47','','','020e48fa-3de0-5186-8a30-d52a3c785785','Myiagra Vigors & Horsfield','Vigors & Horsfield',0,0,'7637a066-5e2a-550e-be3b-8fb36c093f06','Myiagra','7637a066-5e2a-550e-be3b-8fb36c093f06','Myiagra','7637a066-5e2a-550e-be3b-8fb36c093f06','Myiagra','178c96b7-d2aa-4b80-8f80-84ea5b0a8c47','Animalia|Chordata|Aves|Passeriformes|Monarchidae|Myiagra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('178b91e3-4f56-4e0b-95b4-b8d010771f8c','','','609b4925-64ba-5e28-b43f-3a979d86f92c','Diplotoxa Loew, 1863','Loew, 1863',1863,0,'59655711-f432-5bfd-852e-3ca50a957a07','Diplotoxa','59655711-f432-5bfd-852e-3ca50a957a07','Diplotoxa','59655711-f432-5bfd-852e-3ca50a957a07','Diplotoxa','178b91e3-4f56-4e0b-95b4-b8d010771f8c','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Diplotoxa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('178da8d3-1a85-449b-99b4-b862bacf457f','','','45ce72e2-3d33-5ec5-ab85-2201a2e92685','Blechnum neohollandicum Christenh.','Christenh.',0,0,'cd65872e-ee66-5255-9dfb-93e804d8221f','Blechnum neohollandicum','cd65872e-ee66-5255-9dfb-93e804d8221f','Blechnum neohollandicum','63ddfa5f-8150-5942-a01e-f7fa2cee1640','Blechnum neohollandic','178da8d3-1a85-449b-99b4-b862bacf457f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1789c6b2-6422-412a-8307-9f5ce0d8117b','','','6dd3b5d1-c422-5c0c-9c2f-8e3709111f19','Diplodina citrullina (C.O. Sm.) Grossenb.','(C.O. Sm.) Grossenb.',0,0,'8eb74e6d-f4e0-54b7-b4e4-5338f88c817e','Diplodina citrullina','8eb74e6d-f4e0-54b7-b4e4-5338f88c817e','Diplodina citrullina','a3c903fc-2074-5ccb-8052-f7f5fbd8ac16','Diplodina citrullin','1789c6b2-6422-412a-8307-9f5ce0d8117b','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Diplodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1795fd37-e6b8-4952-95c5-7968e6a28e06','','','edf46b04-9d43-582e-a233-f8575c424933','Aciphylla acutifolia Cockayne','Cockayne',0,0,'678c394f-43fb-5377-a9b1-d0a4cbd2e2b1','Aciphylla acutifolia','678c394f-43fb-5377-a9b1-d0a4cbd2e2b1','Aciphylla acutifolia','f1113a50-2002-5fdc-8444-e5d10380b3da','Aciphylla acutifol','bcbc4a00-5007-4692-ab2d-7ad67c740798','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1792ec47-b474-40e6-a911-4f7b206494ec','','','ad4ecd55-f6ab-5b6f-a3a2-68c724ac3348','Harpalyce Meyrick, 1883','Meyrick, 1883',1883,0,'a00d8721-ebaf-5f3a-a2b9-ddaa0e0320fc','Harpalyce','a00d8721-ebaf-5f3a-a2b9-ddaa0e0320fc','Harpalyce','a00d8721-ebaf-5f3a-a2b9-ddaa0e0320fc','Harpalyce','dec9ff50-ceef-45f7-999f-1a4a64f5371b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Harpalyce','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1790f5b2-4118-4222-92a7-3049e3ef86d8','','','bb4b04f9-e0a6-5607-a5a2-3557fa0ee743','Turdus merula Linnaeus','Linnaeus',0,0,'d97efb30-2d85-53e0-80d3-3d6a3813e76d','Turdus merula','d97efb30-2d85-53e0-80d3-3d6a3813e76d','Turdus merula','135929df-6fcd-5289-b1c2-fc9703a30fa1','Turdus merul','1790f5b2-4118-4222-92a7-3049e3ef86d8','Animalia|Chordata|Aves|Passeriformes|Turdidae|Turdus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('178fe822-a85e-4395-890b-cc2a8bfa02bc','','','e2deee4e-ce47-57a4-aef4-445a2c9de2b8','Ecomorypora Cameron, 1945','Cameron, 1945',1945,0,'d456a980-2fb7-574b-9283-68d240272cd1','Ecomorypora','d456a980-2fb7-574b-9283-68d240272cd1','Ecomorypora','d456a980-2fb7-574b-9283-68d240272cd1','Ecomorypora','178fe822-a85e-4395-890b-cc2a8bfa02bc','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ecomorypora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('179cc71f-7e39-4df3-98c0-31906ae0d516','','','dc6a0d67-1e57-5098-86af-74a1725c5737','Salix cordata Michx.','Michx.',0,0,'eff5d088-9136-5ec7-b53d-0e50acbd4eac','Salix cordata','eff5d088-9136-5ec7-b53d-0e50acbd4eac','Salix cordata','fa7ab0e7-c2d9-5d67-8b80-3a54fa95d6ef','Salix cordat','179cc71f-7e39-4df3-98c0-31906ae0d516','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17928fbf-a6f6-4e6d-8cb8-e380a8c2e380','','','fd09356c-e40e-507c-923a-7e44cfd47880','Melanospora otagensis Linds.','Linds.',0,0,'8c53bf81-3322-5964-8aba-bb49da4e4601','Melanospora otagensis','8c53bf81-3322-5964-8aba-bb49da4e4601','Melanospora otagensis','9d6ff8e3-c182-529b-8ab0-4c5454f0e605','Melanospora otagens','d6559992-5b7a-480a-bc14-a261092ab39c','Fungi||Ascomycetes|Lecanorales|Rhizocarpaceae|Melanospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17a338ca-28f4-450c-ab93-8a0eb739e13c','','','cbeb6ca6-dcb5-5f44-b44b-dcd1d56a4730','Stenichnus insignis (Broun, 1893)','(Broun, 1893)',1893,0,'1eeda4ce-c00c-523e-bb7e-ad3e87a2c25a','Stenichnus insignis','1eeda4ce-c00c-523e-bb7e-ad3e87a2c25a','Stenichnus insignis','5c781406-baeb-5d24-a5ef-c4ebe428cbf1','Stenichnus insign','17a338ca-28f4-450c-ab93-8a0eb739e13c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenichnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17ab0f8c-a5be-4539-a4c9-264dcd18e1af','','','d8906f9e-24ae-5d5c-946f-1a574f3ef59c','Ectopsocidae','',0,0,'d8906f9e-24ae-5d5c-946f-1a574f3ef59c','Ectopsocidae','d8906f9e-24ae-5d5c-946f-1a574f3ef59c','Ectopsocidae','d8906f9e-24ae-5d5c-946f-1a574f3ef59c','Ectopsocidae','17ab0f8c-a5be-4539-a4c9-264dcd18e1af','Animalia|Arthropoda|Insecta|Psocoptera|Ectopsocidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('17ace49b-7e99-41d5-87f5-4bc22926be91','','','6aa76ba6-e32b-5c1c-b010-71fa0a4220f7','Sciacharis (Sciacharis) maruiae (Franz, 1975)','(Franz, 1975)',1975,0,'a28c926d-744f-5c03-889c-2955736479e0','Sciacharis maruiae','a28c926d-744f-5c03-889c-2955736479e0','Sciacharis maruiae','645bae6d-b6a7-56de-a1a0-dc88ba75c2e7','Sciacharis marui','17ace49b-7e99-41d5-87f5-4bc22926be91','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17ab9bfb-82ad-45f6-a84e-65dea998f965','','','25330c85-8c71-5c60-a1d9-2e38dd6c3bd6','Pseudolabrus miles (Forster & Schneider, 1801)','(Forster & Schneider, 1801)',1801,0,'e57e9ff5-71e8-5906-a672-eb07246e3f25','Pseudolabrus miles','e57e9ff5-71e8-5906-a672-eb07246e3f25','Pseudolabrus miles','5b2cb7e2-0f90-54c1-a2fb-89e7068255c4','Pseudolabrus mil','17ab9bfb-82ad-45f6-a84e-65dea998f965','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|Pseudolabrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17a3ecb6-00bf-4bda-9435-dc26e65d02d5','','','88811f5c-ec24-5190-bef1-fa2fb51459b4','Trialeurodes','',0,0,'88811f5c-ec24-5190-bef1-fa2fb51459b4','Trialeurodes','88811f5c-ec24-5190-bef1-fa2fb51459b4','Trialeurodes','88811f5c-ec24-5190-bef1-fa2fb51459b4','Trialeurodes','17a3ecb6-00bf-4bda-9435-dc26e65d02d5','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Trialeurodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('17b38f15-0554-4e9d-a061-02dc632210ee','','','26549913-905c-5988-aa63-afd16cb502ca','Spergularia salina J.Presl & C.Presl','J.Presl & C.Presl',0,0,'face5c47-f46e-5cd6-a006-e521aae00a61','Spergularia salina','face5c47-f46e-5cd6-a006-e521aae00a61','Spergularia salina','2ba41a15-7995-5fe8-8048-9ac367b41727','Spergularia salin','4249f65e-b3b9-4b73-8bb5-9d0a3b58be60','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Spergularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17b0a6ca-7b3c-4015-a5fd-649dc7c70c97','','','16c2dc4d-b920-5431-838f-bc341f303d56','Innocuonema spectabile (Allgén, 1932)','(Allgén, 1932)',1932,0,'b3981347-553a-57d8-8714-31c4b78b390e','Innocuonema spectabile','b3981347-553a-57d8-8714-31c4b78b390e','Innocuonema spectabile','61695377-c31f-54a6-83cb-4f269b014f58','Innocuonema spectabil','17b0a6ca-7b3c-4015-a5fd-649dc7c70c97','Animalia|Nematoda|Adenophorea|Chromadorida|Chromadoridae|Innocuonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('17b6525c-e670-4a28-88d5-c9e6639de5a7','','','f9351110-a14c-514f-9827-44403a2038d6','Recluzia','',0,0,'f9351110-a14c-514f-9827-44403a2038d6','Recluzia','f9351110-a14c-514f-9827-44403a2038d6','Recluzia','f9351110-a14c-514f-9827-44403a2038d6','Recluzia','17b6525c-e670-4a28-88d5-c9e6639de5a7','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Janthinidae|Recluzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('17b4822f-83ba-4ed1-84a3-a857177b153f','','','29ba0732-129f-50ee-9cc8-18dd4a8a8a09','Cortinarius varius (Schaeff.) Fr.','(Schaeff.) Fr.',0,0,'222c6e25-35b8-5e9b-8793-b40bfbf2cdd2','Cortinarius varius','222c6e25-35b8-5e9b-8793-b40bfbf2cdd2','Cortinarius varius','45e42e05-6a6b-5b8d-9b54-43ed2ea4132e','Cortinarius uar','45eeaf15-8214-458a-8680-bd985730f3e4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('17b7a4d1-76e8-4631-93f9-3579745fdcd6','','','4db234e8-bb67-51bd-830a-83e955ac1ec6','Sclerotinia cinerea sensu auct NZ','',0,0,'4137c42f-ebe3-5264-8c46-d816e2522b6d','Sclerotinia cinerea','4137c42f-ebe3-5264-8c46-d816e2522b6d','Sclerotinia cinerea','ebd1c404-1974-5264-80fa-b403ce49dea4','Sclerotinia cinere','50484d8b-e3b7-4618-a848-fe7120f7a204','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('17bbc0d0-0f25-4358-91e5-9ffc84bc387b','','','f2d29f95-87a2-5d4f-8289-b7e8bba2d04d','Ramularia aequivoca (Ces.) Sacc.','(Ces.) Sacc.',0,0,'ca2e02e3-9090-546f-9cc4-de2319ff3dc6','Ramularia aequivoca','ca2e02e3-9090-546f-9cc4-de2319ff3dc6','Ramularia aequivoca','95aa3781-d430-5c94-8caf-6e2ee6049751','Ramularia aequiuoc','bfb4d2c3-5bb1-4624-9d2a-a57ba47c2595','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18efcaeb-7455-4920-b51d-7d3657b0de8b','','','d2b95d61-f021-5c0f-b470-8e1577044682','Mycena lactea (Pers.) P. Kumm.','(Pers.) P. Kumm.',0,0,'cb512150-0782-5558-9cd2-7c914925b5af','Mycena lactea','cb512150-0782-5558-9cd2-7c914925b5af','Mycena lactea','104dd8c2-ae02-5e36-b76d-63436a6dd97b','Mycena lacte','59ba90db-e539-4f81-9de4-1370e3a239f3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18f3c5ee-2d86-458b-bcf9-1044153c0c12','','','7d1be526-b87b-51c0-a597-bbfb4fe94b09','Paraphymatoceros Hässel','Hässel',0,0,'f3d4394b-ee26-59d4-bdcd-dc287e677760','Paraphymatoceros','f3d4394b-ee26-59d4-bdcd-dc287e677760','Paraphymatoceros','f3d4394b-ee26-59d4-bdcd-dc287e677760','Paraphymatoceros','18f3c5ee-2d86-458b-bcf9-1044153c0c12','Plantae|Anthocerotophyta|Anthocerotopsida|Notothyladales|Notothyladaceae|Paraphymatoceros','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('18f50b34-846b-444c-b658-a5c29b6e3f20','','','4ac48834-2e10-5e45-a1de-d2a4e03ecde6','Agyriella nitida (Lib.) Sacc.','(Lib.) Sacc.',0,0,'d8750668-462b-5cef-9266-f7a144de1159','Agyriella nitida','d8750668-462b-5cef-9266-f7a144de1159','Agyriella nitida','31133fec-fc6d-5325-8d3e-c261da076aa3','Agyriella nitid','18f50b34-846b-444c-b658-a5c29b6e3f20','Fungi|Ascomycota||||Agyriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18f670c8-e875-4cd3-a22f-17ddbcab52f8','','','a52b7bf4-9efc-51ad-bd95-cc4a4d8b792e','Circus','',0,0,'a52b7bf4-9efc-51ad-bd95-cc4a4d8b792e','Circus','a52b7bf4-9efc-51ad-bd95-cc4a4d8b792e','Circus','a52b7bf4-9efc-51ad-bd95-cc4a4d8b792e','Circus','18f670c8-e875-4cd3-a22f-17ddbcab52f8','Animalia|Chordata|Aves|Falconiformes|Accipitridae|Circus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('18f67139-8771-48a3-9f9f-3188d2e7d89b','','','806bd313-40a8-5dd5-8fc1-05fd73815575','Lagena chasteri Millet, 1901','Millet, 1901',1901,0,'2a865b45-e8b3-55f5-83b7-ad1e7a483572','Lagena chasteri','2a865b45-e8b3-55f5-83b7-ad1e7a483572','Lagena chasteri','88d1cb68-9999-5a73-acb5-c4d5869a5223','Lagena chaster','18f67139-8771-48a3-9f9f-3188d2e7d89b','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18fb7268-685a-4125-9282-947386b88e16','','','7da02a6e-44de-5dfb-920c-48645497fbdb','Oopterus frontalis Broun, 1908','Broun, 1908',1908,0,'9598a5c7-8cfb-566f-b2c7-32a26afa00ab','Oopterus frontalis','9598a5c7-8cfb-566f-b2c7-32a26afa00ab','Oopterus frontalis','895fa9a8-8be4-5cfc-832a-35b49d9578a5','Oopterus frontal','18fb7268-685a-4125-9282-947386b88e16','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18fac570-f744-4ed3-8be8-40401e2b2c3e','','','53314dd1-7987-5cf3-abe5-6154a5cf4041','Phyllisciella aotearoa Henssen & J.K.Bartlett','Henssen & J.K.Bartlett',0,0,'2006011c-efb5-53d7-a987-2293baa91828','Phyllisciella aotearoa','2006011c-efb5-53d7-a987-2293baa91828','Phyllisciella aotearoa','93cfd34a-7c26-5e50-baf1-27de1465a090','Phyllisciella aotearo','18fac570-f744-4ed3-8be8-40401e2b2c3e','Fungi|Ascomycota|Lichinomycetes|Lichinales|Lichinaceae|Phyllisciella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18f890ea-60ea-4536-8913-dbef4a5af482','','','35c4f714-746e-50fb-a4fb-f075500c6812','Megaceros leptohymenius (Hook.f. & Taylor) Steph.','(Hook.f. & Taylor) Steph.',0,0,'a9022a27-443a-5b9a-9d9f-e80ec9a263ec','Megaceros leptohymenius','a9022a27-443a-5b9a-9d9f-e80ec9a263ec','Megaceros leptohymenius','a1bbd5a4-67aa-5745-abd1-66dcc9cc6331','Megaceros leptohymen','18f890ea-60ea-4536-8913-dbef4a5af482','Plantae|Anthocerotophyta|Anthocerotopsida|Dendrocerotales|Dendrocerotaceae|Megaceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1901285a-4481-4b85-9817-ea2d0a5d83c4','','','20e4af9b-5ffa-5e98-9398-b827b6b2e38b','Ividella','',0,0,'20e4af9b-5ffa-5e98-9398-b827b6b2e38b','Ividella','20e4af9b-5ffa-5e98-9398-b827b6b2e38b','Ividella','20e4af9b-5ffa-5e98-9398-b827b6b2e38b','Ividella','1901285a-4481-4b85-9817-ea2d0a5d83c4','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Ividella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1903505c-a2dd-4c45-9616-078bd4d9f955','','','c3bcac02-c712-57b5-94ee-dc6114906003','Kermarion','',0,0,'c3bcac02-c712-57b5-94ee-dc6114906003','Kermarion','c3bcac02-c712-57b5-94ee-dc6114906003','Kermarion','c3bcac02-c712-57b5-94ee-dc6114906003','Kermarion','1903505c-a2dd-4c45-9616-078bd4d9f955','Animalia|Mollusca|Gastropoda|Stylommatophora|Helicarionidae|Kermarion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('19063b9f-1bcc-4563-b593-0a7e2bfb58d3','','','ea12f4b2-d9cb-576a-899d-c3b377480894','Omphalia pyxidata sensu Massee','',0,0,'0acdd5fd-43dc-56a1-8243-cdf638dd6875','Omphalia pyxidata','0acdd5fd-43dc-56a1-8243-cdf638dd6875','Omphalia pyxidata','570b928f-2f7d-5541-bdad-de182dafb807','Omphalia pyxidat','5cc6285c-80d0-46ec-9eea-14ec2140a3dd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1905a822-0d0b-45ad-8906-273d6005dd80','','','90c2e884-0cba-504e-80ad-836a8631049c','Cortinarius sect. Chrysmata Soop','Soop',0,0,'659d791e-6009-5f32-b7bb-1c39c7a28d5c','Chrysmata','d1ca2f38-ce4c-5045-9020-9b2ab2f27266','Cortinarius sect. Chrysmata','659d791e-6009-5f32-b7bb-1c39c7a28d5c','Chrysmata','1905a822-0d0b-45ad-8906-273d6005dd80','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('19030909-303f-4161-bcd8-7cf321249253','','','c02ce1c7-b8fd-5018-a9cf-5c86272c0f34','Talaromyces luteus (Zukal) C.R. Benj.','(Zukal) C.R. Benj.',0,0,'216a86ce-0e0b-5bb9-a084-335999b2e8b9','Talaromyces luteus','216a86ce-0e0b-5bb9-a084-335999b2e8b9','Talaromyces luteus','ca01f41e-0f56-5d6c-bfa6-b64c1b7bd6a1','Talaromyces lute','64f69c41-e9bb-4381-8a85-d2c2421f44d1','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19077a84-96e1-4c4c-bf6e-e5963f3a9908','','','558a072a-5f97-5bf5-9012-0d9ac31e3bb6','Megalapteryx didinus (Owen)','(Owen)',0,0,'322d095a-0272-5f3b-bd13-d3c54ffcaef2','Megalapteryx didinus','322d095a-0272-5f3b-bd13-d3c54ffcaef2','Megalapteryx didinus','751b3595-821d-5920-bd13-cf7aeebde7dd','Megalapteryx didin','19077a84-96e1-4c4c-bf6e-e5963f3a9908','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|Megalapteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19094988-5d8b-4751-bb7b-03dfe7c5bccb','','','b0ddf323-1817-5dc4-8cab-a8c58f0441d3','Buellia decedens (Nyl.) Müll. Arg.','(Nyl.) Müll. Arg.',0,0,'1fda3625-3224-56ea-8a9e-02457e3f32e7','Buellia decedens','1fda3625-3224-56ea-8a9e-02457e3f32e7','Buellia decedens','1fda3625-3224-56ea-8a9e-02457e3f32e7','Buellia decedens','0af1b0b9-3dbe-4039-b975-38d085e40c96','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19101751-de87-409e-8778-9073ba8f20aa','','','544134d4-998e-5fb4-8629-77fe56d70e28','Nothocladus terawhiticus (Entwisle & Foard) Entwisle & M.L.Vis','(Entwisle & Foard) Entwisle & M.L.Vis',0,0,'3a50c0e0-ef38-5105-8a22-8c956cb65e5b','Nothocladus terawhiticus','3a50c0e0-ef38-5105-8a22-8c956cb65e5b','Nothocladus terawhiticus','39a344ea-8f91-5914-b4e9-e7d7a1b0c328','Nothocladus terawhitic','19101751-de87-409e-8778-9073ba8f20aa','Plantae||||Batrachospermaceae|Nothocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1908fa76-5599-4f04-ab5f-aa4293a0072b','','','61181f0f-1bc2-5e2d-bc48-1c9d2c022167','Fissurina crassiannulata Collins, 1973','Collins, 1973',1973,0,'54997690-6dea-579d-a78c-b55605e59fd6','Fissurina crassiannulata','54997690-6dea-579d-a78c-b55605e59fd6','Fissurina crassiannulata','3c7acea2-de9e-5eb5-b4bb-792415ca51d6','Fissurina crassiannulat','1908fa76-5599-4f04-ab5f-aa4293a0072b','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1910ad2c-bf18-4cc6-aafa-3af55937e9cb','','','64ef7cd8-5e7e-55df-b307-bceff35ab5bb','Lupinus albus L.','L.',0,0,'208a4f2b-5925-5214-9e6b-228440427a28','Lupinus albus','208a4f2b-5925-5214-9e6b-228440427a28','Lupinus albus','f4354346-44d3-5c96-b4e9-bc0e29d41f63','Lupinus alb','1910ad2c-bf18-4cc6-aafa-3af55937e9cb','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lupinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1911e63d-74e0-4ed0-9235-f4ad640c4770','','','dc29433e-6106-5053-873f-0a58c4627a97','Rhodochorton Nägeli','Nägeli',0,0,'35fa3a0a-679a-5c3a-9880-29e6856c3065','Rhodochorton','35fa3a0a-679a-5c3a-9880-29e6856c3065','Rhodochorton','35fa3a0a-679a-5c3a-9880-29e6856c3065','Rhodochorton','1911e63d-74e0-4ed0-9235-f4ad640c4770','Plantae|||Acrochaetiales|Rhodochortonaceae|Rhodochorton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('191953a6-0465-4066-b467-1e7576ba6c4b','','','949063f5-6117-5389-bbcc-084286c76142','Crocus cancellatus subsp. pamphylicus B.Mathew','B.Mathew',0,0,'77a8b82f-fae7-5910-bb19-9b107e97a0dc','Crocus cancellatus pamphylicus','78c8f5f2-921d-592a-9814-6cf72888dd72','Crocus cancellatus subsp. pamphylicus','45726863-289d-50ae-91cf-149079cf4ca0','Crocus cancellat pamphylic','a8863403-82c0-4cc3-a1ca-eb52ae3e756e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('191772a4-2035-485a-bdf7-61b7e4609da4','','','3dbb24e0-4585-5138-83a2-d819d0123977','Uncinia compacta var. petriei C.B.Clarke','C.B.Clarke',0,0,'56f8d8a6-a4b4-5ec4-9e5a-6a3f75feb9b3','Uncinia compacta petriei','f1942310-a370-59f6-87cb-41c523b9237e','Uncinia compacta var. petriei','95248947-bfef-50fd-ad8d-b0a8faa077e9','Uncinia compact petrie','ae6a9dbf-37e4-4e1c-bdf9-4f2aac794285','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('191bff27-404d-4e49-ab3a-84bbdd9c9fee','','','efbd489a-59dd-57b9-a745-6757b7d9e2c3','Dasyuris partheniata Guenee, 1868','Guenee, 1868',1868,0,'78119ae2-69f5-5a75-bee1-388f3b2ebf9c','Dasyuris partheniata','78119ae2-69f5-5a75-bee1-388f3b2ebf9c','Dasyuris partheniata','b3f3053b-86f5-539a-ba5e-04f0e60f1c2c','Dasyuris partheniat','191bff27-404d-4e49-ab3a-84bbdd9c9fee','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Dasyuris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('191a2002-635b-4946-a835-86c11238d736','','','2aa13ec6-75c9-5d08-8993-dca1eac8cf40','Puccinia hieracii (Röhl.) H. Mart.','(Röhl.) H. Mart.',0,0,'a60ce2d0-a84d-5618-af86-5ceb39a3eee4','Puccinia hieracii','a60ce2d0-a84d-5618-af86-5ceb39a3eee4','Puccinia hieracii','b0c1c767-427b-52be-9698-67ef978f5074','Puccinia hierac','191a2002-635b-4946-a835-86c11238d736','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1917ac8b-71bf-4a08-a8a7-f32c46c8cb8d','','','11d9db6d-473e-58fc-9a6d-0a7d7f4e07ce','Rosellinia thelena (Fr.) Auersw.','(Fr.) Auersw.',0,0,'f6262f97-6dc0-5d77-a3e2-abb0c27c8609','Rosellinia thelena','f6262f97-6dc0-5d77-a3e2-abb0c27c8609','Rosellinia thelena','e10aa857-c104-5c75-ab12-0f0857c2ef35','Rosellinia thelen','1917ac8b-71bf-4a08-a8a7-f32c46c8cb8d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('191e0c38-ec12-4020-989e-527e0eafa263','','','26b1c06f-a300-56f7-84f8-e4134c4c46f1','Polyporus brumalis f. subarcularius Donk','Donk',0,0,'e8ec9743-598e-5019-9b5a-afdde63ae518','Polyporus brumalis subarcularius','610046cf-9057-5fde-9853-3b68c75d8f30','Polyporus brumalis f. subarcularius','5db179e9-5202-5468-82a6-f2c63cd4abc0','Polyporus brumal subarcular','28fa88ed-759c-4ed0-88b3-90e205a647ef','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('191f3187-2cf3-43ca-a96d-80ec712d7a4c','','','29e89818-ac89-5ce7-b98d-a96c5c101ef3','Arionidae','',0,0,'29e89818-ac89-5ce7-b98d-a96c5c101ef3','Arionidae','29e89818-ac89-5ce7-b98d-a96c5c101ef3','Arionidae','29e89818-ac89-5ce7-b98d-a96c5c101ef3','Arionidae','191f3187-2cf3-43ca-a96d-80ec712d7a4c','Animalia|Mollusca|Gastropoda|Stylommatophora|Arionidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('191c97ac-aea6-4617-b43b-b9d1a91d47f7','','','50c8998a-4f8f-5da0-908c-e23529da1f57','Otiorhynchus subg. Pendragon','',0,0,'7c255eff-31aa-5d5a-891f-10241ea6f72a','Pendragon','9ab7f48e-81d9-5335-8b7d-d053616f9f9f','Otiorhynchus subgen. Pendragon','7c255eff-31aa-5d5a-891f-10241ea6f72a','Pendragon','191c97ac-aea6-4617-b43b-b9d1a91d47f7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Otiorhynchus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('1920d92c-c623-4f9e-bf71-a65d5e9f29ca','','','c2eaed74-223d-52fd-b2b4-20db6f14c63b','Aetideus','',0,0,'c2eaed74-223d-52fd-b2b4-20db6f14c63b','Aetideus','c2eaed74-223d-52fd-b2b4-20db6f14c63b','Aetideus','c2eaed74-223d-52fd-b2b4-20db6f14c63b','Aetideus','1920d92c-c623-4f9e-bf71-a65d5e9f29ca','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Aetideus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('191cc812-e2a8-4e61-94f4-9fbcebde0281','','','13f22154-2976-5dab-9857-acd8429b1263','Hapalophragmium Syd. & P. Syd.','Syd. & P. Syd.',0,0,'4517bb98-a7f2-597e-acbc-c6c862349fd9','Hapalophragmium','4517bb98-a7f2-597e-acbc-c6c862349fd9','Hapalophragmium','4517bb98-a7f2-597e-acbc-c6c862349fd9','Hapalophragmium','191cc812-e2a8-4e61-94f4-9fbcebde0281','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Hapalophragmium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1921509a-f924-4757-bb03-c4621f809127','','','9960ba1f-410c-583a-93c0-29be1174656e','Leucosolenia botryoides Ellis & Solander, 1786','Ellis & Solander, 1786',1786,0,'1eb6bcd2-e172-506c-8ab8-9419c23521c8','Leucosolenia botryoides','1eb6bcd2-e172-506c-8ab8-9419c23521c8','Leucosolenia botryoides','85378cff-108f-50c8-9c7f-b148cf08bc3a','Leucosolenia botryoid','1921509a-f924-4757-bb03-c4621f809127','Animalia|Porifera|Calcarea|Leucosolenida|Leucosoleniidae|Leucosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1922b756-5bb5-457b-8172-22d570253900','','','f94f9e82-0d5e-5a72-8845-e48e8bd3e564','Paecilomyces cateniannulatus Z.Q. Liang','Z.Q. Liang',0,0,'83a8f405-01cc-56d0-973b-7f14735ea922','Paecilomyces cateniannulatus','83a8f405-01cc-56d0-973b-7f14735ea922','Paecilomyces cateniannulatus','b4358271-96cd-59ae-bb02-a311d04ce456','Paecilomyces cateniannulat','d1370943-7ffc-4799-b6b3-992ee9055ac8','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('192a26a3-42d7-4dad-b317-b78bf4099742','','','9f022b18-3d04-55d1-9958-a6bc5b805ce8','Paraconosoma polita Steel, 1960','Steel, 1960',1960,0,'f0207e9c-ca5d-5c0a-8c33-31f3a690311c','Paraconosoma polita','f0207e9c-ca5d-5c0a-8c33-31f3a690311c','Paraconosoma polita','0e9da1c8-75c3-5eeb-af93-3997caabb157','Paraconosoma polit','192a26a3-42d7-4dad-b317-b78bf4099742','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paraconosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('192b383c-35f4-46bc-8e72-5edf70248ff1','','','ca8dbb92-33d5-56b0-bd8a-aefa75191f1c','Sagola brevifossa Broun, 1921','Broun, 1921',1921,0,'fd22cf5e-0925-5627-90d9-e1a8fd13ab67','Sagola brevifossa','fd22cf5e-0925-5627-90d9-e1a8fd13ab67','Sagola brevifossa','a1cd099f-0d5b-56d0-830b-7222974687bc','Sagola breuifoss','30bd0c05-ab98-42d7-bf81-cebbb2f999ba','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('192d3e73-0f4f-4262-8e0f-13d6bd41c516','','','4ceab937-5354-5b5b-8bfe-3f0b26dde0ea','Phyllosticta burserae Gonz. Frag. & Cif.','Gonz. Frag. & Cif.',0,0,'03ab5d73-7339-509e-8462-3d48b55a6e5f','Phyllosticta burserae','03ab5d73-7339-509e-8462-3d48b55a6e5f','Phyllosticta burserae','df6d326e-c9b4-5e0b-8b31-4f411e1828b8','Phyllosticta burser','8f35843a-daaf-4995-863c-b37151e43e74','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('192dcb33-31c4-4e49-b497-721a3a8b7570','','','70cca007-15a7-55c5-bebb-9ff8ae79f5a9','Puccinia schroeteri Pass.','Pass.',0,0,'a9d31a69-5a08-50c2-b13b-998c09b3082e','Puccinia schroeteri','a9d31a69-5a08-50c2-b13b-998c09b3082e','Puccinia schroeteri','d3ee0196-8588-51ab-91cb-a184623df8ff','Puccinia schroeter','192dcb33-31c4-4e49-b497-721a3a8b7570','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('197d9e0d-6b31-4b9a-8bb0-bb18bd6d0b1c','','','8d9bf81a-9b1c-5c94-a5aa-7b6398f03efc','Oecophora limbata Butler, 1880','Butler, 1880',1880,0,'00cf3b09-7d2c-5511-8243-909b230d6637','Oecophora limbata','00cf3b09-7d2c-5511-8243-909b230d6637','Oecophora limbata','afeae2d2-4419-55b3-ac25-bf98006ea1c6','Oecophora limbat','43518b27-8995-4d13-aaf4-8d45727814fd','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Oecophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('197f57c7-9fca-4dd9-ae58-6b1523ad2b2a','','','f9613fec-73ce-5b5c-afa6-679b65cfdf7e','Pillsburiaster species H. E. S. Clark, 2001','',0,0,'32592cf4-3b7f-5168-a9c2-9d5d89a7b018','Pillsburiaster','32592cf4-3b7f-5168-a9c2-9d5d89a7b018','Pillsburiaster','32592cf4-3b7f-5168-a9c2-9d5d89a7b018','Pillsburiaster','197f57c7-9fca-4dd9-ae58-6b1523ad2b2a','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Pillsburiaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1983517b-47c1-4ead-a85d-901e75ed1ad9','','','43f74058-526c-5148-ac1c-f23b67b59636','Placonema napelli (Maire & Sacc.) Petr.','(Maire & Sacc.) Petr.',0,0,'353ca03e-eedc-5edf-a92b-0e1ed863df95','Placonema napelli','353ca03e-eedc-5edf-a92b-0e1ed863df95','Placonema napelli','d03684e1-df57-5642-8292-aed9e1afb592','Placonema napell','424994a1-8465-4076-b29b-78dc5118a692','Fungi|Ascomycota||||Placonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('198ae4a5-a5e5-46f3-9842-14e4f5063b71','','','26b710fa-8016-5efb-bdc5-27a0b4d881d2','Penemia','',0,0,'26b710fa-8016-5efb-bdc5-27a0b4d881d2','Penemia','26b710fa-8016-5efb-bdc5-27a0b4d881d2','Penemia','26b710fa-8016-5efb-bdc5-27a0b4d881d2','Penemia','198ae4a5-a5e5-46f3-9842-14e4f5063b71','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Penemia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('197f2d4d-148e-4007-a9c6-944801ef93ab','','','97f87cc0-1045-5427-a553-080cc27c3649','Stizocephalus brevirostris Eyles, 1970','Eyles, 1970',1970,0,'dabe225a-44cc-5952-a794-b1c1254093ca','Stizocephalus brevirostris','dabe225a-44cc-5952-a794-b1c1254093ca','Stizocephalus brevirostris','8aec937d-9a72-5314-b703-a69dbf855cf7','Stizocephalus breuirostr','197f2d4d-148e-4007-a9c6-944801ef93ab','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Stizocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1987f6ea-4e13-41fa-a480-cb75eb01f6db','','','5620c799-01e2-55bd-9c82-64b2af3570db','Lepeophtheirus nordmanni (Edwards, 1840)','(Edwards, 1840)',1840,0,'f235af60-01b5-5656-ad92-17d76bf56224','Lepeophtheirus nordmanni','f235af60-01b5-5656-ad92-17d76bf56224','Lepeophtheirus nordmanni','a252f08b-a244-5fdc-bcf1-bb303bfc3439','Lepeophtheirus nordmann','1987f6ea-4e13-41fa-a480-cb75eb01f6db','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Caligidae|Lepeophtheirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('198a5e8b-4223-4a12-8cdd-89553dfd9567','','','bb38f625-cb95-523b-968f-d85fa71fc5a4','Euodiella semicircularis (Brightwell) Sims','(Brightwell) Sims',0,0,'57d4339e-4a6a-5bbf-9b7d-04effa6c3747','Euodiella semicircularis','57d4339e-4a6a-5bbf-9b7d-04effa6c3747','Euodiella semicircularis','9e5cb9b0-1592-5a3e-bfa4-14fb0bbeedb7','Euodiella semicircular','198a5e8b-4223-4a12-8cdd-89553dfd9567','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Biddulphiaceae|Euodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19881ff9-1cf2-4894-8146-a3faad81c5bf','','','08f056f4-64b5-5c0f-b9e8-1272c7bd22b1','Surirella inducta Schmidt','Schmidt',0,0,'f65c5726-da21-5085-a290-d7c9d8ef6de5','Surirella inducta','f65c5726-da21-5085-a290-d7c9d8ef6de5','Surirella inducta','3e05f0fd-dcfe-517b-a5ea-263b96f2d24f','Surirella induct','19881ff9-1cf2-4894-8146-a3faad81c5bf','Chromista|Ochrophyta|Bacillariophyceae|Surirellales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('198a789c-7560-4c20-9b76-ecc17a8a5650','','','7bd4a564-8e9f-5144-879b-93fe5cb44aa4','Dactylella leptospora Drechsler','Drechsler',0,0,'82f65244-6dd6-5f4d-af07-96e903062b2a','Dactylella leptospora','82f65244-6dd6-5f4d-af07-96e903062b2a','Dactylella leptospora','b18079a5-e5b3-5dec-adee-60077e557ae8','Dactylella leptospor','7320ccc3-80d3-4477-9bdc-f9de492b83f3','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Dactylella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('198f783f-8812-40ec-a047-3c8106d34abd','','','f227f45f-29d7-571d-ad94-cc4d24be32fc','Chlorobiales','',0,0,'f227f45f-29d7-571d-ad94-cc4d24be32fc','Chlorobiales','f227f45f-29d7-571d-ad94-cc4d24be32fc','Chlorobiales','f227f45f-29d7-571d-ad94-cc4d24be32fc','Chlorobiales','198f783f-8812-40ec-a047-3c8106d34abd','Bacteria|Chlorobiota|Chlorobia|Chlorobiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('1990da07-2de7-43ca-abac-65b615154b25','','','e814f5e3-240e-5577-a00c-418f90442ba8','Eupantopodida','',0,0,'e814f5e3-240e-5577-a00c-418f90442ba8','Eupantopodida','e814f5e3-240e-5577-a00c-418f90442ba8','Eupantopodida','e814f5e3-240e-5577-a00c-418f90442ba8','Eupantopodida','1990da07-2de7-43ca-abac-65b615154b25','Animalia|Arthropoda|Pycnogonida|Pantopoda||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('198cbded-e2e8-4f72-941d-75f176d01f96','','','ee9f908c-09c6-52a9-97a7-971853a11e52','Hexabothrium akaroensis Dillon & Hargis, 1965','Dillon & Hargis, 1965',1965,0,'02cf481b-0500-5984-98c7-06fcc895c7f4','Hexabothrium akaroensis','02cf481b-0500-5984-98c7-06fcc895c7f4','Hexabothrium akaroensis','57ec5c3e-c848-5e1d-8bd0-cf60252c7d8e','Hexabothrium akaroens','198cbded-e2e8-4f72-941d-75f176d01f96','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Hexabothriidae|Hexabothrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('199717b5-1f0d-46be-a250-0c2651876147','','','8bd634d4-0480-5546-815e-79ed5cc2fe65','Amphoridium lapponicum (Hedw.) Schimp.','(Hedw.) Schimp.',0,0,'b900e40c-e5d5-5e0f-8659-e0fb03b37b30','Amphoridium lapponicum','b900e40c-e5d5-5e0f-8659-e0fb03b37b30','Amphoridium lapponicum','ceb380dc-0a48-573c-aca8-2180a0e40793','Amphoridium lapponic','57783752-5bd4-4943-9106-a77eacb373da','Plantae||Bryopsida|Dicranales|Rhabdoweisiaceae|Amphoridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('199385ff-123f-48e4-b82c-0ced47a38236','','','ec13a423-fbb4-59a5-ac59-5f1985cc0698','Chlamydocapsa bacillus (Teiling) Fott','(Teiling) Fott',0,0,'f21817df-ff6d-5b82-9cc5-2d7124ec91c2','Chlamydocapsa bacillus','f21817df-ff6d-5b82-9cc5-2d7124ec91c2','Chlamydocapsa bacillus','b053d424-82e4-5e11-8bf4-d0fcc3de7e34','Chlamydocapsa bacill','199385ff-123f-48e4-b82c-0ced47a38236','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Gloeocystaceae|Chlamydocapsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19967afc-04aa-4017-873d-63aa051ae1e8','','','8c4eb4cf-ce4a-55c5-913f-d5f98cde5088','Fusisporium Link','Link',0,0,'9cc243ed-9319-5d84-bac5-227500792f6c','Fusisporium','9cc243ed-9319-5d84-bac5-227500792f6c','Fusisporium','9cc243ed-9319-5d84-bac5-227500792f6c','Fusisporium','0e867482-8025-4bb3-aa6a-5362882a8632','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusisporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1996d1f1-2290-4156-b74f-7c350b36a4d0','','','e27d4d38-f511-50b2-bf96-274b24fb5ede','Colchicum bivonae Guss.','Guss.',0,0,'c715a56d-e8a5-5389-b7ef-3ce1f44028ad','Colchicum bivonae','c715a56d-e8a5-5389-b7ef-3ce1f44028ad','Colchicum bivonae','7d108ba8-e90b-5974-bd3d-9ae73adab34c','Colchicum biuon','1996d1f1-2290-4156-b74f-7c350b36a4d0','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Colchicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19945c62-a2f3-412a-a171-b1768fe56a87','','','331c5904-ee19-5663-8134-6a44fc020174','Sphaeria apiculata Wallr.','Wallr.',0,0,'cae3df6b-8ccd-5c15-bcd8-81517d667fe4','Sphaeria apiculata','cae3df6b-8ccd-5c15-bcd8-81517d667fe4','Sphaeria apiculata','d9b597b3-657b-5401-bfce-6d382fa5d474','Sphaeria apiculat','1074149b-4965-4664-9b4f-c1638d8ac282','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19a19c8d-d1e7-4e22-bf5f-098aadf244ed','','','7c77a8ad-f7b2-5348-9174-21015ec34cba','Leptosira terricola (Bristol) Borzi','(Bristol) Borzi',0,0,'56f805c3-1556-5c32-86da-27c532bc1061','Leptosira terricola','56f805c3-1556-5c32-86da-27c532bc1061','Leptosira terricola','bcb2a772-77b8-5283-a547-8c4cbc221afb','Leptosira terricol','19a19c8d-d1e7-4e22-bf5f-098aadf244ed','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Leptosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('199b9655-e091-4931-9f1b-46d16083ccad','','','67524739-bd15-5806-8133-ff030af3c980','Borkhausenia marcida Philpott, 1927','Philpott, 1927',1927,0,'0a6c8c5a-24cf-5488-a4fd-5ff9962f9b8a','Borkhausenia marcida','0a6c8c5a-24cf-5488-a4fd-5ff9962f9b8a','Borkhausenia marcida','700e87bf-0f60-5506-8d9d-b7054e59a80d','Borkhausenia marcid','5aa7f7ac-e38e-4544-8f5a-0b9294590b08','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('199e54b6-a847-49e7-8f02-6a9648bf39a6','','','0e6b8a14-f129-5905-9265-91f836491fbe','Condylocuna concentrica (F. Bernard, 1897)','(F. Bernard, 1897)',1897,0,'e0645d57-05a0-521a-b725-1c7cf3877fb0','Condylocuna concentrica','e0645d57-05a0-521a-b725-1c7cf3877fb0','Condylocuna concentrica','d4c2df1c-d371-53ac-8a92-fdeeb939deba','Condylocuna concentric','199e54b6-a847-49e7-8f02-6a9648bf39a6','Animalia|Mollusca|Bivalvia|Veneroida|Condylocardiidae|Condylocuna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('199a6647-e734-498a-bd34-cdedf1798e42','','','3952d921-e74d-5a66-b7d7-f6ec51e38f11','Homola orientalis Henderson, 1888','Henderson, 1888',1888,0,'30fc0990-d7c2-5e33-8c5c-2b8e959b7e46','Homola orientalis','30fc0990-d7c2-5e33-8c5c-2b8e959b7e46','Homola orientalis','96c08376-5db9-5fa1-80a0-953d8b6b7c8a','Homola oriental','199a6647-e734-498a-bd34-cdedf1798e42','Animalia|Arthropoda|Malacostraca|Decapoda|Homolidae|Homola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19a7cd8c-0e90-4e9d-80a8-3d732ef845fb','','','7e7585db-5ceb-5a5b-907b-f831cc5c4e07','Barley yellow dwarf virus - PAS','',0,0,'','','','','','','','Virus|||Tolivirales|Luteoviridae|Luteovirus','','kingdom|phylum|class|order|family|genus','series','1','0','0','ICVN',0);
INSERT INTO core VALUES('19a58af2-1a4e-438e-9d74-164cae23c0f6','','','05b3f239-d203-5afe-a6fa-8325093c96da','Ulocladium cucurbitae (Letendre & Roum.) E.G. Simmons','(Letendre & Roum.) E.G. Simmons',0,0,'947b4fc0-e738-5265-b060-dcc1e70148cd','Ulocladium cucurbitae','947b4fc0-e738-5265-b060-dcc1e70148cd','Ulocladium cucurbitae','43711f15-48ab-5fc8-a7cd-a68602a3a97e','Ulocladium cucurbit','056fee9d-f500-41ae-8a83-8e32bd937555','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Ulocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19a5787c-ad6f-4d29-9990-89b7fd99e8e5','','','0928cc7d-fbed-584e-9a45-08ddf51a3196','Gunnera dentata Kirk','Kirk',0,0,'a71027b8-db20-5e07-848e-3466f670c3de','Gunnera dentata','a71027b8-db20-5e07-848e-3466f670c3de','Gunnera dentata','b4478721-707a-5088-b439-a67d22d2804d','Gunnera dentat','19a5787c-ad6f-4d29-9990-89b7fd99e8e5','Plantae|Tracheophyta|Magnoliopsida|Gunnerales|Gunneraceae|Gunnera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19af4552-3829-4575-8009-3489ee136a68','','','015d4a02-0f28-5bcb-ae28-02354505c48e','Hypocreopsis G. Winter','G. Winter',0,0,'81483b3b-3ab0-5a99-8618-99157f0bd85c','Hypocreopsis','81483b3b-3ab0-5a99-8618-99157f0bd85c','Hypocreopsis','81483b3b-3ab0-5a99-8618-99157f0bd85c','Hypocreopsis','677e16cd-fe17-4cdc-bbcd-5c3eb49cd513','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Hypocreopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('19ab8f09-8402-44f9-84ec-abe02b40de77','','','d2bfd279-251c-5b2b-a748-a407703bb80c','Cryptosulidae','',0,0,'d2bfd279-251c-5b2b-a748-a407703bb80c','Cryptosulidae','d2bfd279-251c-5b2b-a748-a407703bb80c','Cryptosulidae','d2bfd279-251c-5b2b-a748-a407703bb80c','Cryptosulidae','19ab8f09-8402-44f9-84ec-abe02b40de77','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cryptosulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('19acce72-2b4c-410d-a337-b8a1d39cf0d9','','','cf94bed1-3986-5d2d-98bc-8804c8613aa3','Thermus brockianus Williams et al. 1995','Williams et al. 1995',1995,0,'ac89ef9c-b613-5e69-bee6-9ab107a99ddb','Thermus brockianus','ac89ef9c-b613-5e69-bee6-9ab107a99ddb','Thermus brockianus','f769db3b-c3c7-5e44-afc3-ce5edf337f0a','Thermus brockian','19acce72-2b4c-410d-a337-b8a1d39cf0d9','Bacteria|Deinococcota|Deinococci|Thermales|Thermaceae|Thermus','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('19b6d22f-05c6-4b17-9ae0-32ba8d2ee493','','','876f8c0d-0d97-525d-b93b-47c4e6294096','Ochrocydus huttoni Pascoe, 1876','Pascoe, 1876',1876,0,'803ab26e-f45d-5d51-87d0-4b62ae250ac9','Ochrocydus huttoni','803ab26e-f45d-5d51-87d0-4b62ae250ac9','Ochrocydus huttoni','fadb409c-d5ce-5bfe-a2c6-16267851fc79','Ochrocydus hutton','19b6d22f-05c6-4b17-9ae0-32ba8d2ee493','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Ochrocydus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19b57900-2c8a-4a99-80ad-5b692dbb9039','','','9788e2ee-1e78-544c-903e-053ff3e112c8','Bembidium','',0,0,'9788e2ee-1e78-544c-903e-053ff3e112c8','Bembidium','9788e2ee-1e78-544c-903e-053ff3e112c8','Bembidium','9788e2ee-1e78-544c-903e-053ff3e112c8','Bembidium','','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('19b72cef-8f95-4ade-85c6-5ddca7b67d28','','','ec12f139-ab1e-5cfb-a70b-4fcdeff787f7','Dentalina mutsui Hada, 1931','Hada, 1931',1931,0,'07b60b8a-12b0-5561-a967-9340fefa9181','Dentalina mutsui','07b60b8a-12b0-5561-a967-9340fefa9181','Dentalina mutsui','fa4b7e78-879b-52bd-9fd0-5b2381c58247','Dentalina mutsu','19b72cef-8f95-4ade-85c6-5ddca7b67d28','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Dentalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19b16302-304f-4fc9-9ac3-a6ac2fb774fc','','','b93c5b03-0544-5a3f-9a27-e1dce5d9f08f','Surirella smithii Ralfs','Ralfs',0,0,'0259818a-1e73-54e0-b2f3-0166fa691cb9','Surirella smithii','0259818a-1e73-54e0-b2f3-0166fa691cb9','Surirella smithii','0d8955cc-dbbd-50dc-86eb-cff3b12e77b6','Surirella smith','19b16302-304f-4fc9-9ac3-a6ac2fb774fc','Chromista|Ochrophyta|Bacillariophyceae|Surirellales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('19b5f75a-87f2-43cf-b90c-c65d32d7ede2','','','cb38fee6-c675-59ca-955b-74046ca0f660','Coecobrya','',0,0,'cb38fee6-c675-59ca-955b-74046ca0f660','Coecobrya','cb38fee6-c675-59ca-955b-74046ca0f660','Coecobrya','cb38fee6-c675-59ca-955b-74046ca0f660','Coecobrya','19b5f75a-87f2-43cf-b90c-c65d32d7ede2','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Coecobrya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('19be975c-3d06-4a50-8eae-3dd99ac13f0f','','','97f911ea-a6f5-57fe-bf89-e7bceda1400c','Gackstroemia Trevis.','Trevis.',0,0,'8e49a640-2bcd-5043-bdae-83d8c3e1475c','Gackstroemia','8e49a640-2bcd-5043-bdae-83d8c3e1475c','Gackstroemia','8e49a640-2bcd-5043-bdae-83d8c3e1475c','Gackstroemia','19be975c-3d06-4a50-8eae-3dd99ac13f0f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidolaenaceae|Gackstroemia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('19bebbaa-25cf-48db-a628-9ee2098701ee','','','8706b916-9545-51bf-8233-158090c954c7','Luteoviridae','',0,0,'8706b916-9545-51bf-8233-158090c954c7','Luteoviridae','8706b916-9545-51bf-8233-158090c954c7','Luteoviridae','8706b916-9545-51bf-8233-158090c954c7','Luteoviridae','19bebbaa-25cf-48db-a628-9ee2098701ee','Virus|||Tolivirales|Luteoviridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICVN',1);
INSERT INTO core VALUES('19b9e310-e163-46bb-a7c7-7911107deb76','','','7b890467-1dff-5c20-bc10-dcca8b144896','Bacterium Ehrenberg, 1832','Ehrenberg, 1832',1832,0,'e1c91455-2ad9-58bf-bcda-2c00f3b8c5a1','Bacterium','e1c91455-2ad9-58bf-bcda-2c00f3b8c5a1','Bacterium','e1c91455-2ad9-58bf-bcda-2c00f3b8c5a1','Bacterium','19b9e310-e163-46bb-a7c7-7911107deb76','Bacteria|||||Bacterium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('19c380c5-d0ea-42e3-9b2e-2fa8bdc77dd4','','','780634df-a9fd-5764-a112-5616dbae6d04','Cona caelata White, 1879','White, 1879',1879,0,'63d06c61-0261-5aaa-898e-67edfe5044bb','Cona caelata','63d06c61-0261-5aaa-898e-67edfe5044bb','Cona caelata','ed0f3951-1253-51b6-98ba-4c4b512d4f32','Cona caelat','17820398-b9c5-4d69-8905-1c334ddbc0d8','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Cona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('19c58dee-280d-4bf7-9655-a8d30948cc05','','','f0710ab7-1f7b-5f51-a05a-392edb4dffad','Veronica ciliolata subsp. fiordensis (Ashwin) Meudt','(Ashwin) Meudt',0,0,'8e8f1544-671e-512e-a784-a7caf4103407','Veronica ciliolata fiordensis','0daf61b6-2590-5373-9eef-67c522bb6d85','Veronica ciliolata subsp. fiordensis','b8da1927-645c-5146-8066-3048f2a04808','Veronica ciliolat fiordens','19c58dee-280d-4bf7-9655-a8d30948cc05','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('19c48b8d-189d-4113-a98b-ed5c08287576','','','ac5f03cb-0dde-5ad2-88ee-b2fb6448ed61','Nitzschia tropica Hustedt','Hustedt',0,0,'b222f0c5-5d11-5175-93c4-274642dc377b','Nitzschia tropica','b222f0c5-5d11-5175-93c4-274642dc377b','Nitzschia tropica','42406bec-d27c-5842-941f-3af14b6eeff7','Nitzschia tropic','19c48b8d-189d-4113-a98b-ed5c08287576','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1806c59a-dbda-4a7a-8a6e-4336eefc4b94','','','8529e1c3-36c1-517e-a560-a0ae64c4d7ee','Tingena affinis (Philpott, 1926)','(Philpott, 1926)',1926,0,'82c6b92a-c2e0-51ef-8bc1-89d159b14c2d','Tingena affinis','82c6b92a-c2e0-51ef-8bc1-89d159b14c2d','Tingena affinis','48b3047c-30da-5c12-ab27-3fc005581b0b','Tingena affin','1806c59a-dbda-4a7a-8a6e-4336eefc4b94','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('180a16b1-86a6-41ec-9066-d039b13e548a','','','9f092990-da09-50c9-a360-beadb0899cbf','Abroteia suborbiculare (Harv.) Kylin','(Harv.) Kylin',0,0,'9e4c2fd9-7a2a-597b-91f3-38f19ba9b0c2','Abroteia suborbiculare','9e4c2fd9-7a2a-597b-91f3-38f19ba9b0c2','Abroteia suborbiculare','9c992e8c-24f5-552d-9a80-9d64b358378c','Abroteia suborbicular','180a16b1-86a6-41ec-9066-d039b13e548a','Plantae|||Ceramiales|Delesseriaceae|Abroteia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1810a5f5-e8ee-4257-9f9f-0f33920da919','','','da314662-14d9-5292-82ec-1245d0ad7e0b','Beenakia D.A. Reid','D.A. Reid',0,0,'e20da2ca-d442-5ad9-b8ee-fd79a9a273ee','Beenakia','e20da2ca-d442-5ad9-b8ee-fd79a9a273ee','Beenakia','e20da2ca-d442-5ad9-b8ee-fd79a9a273ee','Beenakia','1810a5f5-e8ee-4257-9f9f-0f33920da919','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Clavariadelphaceae|Beenakia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('180df7c4-1233-4e79-8354-15820173cf01','','','a5d359b0-c9cd-53d3-ab1a-074f2197a8a8','Cercospora iteodaphnes (Thüm.) Sacc.','(Thüm.) Sacc.',0,0,'f77dcfc2-36e3-599b-97c9-cbed1837bd35','Cercospora iteodaphnes','f77dcfc2-36e3-599b-97c9-cbed1837bd35','Cercospora iteodaphnes','8af73415-916c-592a-a604-4df595dab6ee','Cercospora iteodaphn','69657fc6-2bca-4774-982c-bc24b9937b1b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1811606e-d1c2-48b8-8399-bd3d84bfafdd','','','746e79da-9e18-5ec4-88fd-8cda44888ed7','Carex traversii Kirk','Kirk',0,0,'2ee6f81b-1f47-57cc-9827-ad84bd288300','Carex traversii','2ee6f81b-1f47-57cc-9827-ad84bd288300','Carex traversii','8b009fbd-ca73-5e73-9f92-10589e81ce34','Carex trauers','1811606e-d1c2-48b8-8399-bd3d84bfafdd','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('181112b3-cb48-4548-9b17-ada78740566e','','','1f0b68a4-3474-5913-97ec-17d1daed3f45','Carex semiforsteri C.B.Clarke','C.B.Clarke',0,0,'4657a98d-061a-503d-b062-e6d36c069125','Carex semiforsteri','4657a98d-061a-503d-b062-e6d36c069125','Carex semiforsteri','82bb0a3a-4a6e-58cf-9616-c22fa94a7a10','Carex semiforster','7241e6f9-865a-4cf2-be22-faed48313aa4','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18167400-d001-48ab-b068-2db78b9e51c6','','','87b4e578-514c-54e6-9178-3c10f94f322b','Callitrichales','',0,0,'87b4e578-514c-54e6-9178-3c10f94f322b','Callitrichales','87b4e578-514c-54e6-9178-3c10f94f322b','Callitrichales','87b4e578-514c-54e6-9178-3c10f94f322b','Callitrichales','c559dfca-4d40-4a10-9ae6-e11c3b2c44ea','Plantae|Tracheophyta|Magnoliopsida|Callitrichales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('180c3065-d662-41c2-8fac-dca02d63b930','','','81b8527a-2041-5772-a61d-3a021b6f5cb1','Aspidotis (Nutt. ex Hook.) Copel.','(Nutt. ex Hook.) Copel.',0,0,'94faf1c0-09ca-5f26-8d65-318089e21d93','Aspidotis','94faf1c0-09ca-5f26-8d65-318089e21d93','Aspidotis','94faf1c0-09ca-5f26-8d65-318089e21d93','Aspidotis','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Aspidotis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('181387aa-83fa-4ddf-9d82-0e948ad6ff07','','','6e4b41ca-8c6a-5a2b-ab81-10129b13db75','Periconia minutissima Corda','Corda',0,0,'8475a80a-0a4c-56ee-aefa-97429ad3f33b','Periconia minutissima','8475a80a-0a4c-56ee-aefa-97429ad3f33b','Periconia minutissima','c559b602-d054-5c42-a123-1f3f7ada9cc0','Periconia minutissim','181387aa-83fa-4ddf-9d82-0e948ad6ff07','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Periconiaceae|Periconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('181550c4-a0fa-4e97-baaf-1f07538b8944','','','99567a6b-9888-5b92-b0ee-b2199ed38be0','Zealandozetes southensis Ermilov, Minor & Behan-Pelletier, 2015','Ermilov, Minor & Behan-Pelletier, 2015',2015,0,'81f35a77-50d1-5729-b797-10743210dc3c','Zealandozetes southensis','81f35a77-50d1-5729-b797-10743210dc3c','Zealandozetes southensis','79a591dc-b47b-51e3-996d-512dc10466e9','Zealandozetes southens','181550c4-a0fa-4e97-baaf-1f07538b8944','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Maudheimiidae|Zealandozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('181e0a60-cd75-4d2a-8782-2fa6488aa0bc','','','5a27a928-e6f3-5835-8c02-16fe3dbead9d','Coniothecium Corda','Corda',0,0,'166185de-c39c-5ef5-be7e-cb8fa939f859','Coniothecium','166185de-c39c-5ef5-be7e-cb8fa939f859','Coniothecium','166185de-c39c-5ef5-be7e-cb8fa939f859','Coniothecium','181e0a60-cd75-4d2a-8782-2fa6488aa0bc','Fungi|Ascomycota||||Coniothecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('181f07eb-4aba-4215-ac88-5ccca93cb3cc','','','b1496bff-7501-5ad5-b1f4-fce68a2f6f9a','Sporisorium lacrymae-jobi (Mundk.) Vánky','(Mundk.) Vánky',0,0,'d592f544-d516-531b-b63e-8894ff0e04b3','Sporisorium lacrymae-jobi','d592f544-d516-531b-b63e-8894ff0e04b3','Sporisorium lacrymae-jobi','83afef6b-5d11-5136-8d03-a8f79a8e92aa','Sporisorium lacrymae-iob','181f07eb-4aba-4215-ac88-5ccca93cb3cc','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('181d4da4-d471-483d-9c81-7b7e2a2c699a','','','54a2210b-64bb-5920-9b98-7f7e632128cc','Neosiphonia subtilissima','',0,0,'54a2210b-64bb-5920-9b98-7f7e632128cc','Neosiphonia subtilissima','54a2210b-64bb-5920-9b98-7f7e632128cc','Neosiphonia subtilissima','720e3210-7a9d-5596-ad1a-36ba4c5d652b','Neosiphonia subtilissim','181d4da4-d471-483d-9c81-7b7e2a2c699a','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Neosiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1819c74e-1183-41d5-9e01-59b56a716be6','','','797c8b02-3baf-5cee-8832-7edfcf251d6b','Puccinia cirsii-lanceolati J. Schröt.','J. Schröt.',0,0,'fd06413c-272a-5a12-aead-796861617b54','Puccinia cirsii-lanceolati','fd06413c-272a-5a12-aead-796861617b54','Puccinia cirsii-lanceolati','760d5f7c-4cb5-57c2-8c57-140ed186c51c','Puccinia cirsii-lanceolat','0974f70a-ba26-407e-9c4a-25529a6273d4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18236f40-38f6-46f5-899c-24e58136f91f','','','2d6cd397-5b7a-50de-9053-01368efe57ef','Asaphodes recta (Philpott, 1905)','(Philpott, 1905)',1905,0,'c427af9f-4efe-558a-b277-e4ed7a2d39bc','Asaphodes recta','c427af9f-4efe-558a-b277-e4ed7a2d39bc','Asaphodes recta','19479bf5-6bc1-53f3-ad37-cf12075cc499','Asaphodes rect','18236f40-38f6-46f5-899c-24e58136f91f','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18250671-b5f5-4d6a-b651-7d9079471c3a','','','f76abdef-a364-5caa-a6cf-ea3013474cf8','Mitthyridium luteum (Mitt.) H. Rob.','(Mitt.) H. Rob.',0,0,'a5ca5a6a-37bf-5371-b374-00ccdd7e742c','Mitthyridium luteum','a5ca5a6a-37bf-5371-b374-00ccdd7e742c','Mitthyridium luteum','70687c85-5da8-5afb-9d48-a0ba4b7f8971','Mitthyridium lute','','Plantae||Bryopsida|Dicranales|Calymperaceae|Mitthyridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18286e9b-cd5e-4f4d-9552-67ad117ba53e','','','74213cbc-c35b-5a89-b553-5eebfd0ac4fc','Paecilomyces lilacinus (Thom) Samson','(Thom) Samson',0,0,'59a1097b-c46f-50f6-a4c9-e81d9c46caea','Paecilomyces lilacinus','59a1097b-c46f-50f6-a4c9-e81d9c46caea','Paecilomyces lilacinus','4acbc849-c91a-535f-a710-5dc952d3881d','Paecilomyces lilacin','e59fc5bc-e3c4-41df-8a8e-ccc256fbb06b','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1822f6ad-200c-4534-954c-d5e88e6a9436','','','93046092-3663-5a34-9262-e18ed1b2cb1e','Coccoloba uvifera','',0,0,'93046092-3663-5a34-9262-e18ed1b2cb1e','Coccoloba uvifera','93046092-3663-5a34-9262-e18ed1b2cb1e','Coccoloba uvifera','84acab56-2031-53ee-bfb9-2e579036fb20','Coccoloba uuifer','1822f6ad-200c-4534-954c-d5e88e6a9436','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Coccoloba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('18261c92-63e8-480d-b303-d0e619610672','','','465559eb-72a1-5f12-a5c8-2318591a9e51','Penicillium radicicola Overy & Frisvad','Overy & Frisvad',0,0,'5d923522-a93b-5045-9883-23dfac2fc231','Penicillium radicicola','5d923522-a93b-5045-9883-23dfac2fc231','Penicillium radicicola','9d295fc2-9d27-5c94-a57c-71adffa7fde5','Penicillium radicicol','18261c92-63e8-480d-b303-d0e619610672','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1830508f-bb55-41b2-baf6-08ccadedf00f','','','e3c2c248-c174-546e-af09-dfd5a9ed5c2a','Pseudocercospora brassicae U. Braun & McKenzie','U. Braun & McKenzie',0,0,'fe9156b2-a5d8-5a46-aea8-d8104d0a884a','Pseudocercospora brassicae','fe9156b2-a5d8-5a46-aea8-d8104d0a884a','Pseudocercospora brassicae','edc1a431-5c2b-5fa5-b9b2-25ce6fdc4485','Pseudocercospora brassic','1830508f-bb55-41b2-baf6-08ccadedf00f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('183393e9-19d8-4f29-b164-e1cd7bf24652','','','dd9d32d1-77a5-5999-9263-1a86fddbebd8','Raoulia mackayi Buchanan','Buchanan',0,0,'f3423094-467a-53cb-b38e-2506ed4ced89','Raoulia mackayi','f3423094-467a-53cb-b38e-2506ed4ced89','Raoulia mackayi','bf4400f2-51cf-51dd-8c01-461ebce4a37d','Raoulia mackay','61d88b13-88be-4d3f-b4cf-ba849aff850b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('183417a0-c109-44cc-bfa9-7fdc945eca7f','','','f49b5a52-78a0-5868-8a0b-c687e02b5cd5','Schusterella rostrata (R.M.Schust.) S.Hatt., Sharp & Mizut.','(R.M.Schust.) S.Hatt., Sharp & Mizut.',0,0,'01c269aa-7670-5744-94b0-ef05bf0e1a5d','Schusterella rostrata','01c269aa-7670-5744-94b0-ef05bf0e1a5d','Schusterella rostrata','13138f2d-31ef-51a5-aa5f-5a365be0c5f5','Schusterella rostrat','8afa0a83-37f3-4d44-b9a4-4b52aabecc7e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Schusterella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('183757a3-9739-4bb1-9631-91abe060cc67','','','22376b52-56d1-51d8-b508-ea56de944557','Hyphodontia alutaria (Burt) J. Erikss.','(Burt) J. Erikss.',0,0,'e94e4972-0ff1-5157-b522-bd84294e2065','Hyphodontia alutaria','e94e4972-0ff1-5157-b522-bd84294e2065','Hyphodontia alutaria','aa15b6c2-5eb3-55c4-b23d-a9327e22657e','Hyphodontia alutar','183757a3-9739-4bb1-9631-91abe060cc67','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('183e7fe0-2586-465f-98cd-1d76ae6bd842','','','2ba59eeb-fa1c-50e8-9e07-ce39576a30da','Tethinosoma fulvifrons (Hutton, 1901)','(Hutton, 1901)',1901,0,'84eab00d-4daa-5933-a778-b673b2fa3ada','Tethinosoma fulvifrons','84eab00d-4daa-5933-a778-b673b2fa3ada','Tethinosoma fulvifrons','5bc6dca4-2e36-5c58-8628-0eb83d8dbcfa','Tethinosoma fuluifrons','183e7fe0-2586-465f-98cd-1d76ae6bd842','Animalia|Arthropoda|Insecta|Diptera|Canacidae|Tethinosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1840be47-0416-4358-8cba-1e71f9238a30','','','9c5cf6e8-f5a9-573c-84af-af2a14dbce67','Pertusaria erubescens (Taylor) Nyl.','(Taylor) Nyl.',0,0,'35db776e-24f1-55df-8789-62ffe9c827e2','Pertusaria erubescens','35db776e-24f1-55df-8789-62ffe9c827e2','Pertusaria erubescens','35db776e-24f1-55df-8789-62ffe9c827e2','Pertusaria erubescens','b2d2dcc3-5f57-4e1f-ac7d-40fe650d063f','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('183a8e98-f783-43af-91e7-29376f7396cf','','','a2dff07b-5325-5eae-8d79-63bcdc0be928','Phormium cookianum ''Whakaari''','',0,0,'da28442b-7487-51c9-b3f2-e2ee97040d0c','Phormium cookianum','da28442b-7487-51c9-b3f2-e2ee97040d0c','Phormium cookianum','83caef3c-9146-5e33-b88c-bb22bb78ce71','Phormium cookian','183a8e98-f783-43af-91e7-29376f7396cf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('183c3350-a8e5-423c-983b-c1ab92efabf1','','','dfa66c1c-f599-52d9-b215-9cf80b9459ae','Rhopalodia gibba (Ehrenberg) O. Müller','(Ehrenberg) O. Müller',0,0,'331bfc1c-dc58-5382-b0e7-b28bdf01cb5d','Rhopalodia gibba','331bfc1c-dc58-5382-b0e7-b28bdf01cb5d','Rhopalodia gibba','47c51bf5-7f60-56d6-ba96-2d599bf5496b','Rhopalodia gibb','183c3350-a8e5-423c-983b-c1ab92efabf1','Chromista|Ochrophyta|Bacillariophyceae|Rhopalodiales|Rhopalodiaceae|Rhopalodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('183fc7fa-2aee-4d57-8e1d-787037fc6ab4','','','1a148152-c40b-563c-ba77-b7128ac873fe','Allograpta hirsutifera (Hull, 1949)','(Hull, 1949)',1949,0,'f875bc56-db5a-59ed-9f26-765b4d456dfb','Allograpta hirsutifera','f875bc56-db5a-59ed-9f26-765b4d456dfb','Allograpta hirsutifera','296874f8-0920-5153-b4f0-9ced45f416db','Allograpta hirsutifer','183fc7fa-2aee-4d57-8e1d-787037fc6ab4','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Allograpta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18422aa7-7197-4eeb-8a10-2082581e7002','','','5a13991c-9aae-5924-8508-f60214c61267','Himantopus leucocephalus','',0,0,'5a13991c-9aae-5924-8508-f60214c61267','Himantopus leucocephalus','5a13991c-9aae-5924-8508-f60214c61267','Himantopus leucocephalus','92ba2e0e-d52a-5538-baf4-0757ecd29931','Himantopus leucocephal','7f65e44a-be9c-413e-91bd-9f566aa8cd5a','Animalia|Chordata|Aves|Charadriiformes|Recurvirostridae|Himantopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('18449eed-9302-460f-bb1b-8337914bfed2','','','a9365981-d404-5b5c-83a8-df684f0d80f2','Beryx','',0,0,'a9365981-d404-5b5c-83a8-df684f0d80f2','Beryx','a9365981-d404-5b5c-83a8-df684f0d80f2','Beryx','a9365981-d404-5b5c-83a8-df684f0d80f2','Beryx','18449eed-9302-460f-bb1b-8337914bfed2','Animalia|Chordata|Actinopterygii|Beryciformes|Berycidae|Beryx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1848d9a5-699a-49e9-a1f8-a669f8f19ed2','','','3014419c-d98b-539c-a578-5f425d7aac3f','Antarctopria diomedeae Early, 1978','Early, 1978',1978,0,'d1772d1c-434d-52b0-9e54-eaf9c2e80309','Antarctopria diomedeae','d1772d1c-434d-52b0-9e54-eaf9c2e80309','Antarctopria diomedeae','bb8166d9-7a67-5721-8d61-14949bb0c978','Antarctopria diomede','1848d9a5-699a-49e9-a1f8-a669f8f19ed2','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Antarctopria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1842e726-a04e-4b70-a7a0-44189c0ed95a','','','fa44f93f-cbbf-5650-a717-e0866119a171','Crystallotesta neofagi Henderson & Hodgson, 2000','Henderson & Hodgson, 2000',2000,0,'df34845d-4fa0-5ddd-97e9-c012b1c65f7a','Crystallotesta neofagi','df34845d-4fa0-5ddd-97e9-c012b1c65f7a','Crystallotesta neofagi','c746b004-710c-5b2d-b9ef-e2d5f0a93462','Crystallotesta neofag','1842e726-a04e-4b70-a7a0-44189c0ed95a','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Crystallotesta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('184e54b5-2d5d-44e6-a286-2a851560b3ec','','','d8f534fb-8d6a-54fb-b6fa-4a719e4e99aa','Linodochium Höhn.','Höhn.',0,0,'447ae0bb-3f3d-55c8-a1be-3895c4fc433f','Linodochium','447ae0bb-3f3d-55c8-a1be-3895c4fc433f','Linodochium','447ae0bb-3f3d-55c8-a1be-3895c4fc433f','Linodochium','184e54b5-2d5d-44e6-a286-2a851560b3ec','Fungi|Ascomycota||||Linodochium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dd2de7a-e464-44ad-ad1c-700f5461e322','','','52d97ff9-9ab6-5784-b338-9981a91531d1','Blatticola monandros Zervos, 1983','Zervos, 1983',1983,0,'864e0272-f276-5f55-a867-ff4d6e35b9ff','Blatticola monandros','864e0272-f276-5f55-a867-ff4d6e35b9ff','Blatticola monandros','cce4f5c7-cde4-554d-9a0a-34c8caa22046','Blatticola monandr','1dd2de7a-e464-44ad-ad1c-700f5461e322','Animalia|Nematoda|Secernentea|Oxyurida|Thelastomatidae|Blatticola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('184bfaac-ee83-473c-9ee3-8f24c63e4408','','','9a1143bc-1485-5b5b-9e6c-60ea8804a33c','Hippolyte multicolorata Yaldwyn, 1971','Yaldwyn, 1971',1971,0,'1c938821-f651-5422-b030-465dd19b1cf8','Hippolyte multicolorata','1c938821-f651-5422-b030-465dd19b1cf8','Hippolyte multicolorata','a3cbd256-1f19-5e45-a5bf-0942a6d0bd88','Hippolyte multicolorat','184bfaac-ee83-473c-9ee3-8f24c63e4408','Animalia|Arthropoda|Malacostraca|Decapoda|Hipolytidae|Hippolyte','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ddd2459-5e73-4e02-860d-015a66ba748e','','','ee246252-bef7-53ca-8496-a4e3a0b4c333','Puccinellia stricta (Hook.f.) C.H.Blom','(Hook.f.) C.H.Blom',0,0,'de32d9c9-98e7-561f-9f7d-7c2c2181001c','Puccinellia stricta','de32d9c9-98e7-561f-9f7d-7c2c2181001c','Puccinellia stricta','341303fd-bb44-55d3-8bc3-fd61a6e4e8ef','Puccinellia strict','1ddd2459-5e73-4e02-860d-015a66ba748e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Puccinellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dd7a5f8-6818-442f-8ff9-005cee1d9879','','','34bfd0f3-236d-5cd9-b14f-40c95c2c0638','Exoascus deformans (Berk.) Fuckel','(Berk.) Fuckel',0,0,'c0043a4b-762e-53d2-acd0-b9f8b7acb3ff','Exoascus deformans','c0043a4b-762e-53d2-acd0-b9f8b7acb3ff','Exoascus deformans','c0043a4b-762e-53d2-acd0-b9f8b7acb3ff','Exoascus deformans','5643cdd1-b9db-4ab2-9da1-4ccdd03011da','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Exoascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dd7ace3-76d4-4ff9-ae16-eab49621494a','','','98d07ee6-e564-577f-905e-951a8ad551fc','Xylaria hypoxylon (L.) Grev.','(L.) Grev.',0,0,'817797b3-206f-5aff-bd12-d455d521c527','Xylaria hypoxylon','817797b3-206f-5aff-bd12-d455d521c527','Xylaria hypoxylon','817797b3-206f-5aff-bd12-d455d521c527','Xylaria hypoxylon','1dd7ace3-76d4-4ff9-ae16-eab49621494a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dd7b65e-3b80-45af-8f56-eecfccbd8681','','','acccf3a6-0766-5232-81b1-8eb467cf7870','Odontaspis','',0,0,'acccf3a6-0766-5232-81b1-8eb467cf7870','Odontaspis','acccf3a6-0766-5232-81b1-8eb467cf7870','Odontaspis','acccf3a6-0766-5232-81b1-8eb467cf7870','Odontaspis','1dd7b65e-3b80-45af-8f56-eecfccbd8681','Animalia|Chordata|Chondrichthyes|Lamniformes|Odontaspididae|Odontaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1de2e84c-bf51-43d6-b200-2dda48b1eb5b','','','5591f739-5aee-562a-ba6a-071998f62450','Streptomyces brasiliscabiei Correa et al., 2021','Correa et al., 2021',2021,0,'e0eaff7b-0c68-5af2-9e75-65cf07e00e44','Streptomyces brasiliscabiei','e0eaff7b-0c68-5af2-9e75-65cf07e00e44','Streptomyces brasiliscabiei','116cf872-096d-55d4-9017-9bf90b654ff4','Streptomyces brasiliscabie','1de2e84c-bf51-43d6-b200-2dda48b1eb5b','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('1ddf39c1-e1c9-4f92-b9ff-9ddb3ab3182f','','','59cb9692-6d75-5320-90cf-ad1d38de026d','Belonolaimidae','',0,0,'59cb9692-6d75-5320-90cf-ad1d38de026d','Belonolaimidae','59cb9692-6d75-5320-90cf-ad1d38de026d','Belonolaimidae','59cb9692-6d75-5320-90cf-ad1d38de026d','Belonolaimidae','1ddf39c1-e1c9-4f92-b9ff-9ddb3ab3182f','Animalia|Nematoda|Secernentea|Tylenchida|Belonolaimidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1deaad67-5793-43a3-8f49-1085f5e692c3','','','6e790162-1309-5ccd-bdc9-22cc4c0b5696','Planetella lironis Savile','Savile',0,0,'653309a5-6059-5d39-bdcf-0eed92c7fc01','Planetella lironis','653309a5-6059-5d39-bdcf-0eed92c7fc01','Planetella lironis','07d58446-dd39-5d4c-a28c-ea3ec6097b23','Planetella liron','1deaad67-5793-43a3-8f49-1085f5e692c3','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Planetella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1de7135d-06c6-4047-a38d-3fe699470188','','','3d65a180-67e2-5a0b-848f-fe36b3c090a5','Parmelia petriseda Zahlbr.','Zahlbr.',0,0,'2d56fec0-4880-59cb-afdb-61d7f4ebd2b4','Parmelia petriseda','2d56fec0-4880-59cb-afdb-61d7f4ebd2b4','Parmelia petriseda','351cd665-ff0a-51ae-9e47-002e89343f55','Parmelia petrised','49c8279e-cb8c-4858-9079-6eaa6e7593ca','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ded5e9d-68e8-4122-8599-be437760a732','','','43291b9a-b515-5db1-b030-be8bec82a47f','Cercostigmina U. Braun','U. Braun',0,0,'4d6a256e-a495-5197-ad7f-841991d8bb85','Cercostigmina','4d6a256e-a495-5197-ad7f-841991d8bb85','Cercostigmina','4d6a256e-a495-5197-ad7f-841991d8bb85','Cercostigmina','f290332e-b1e2-4c54-84fa-a5ae1fb79ee9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercostigmina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1deb2410-d818-432c-a33b-b6de8d63aa66','','','e72b0b8b-1b97-5da1-8e61-fc809716320d','Telopea R.Br.','R.Br.',0,0,'6b95589a-a987-56b7-bb20-61eb8b191009','Telopea','6b95589a-a987-56b7-bb20-61eb8b191009','Telopea','6b95589a-a987-56b7-bb20-61eb8b191009','Telopea','1deb2410-d818-432c-a33b-b6de8d63aa66','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Telopea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1df1c5ad-fda6-445d-b1fc-688611f597bd','','','f5b8837f-8980-5fdc-9307-0e2edd7ae1b8','Hydrobiosis copis McFarlane, 1960','McFarlane, 1960',1960,0,'e97e347a-4f22-5cc6-b477-f100562c6c77','Hydrobiosis copis','e97e347a-4f22-5cc6-b477-f100562c6c77','Hydrobiosis copis','0b0f2f9a-aa6b-552a-afd1-c4693b11683f','Hydrobiosis cop','1df1c5ad-fda6-445d-b1fc-688611f597bd','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Hydrobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1df7857f-5412-4eb3-851c-d087ac4d8378','','','3f63dd99-038b-5cf2-8246-bd294594fec6','Pyrenula nitida (Weigel) Ach.','(Weigel) Ach.',0,0,'d12c7e6b-a3d5-5552-ac68-574bb87ab569','Pyrenula nitida','d12c7e6b-a3d5-5552-ac68-574bb87ab569','Pyrenula nitida','f5972401-f6db-5307-915d-8bc4e1c8c3fb','Pyrenula nitid','1df7857f-5412-4eb3-851c-d087ac4d8378','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dfabcee-f141-4efb-bbfb-116612614460','','','0302fac9-d45c-5e30-99a0-1a837b2e19f9','Melanoleuca cognata (Fr.) Konrad & Maubl.','(Fr.) Konrad & Maubl.',0,0,'e9785026-aa99-58ff-a8d7-4dafa99abfea','Melanoleuca cognata','e9785026-aa99-58ff-a8d7-4dafa99abfea','Melanoleuca cognata','b2489136-b7c6-5f83-b8f6-1977a1cba997','Melanoleuca cognat','1dfabcee-f141-4efb-bbfb-116612614460','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Melanoleucaceae|Melanoleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1df9a6f5-d000-4c0c-aaa6-355ce5b9d06d','','','7e72b28b-9cd4-5806-85dd-73d5d9f7d3d5','Ramalina fimbriata Krog & Swinscow','Krog & Swinscow',0,0,'2c90574d-4d3c-58b8-853c-a121712b5f1b','Ramalina fimbriata','2c90574d-4d3c-58b8-853c-a121712b5f1b','Ramalina fimbriata','ad16be75-a07d-541d-90f3-f97d24f8de8c','Ramalina fimbriat','1df9a6f5-d000-4c0c-aaa6-355ce5b9d06d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dfb5fd6-f9f8-4cd8-9406-34fdc47ef916','','','e7292dc6-d2df-5f28-8b86-1cba9da346e5','Trichoderma hortense V.A. Barrera, Iannone, A.I. Romero & P. Chaverri','V.A. Barrera, Iannone, A.I. Romero & P. Chaverri',0,0,'d64f100d-2bb5-55cd-bfce-a35ac05f54a3','Trichoderma hortense','d64f100d-2bb5-55cd-bfce-a35ac05f54a3','Trichoderma hortense','688d5b56-70e7-54aa-b629-6f0334cd9ab9','Trichoderma hortens','1dfb5fd6-f9f8-4cd8-9406-34fdc47ef916','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e04d0aa-004b-4eff-9af5-2d32ed9baa1b','','','2fdb9890-0187-5b6b-994b-c5729e04bd4c','Desmodesmus pannonicus (Hortobagyi) Hegewald','(Hortobagyi) Hegewald',0,0,'867c9944-f06d-5174-b8ad-500561832099','Desmodesmus pannonicus','867c9944-f06d-5174-b8ad-500561832099','Desmodesmus pannonicus','9196609b-78bd-5799-8019-49e6be76f5c8','Desmodesmus pannonic','1e04d0aa-004b-4eff-9af5-2d32ed9baa1b','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Desmodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1dfffe01-a84e-4a17-a864-43b8777671ca','','','da930ec8-1adb-5f3d-b00c-7dcef40af50d','Schiffermuelleria orthophanes (Meyrick, 1905)','(Meyrick, 1905)',1905,0,'f4cf06d0-71b8-54b4-9cbd-6c9db8221cd7','Schiffermuelleria orthophanes','f4cf06d0-71b8-54b4-9cbd-6c9db8221cd7','Schiffermuelleria orthophanes','78bc32af-6845-54fc-a0c2-d676bcb58c46','Schiffermuelleria orthophan','1dfffe01-a84e-4a17-a864-43b8777671ca','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Schiffermuelleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e04289f-4d60-48e9-9b9b-acd091e1063b','','','95cebec3-1ce4-5aa8-8a1b-b304d20b5a65','Hymenotorrendiella P.R. Johnst., Baral & R. Galán','P.R. Johnst., Baral & R. Galán',0,0,'151a9996-c148-564e-8303-80ce8a017821','Hymenotorrendiella','151a9996-c148-564e-8303-80ce8a017821','Hymenotorrendiella','151a9996-c148-564e-8303-80ce8a017821','Hymenotorrendiella','1e04289f-4d60-48e9-9b9b-acd091e1063b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenotorrendiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e0601a5-a092-4e8e-bbb4-3f2b0d7daa65','','','166aae21-db0f-5680-9a0d-9b5f6aa54a07','Trachyleberis melobesoides (Brady, 1866)','(Brady, 1866)',1866,0,'a3b0f55f-cac0-591a-8295-9c84822270d4','Trachyleberis melobesoides','a3b0f55f-cac0-591a-8295-9c84822270d4','Trachyleberis melobesoides','0e50f0cf-2f69-5e34-a187-968a6f37cff1','Trachyleberis melobesoid','1e0601a5-a092-4e8e-bbb4-3f2b0d7daa65','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Trachyleberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e096e72-02bf-441d-a2ab-85839830888e','','','85963e72-0120-591e-bfc7-90da93262604','Parlibellus berkeleyi (Kützing) Cox','(Kützing) Cox',0,0,'beb63dba-067a-55e3-bcec-7bd1a99327ba','Parlibellus berkeleyi','beb63dba-067a-55e3-bcec-7bd1a99327ba','Parlibellus berkeleyi','f979360a-fbeb-5b63-8ea5-248c2788061c','Parlibellus berkeley','1e096e72-02bf-441d-a2ab-85839830888e','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Berkeleyaceae|Parlibellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e0567c2-fcad-4007-a991-85bde839951e','','','b2fb8bb6-db7b-5b76-a765-1358bca683ed','Cornus nuttallii Audubon','Audubon',0,0,'1ebae467-a6c7-51eb-adf6-a1ce30aae6b9','Cornus nuttallii','1ebae467-a6c7-51eb-adf6-a1ce30aae6b9','Cornus nuttallii','0524b7ac-01ef-5bb2-bda3-8eeac8ce95db','Cornus nuttall','1e0567c2-fcad-4007-a991-85bde839951e','Plantae|Tracheophyta|Magnoliopsida|Cornales|Cornaceae|Cornus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e0d05ef-694e-41b5-bebc-83c7e000f16c','','','e2bef759-9a82-5ca8-b09f-6f3afb2c1116','Scleranthus biflorus (J.R.Forst. & G.Forst.) Hook.f.','(J.R.Forst. & G.Forst.) Hook.f.',0,0,'57b707bb-52e0-5ee5-8dfc-966e29125494','Scleranthus biflorus','57b707bb-52e0-5ee5-8dfc-966e29125494','Scleranthus biflorus','33e1444f-c898-58c2-a1e8-0bc772d541a9','Scleranthus biflor','1e0d05ef-694e-41b5-bebc-83c7e000f16c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Scleranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e0b1b5d-d3ef-45d3-93f5-a9c4817497e2','','','2019578b-1cc8-5704-bcfb-2d055daea7c1','Cornutispora lichenicola D. Hawksw. & B. Sutton','D. Hawksw. & B. Sutton',0,0,'f701a0e6-68fc-5c65-a42e-b099fdb5c4fe','Cornutispora lichenicola','f701a0e6-68fc-5c65-a42e-b099fdb5c4fe','Cornutispora lichenicola','65552bf6-9bc9-5d5f-8159-b66baca717ef','Cornutispora lichenicol','1e0b1b5d-d3ef-45d3-93f5-a9c4817497e2','Fungi|Ascomycota||||Cornutispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e12679d-7708-4b70-b06a-6289108bdbf5','','','c434a3a9-df21-5e93-ae7c-06f5f738b584','Closterium abruptum var. africanum (F.E.Fritsch & M.F.Rich) Willi Krieg.','(F.E.Fritsch & M.F.Rich) Willi Krieg.',0,0,'989c4a85-2050-52bc-b51d-5d8dc2c69c67','Closterium abruptum africanum','d834b46f-46c5-565a-ad58-9a2ccf0207cb','Closterium abruptum var. africanum','926ddda6-4e20-5b85-bf63-748797f19533','Closterium abrupt african','1e12679d-7708-4b70-b06a-6289108bdbf5','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e1600ff-593f-40c7-8f59-dd280b9033d8','','','f069adb3-92f1-5edc-ba00-63ebb322756e','Pterostylis micromega Hook.f.','Hook.f.',0,0,'68b959fc-ef5d-52b4-b6e9-65a230bcbe27','Pterostylis micromega','68b959fc-ef5d-52b4-b6e9-65a230bcbe27','Pterostylis micromega','243c24a3-1681-5c6c-976c-91f82f00ccf0','Pterostylis micromeg','1e1600ff-593f-40c7-8f59-dd280b9033d8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e17d17b-0ca2-4bbd-958e-3ea6cfc1cb6b','','','f82eb060-3b14-555f-9706-cf14afbfa9f5','Leuroperna sera (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'b775c63d-d859-574c-9eac-810fbd612be8','Leuroperna sera','b775c63d-d859-574c-9eac-810fbd612be8','Leuroperna sera','9ee344b6-cee3-554a-b20c-268131a251d0','Leuroperna ser','1e17d17b-0ca2-4bbd-958e-3ea6cfc1cb6b','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Leuroperna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e1d463a-522f-4048-9363-ba6b67900fec','','','4918bf70-9c6a-5af7-9c48-65e5b4316e31','Prosopis relegatus Smith, 1876','Smith, 1876',1876,0,'ff5f59c6-4bcf-5eff-a283-876edcce3d66','Prosopis relegatus','ff5f59c6-4bcf-5eff-a283-876edcce3d66','Prosopis relegatus','48afdd44-36b1-5925-9c39-50e414102b08','Prosopis relegat','94f0dd97-16e9-4921-a67b-feb612ae101b','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Prosopis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e1a7988-c525-4e02-89ff-84ae702eb00b','','','6f99259b-ae54-5c19-8618-45ebf7e45aa6','Torula alternata Fr.','Fr.',0,0,'75436d7e-6207-5ff9-ba61-9343b3d802b4','Torula alternata','75436d7e-6207-5ff9-ba61-9343b3d802b4','Torula alternata','ad08c89a-bcd7-5b12-aa64-a3d2e1827859','Torula alternat','04e437cd-f197-4ba8-8087-7a085d805db0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e1bc27c-7510-4cda-9a97-c9517388299d','','','11a02b32-bd1d-5a64-9e10-fcdd3128ee3b','Syzygiella Spruce','Spruce',0,0,'af544918-2a31-5126-961d-d58f769e6dd5','Syzygiella','af544918-2a31-5126-961d-d58f769e6dd5','Syzygiella','af544918-2a31-5126-961d-d58f769e6dd5','Syzygiella','1e1bc27c-7510-4cda-9a97-c9517388299d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Adelanthaceae|Syzygiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e1a9b61-4d16-4d8e-8d4d-f8f277eb2a2a','','','9b0b2c0a-fe20-5ce9-9c35-79d10824bae4','Aeonium canariense (L.) Webb & Berthel.','(L.) Webb & Berthel.',0,0,'4d19137e-8806-598a-8851-d1f06fe898e4','Aeonium canariense','4d19137e-8806-598a-8851-d1f06fe898e4','Aeonium canariense','99ff6b7f-1a12-51be-a93d-99ffcbb1085e','Aeonium canariens','1e1a9b61-4d16-4d8e-8d4d-f8f277eb2a2a','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Aeonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e201fa5-2a45-42d9-a5c2-5d8177f578fa','','','863fd479-5ad5-5c7a-a9a6-ac3346985437','Diaporthe neoviticola Udayanga, Crous & K.D. Hyde','Udayanga, Crous & K.D. Hyde',0,0,'41494d04-1c56-5fb6-ad6f-cc76b43d0b5a','Diaporthe neoviticola','41494d04-1c56-5fb6-ad6f-cc76b43d0b5a','Diaporthe neoviticola','0c17adfd-408d-59fc-bf8e-fa287a6c751a','Diaporthe neouiticol','9de84dca-2f0f-42e3-84dc-5e667edd24f0','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fd8387b-774e-42e0-9661-0cb00cbd2f46','','','d38e92aa-ef13-5c3e-a07a-5dd2e0c5a009','Hypotrichia','',0,0,'d38e92aa-ef13-5c3e-a07a-5dd2e0c5a009','Hypotrichia','d38e92aa-ef13-5c3e-a07a-5dd2e0c5a009','Hypotrichia','d38e92aa-ef13-5c3e-a07a-5dd2e0c5a009','Hypotrichia','1fd8387b-774e-42e0-9661-0cb00cbd2f46','Chromista|Ciliophora|Spirotrichea|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fd409c7-4563-45d4-af52-4613aee8ecf8','','','f7249764-0003-5678-b210-2e1483eb627c','Sphaceloma ampelinum de Bary','de Bary',0,0,'3d44df2d-c630-565c-9945-3f361f07f261','Sphaceloma ampelinum','3d44df2d-c630-565c-9945-3f361f07f261','Sphaceloma ampelinum','a31d7c81-117f-51b1-a74d-d536a4a1c8a6','Sphaceloma ampelin','42386b04-a9ad-4eea-9a4a-dc3749e5b75a','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Sphaceloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fde084f-6643-43ad-8d17-26041ab0a273','','','b3855574-9e36-52c4-8ec5-fb7839c4f7f9','Atheta zealandica Cameron, 1945','Cameron, 1945',1945,0,'f2e806c7-6143-59a7-8260-da7656a784f7','Atheta zealandica','f2e806c7-6143-59a7-8260-da7656a784f7','Atheta zealandica','cb8892ad-12ca-5daa-9f5c-21ae70c2fdbe','Atheta zealandic','ff95eb45-50d1-417a-8faa-fd2de91067fe','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Atheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fd2d510-0f96-4ce8-9460-e9fc095a29a6','','','56d11fe4-bb7e-52ad-a13f-c000f585c715','Salticus furvus Urquhart, 1885','Urquhart, 1885',1885,0,'05d4690f-fa77-59f2-8206-3a726dc9632d','Salticus furvus','05d4690f-fa77-59f2-8206-3a726dc9632d','Salticus furvus','cf4c2a97-cd44-51cc-be89-f37d7dd1af7a','Salticus furu','1fd2d510-0f96-4ce8-9460-e9fc095a29a6','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|''Salticus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fdbe85e-73b4-43e2-86d3-95573580e401','','','78070d32-5667-5af9-866f-f27391e8d3b6','Aristaeomorpha','',0,0,'78070d32-5667-5af9-866f-f27391e8d3b6','Aristaeomorpha','78070d32-5667-5af9-866f-f27391e8d3b6','Aristaeomorpha','78070d32-5667-5af9-866f-f27391e8d3b6','Aristaeomorpha','1fdbe85e-73b4-43e2-86d3-95573580e401','Animalia|Arthropoda|Malacostraca|Decapoda|Aristeidae|Aristaeomorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fdde94f-770e-408e-a4ed-961a29340381','','','e2a8ce17-fef3-574e-963c-15c40a781e97','Coscinodiscus radiatus Ehrenberg','Ehrenberg',0,0,'d4af4ee2-5ac3-557c-ac39-5dca862c5c49','Coscinodiscus radiatus','d4af4ee2-5ac3-557c-ac39-5dca862c5c49','Coscinodiscus radiatus','455b615b-a7ff-5dfa-82de-989eabddb491','Coscinodiscus radiat','1fdde94f-770e-408e-a4ed-961a29340381','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Coscinodiscaceae|Coscinodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fdb19b7-b126-4742-8b0f-3dd10e3b0efc','','','693e5ddf-45b5-58d6-8dff-d4750775d540','Leptolyngbya mucicola (Lemmerm.) Anagn. et Komárek','(Lemmerm.) Anagn. et Komárek',0,0,'5f5f677a-5492-5ba5-b141-27ff5eda1da5','Leptolyngbya mucicola','5f5f677a-5492-5ba5-b141-27ff5eda1da5','Leptolyngbya mucicola','2b5eb70f-626c-59b2-be1c-58210eac235b','Leptolyngbya mucicol','1fdb19b7-b126-4742-8b0f-3dd10e3b0efc','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leptolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('1fe5c450-8b5c-44b8-9e7d-4b66662ed950','','','3069d6ef-5bc3-5bae-aa0f-bd3cb55d1e92','Sphaeria aurantia β fulgens Fr.','Fr.',0,0,'87be9202-34f8-5004-8f9c-b4755ada8742','Sphaeria aurantia fulgens','15eb4284-2e57-5414-962a-bd17dfa86da0','Sphaeria aurantia β fulgens','dd067a01-b78b-59dd-9f46-0d6a4eabab5f','Sphaeria aurant fulgens','78f02c20-ba9b-447a-b34d-c981c5f98f60','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','ß','0','0','0','ICBN',3);
INSERT INTO core VALUES('1fe8bd91-a201-498f-95bd-58a6803be3ee','','','a2d7a483-9cd9-5c00-a433-8cdfb83526b0','Leptotheca','',0,0,'a2d7a483-9cd9-5c00-a433-8cdfb83526b0','Leptotheca','a2d7a483-9cd9-5c00-a433-8cdfb83526b0','Leptotheca','a2d7a483-9cd9-5c00-a433-8cdfb83526b0','Leptotheca','1fe8bd91-a201-498f-95bd-58a6803be3ee','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Leptotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fe012f2-49b5-4443-b63e-d8a798edda71','','','28f1fa8d-ae4e-522a-9c17-a6b02be97ff7','Cephalosporium crotocinigenum Schol-Schwarz','Schol-Schwarz',0,0,'dd63041c-ca37-5360-a552-e0fd4a8d59e1','Cephalosporium crotocinigenum','dd63041c-ca37-5360-a552-e0fd4a8d59e1','Cephalosporium crotocinigenum','35b83c9d-8276-54be-82df-a2128d039ca7','Cephalosporium crotocinigen','ae16d49f-608a-408d-85c9-306a8df05868','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fe0c96a-b3ba-4f14-9c60-dc6ee00b5297','','','3a769eb3-3e54-5f06-87a6-894c566f9bcc','Lecidea rosellopallida Nyl.','Nyl.',0,0,'2781d0bb-b85a-54cc-8c0b-f3c67a442588','Lecidea rosellopallida','2781d0bb-b85a-54cc-8c0b-f3c67a442588','Lecidea rosellopallida','ffecdc7f-3f36-50fb-8181-0d15618e97d5','Lecidea rosellopallid','af88523e-1637-4393-b99b-a24f33e6ef99','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1feba183-799e-4dab-8b3e-5e45ddde7275','','','982d6b72-0409-58d5-9cdb-c5555ca49b6d','Septocylindrium platense Speg.','Speg.',0,0,'f4a8faec-9e6d-5613-b523-dbdc3459adb9','Septocylindrium platense','f4a8faec-9e6d-5613-b523-dbdc3459adb9','Septocylindrium platense','e41faea9-13a2-5d16-80e3-2a952c459533','Septocylindrium platens','40fff8e5-5f03-4bf1-9d50-06457a875e0e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septocylindrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1feb9123-9dc0-480c-bf03-7cc0c3628172','','','5012c643-2ce9-5264-a36e-6c42ada8063d','Textularia stricta Cushman, 1911','Cushman, 1911',1911,0,'8664f42f-b313-57a9-b9e2-bec3976f6b66','Textularia stricta','8664f42f-b313-57a9-b9e2-bec3976f6b66','Textularia stricta','46efef41-bd96-5b27-955c-f3eba1b33ec4','Textularia strict','1feb9123-9dc0-480c-bf03-7cc0c3628172','Chromista|Foraminifera|Polythalamea|Textulariida|Textulariidae|Textularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1febfed9-c79d-4b70-9922-1c43861c6623','','','595b8025-473f-571e-bca3-1863d6dc8b58','Slopeiomyces cylindrosporus (D. Hornby, Slope, Gutter. & Sivan.) Klaubauf, Lebrun & Crous','(D. Hornby, Slope, Gutter. & Sivan.) Klaubauf, Lebrun & Crous',0,0,'bb8e5ce0-642f-5c45-8233-80f594aab26e','Slopeiomyces cylindrosporus','bb8e5ce0-642f-5c45-8233-80f594aab26e','Slopeiomyces cylindrosporus','82d5d992-6299-5bf6-9c91-473845ea52d1','Slopeiomyces cylindrospor','1febfed9-c79d-4b70-9922-1c43861c6623','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Slopeiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1feb1e01-060c-4829-96aa-d33313e565e6','','','e7003381-a178-58f8-a125-523e26abdf5d','Leptomicrobothrium','',0,0,'e7003381-a178-58f8-a125-523e26abdf5d','Leptomicrobothrium','e7003381-a178-58f8-a125-523e26abdf5d','Leptomicrobothrium','e7003381-a178-58f8-a125-523e26abdf5d','Leptomicrobothrium','1feb1e01-060c-4829-96aa-d33313e565e6','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Microbothriidae|Leptomicrobothrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ff79fe3-f30f-47a9-811d-1dbbc0ab0d55','','','aee3b866-b4a3-5c7f-9a29-a6714ca81bb5','Cylindrocarpon orthosporum (Sacc.) Wollenw.','(Sacc.) Wollenw.',0,0,'7d604ad0-c86e-5359-a11d-353d8a8e8509','Cylindrocarpon orthosporum','7d604ad0-c86e-5359-a11d-353d8a8e8509','Cylindrocarpon orthosporum','eb3190ad-d4c9-595b-9bb3-11d867e6a8c6','Cylindrocarpon orthospor','1ff79fe3-f30f-47a9-811d-1dbbc0ab0d55','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ff6feb5-5ffc-4ac8-8926-c231921b5503','','','cd220002-cdb1-5054-933e-15f531472245','Blastocystis','',0,0,'cd220002-cdb1-5054-933e-15f531472245','Blastocystis','cd220002-cdb1-5054-933e-15f531472245','Blastocystis','cd220002-cdb1-5054-933e-15f531472245','Blastocystis','1ff6feb5-5ffc-4ac8-8926-c231921b5503','Chromista|Bigyra|Blastocystea|Blastocystales|Blastocystaceae|Blastocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ff3333e-f1c7-48a0-818c-abb8cc6b0f11','','','458d5090-7a71-57f1-97b7-238480203292','Cyanoramphus auriceps forbesi Rothschild','Rothschild',0,0,'ad2f008d-2acc-54d3-b0eb-94da138cd553','Cyanoramphus auriceps forbesi','ad2f008d-2acc-54d3-b0eb-94da138cd553','Cyanoramphus auriceps forbesi','ca2420d9-a05f-501f-b734-831219a096ff','Cyanoramphus auriceps forbes','fcb7295a-48a4-42ae-8742-c5d4138a7646','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Cyanoramphus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ff8b732-88b5-48fd-8570-200a3ff9b658','','','9ab5c30b-9bf5-56b5-9cce-f276ff80c561','Peronospora parasitica var. lepidii McAlpine','McAlpine',0,0,'8d040b40-3eda-5de3-92e7-47553f7b3b0b','Peronospora parasitica lepidii','9740aa14-c80b-51ed-b025-b33a5a290f64','Peronospora parasitica var. lepidii','d508ec84-d878-5ee5-9d99-9098b44f908d','Peronospora parasitic lepid','7c0c9375-5e37-4662-8803-9a47bc2792ab','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ffb54f5-4c1a-4c9c-bb38-2c1cda7a80f8','','','44c2750c-32e9-5276-8f97-1e494399481d','Acremonium boreale J.D. Sm. & J.G.N. Davidson','J.D. Sm. & J.G.N. Davidson',0,0,'29d59dc0-1cc1-50cf-a157-b7baf2a85a2b','Acremonium boreale','29d59dc0-1cc1-50cf-a157-b7baf2a85a2b','Acremonium boreale','2d0c9889-b780-5b19-881c-4cccaa086d20','Acremonium boreal','1ffb54f5-4c1a-4c9c-bb38-2c1cda7a80f8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ffac5ac-6f45-4906-908b-8e9c5e5bad68','','','3df822a7-9201-583e-bf0d-8e8e929403ca','Cryptobothria monodactyla Wallwork, 1963','Wallwork, 1963',1963,0,'6799da75-7dd3-5ff5-919e-02ae8d503072','Cryptobothria monodactyla','6799da75-7dd3-5ff5-919e-02ae8d503072','Cryptobothria monodactyla','26898794-6c93-5899-b6ac-f4d28144fcf3','Cryptobothria monodactyl','1ffac5ac-6f45-4906-908b-8e9c5e5bad68','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Mycobatidae|Cryptobothria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ffa87ca-dedc-4cea-8b02-b7d38c82f271','','','374b0dc9-c0ef-5883-8aeb-fc96549044f9','Neochanna heleios Ling & Gleeson, 2001','Ling & Gleeson, 2001',2001,0,'febc40cc-bea1-55f4-9ff6-5136d7ec5188','Neochanna heleios','febc40cc-bea1-55f4-9ff6-5136d7ec5188','Neochanna heleios','bbe833bf-27ee-5174-8fa4-f04ca26592e8','Neochanna helei','1ffa87ca-dedc-4cea-8b02-b7d38c82f271','Animalia|Chordata|Actinopterygii|Osmeriformes|Galaxiidae|Neochanna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2006c0a0-0952-4365-9369-80c588bb1fa9','','','5da99a32-4021-54eb-a1c8-34ce71c3c5d0','Ephestia kuehniella Zeller, 1879','Zeller, 1879',1879,0,'541ea9d2-d7d8-5ff9-9ab6-93378eae6f13','Ephestia kuehniella','541ea9d2-d7d8-5ff9-9ab6-93378eae6f13','Ephestia kuehniella','17e9c46a-36c8-5169-8e56-1e5b640b4a64','Ephestia kuehniell','2006c0a0-0952-4365-9369-80c588bb1fa9','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Ephestia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ffeb31f-c1f4-459f-83ee-cbcd4a70ac33','','','b34fcf60-6542-55da-ab5e-7b5c4d6bb1bb','Kettlotrechus orpheus (Britton, 1962)','(Britton, 1962)',1962,0,'63c6e606-e5a0-55b5-8f7b-052970611e46','Kettlotrechus orpheus','63c6e606-e5a0-55b5-8f7b-052970611e46','Kettlotrechus orpheus','88a72439-c818-5689-a86e-9831233eb3d6','Kettlotrechus orphe','1ffeb31f-c1f4-459f-83ee-cbcd4a70ac33','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kettlotrechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('200745f8-76a7-4c94-ac29-62c962ea1bca','','','1fccf0b9-d764-5d61-8379-57c04542dc67','Prismatopus filholi (A. Milne Edwards, 1876)','(A. Milne Edwards, 1876)',1876,0,'28fe12d5-cfa7-52b9-8c90-dde71806c877','Prismatopus filholi','28fe12d5-cfa7-52b9-8c90-dde71806c877','Prismatopus filholi','1079c898-48bd-50cd-bc76-972952c446e8','Prismatopus filhol','200745f8-76a7-4c94-ac29-62c962ea1bca','Animalia|Arthropoda|Malacostraca|Decapoda|Majidae|Prismatopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('200cce72-bb58-4345-97b1-e3b3b94cc042','','','2a2f866e-9dd7-5781-a0c6-7c759ed94ed2','Austrodrillia subg. Regidrillia','',0,0,'917625d0-5724-5bcc-8f6c-4e162e628648','Regidrillia','ad1b8a15-085f-557b-befb-65f24bdb6c51','Austrodrillia subgen. Regidrillia','917625d0-5724-5bcc-8f6c-4e162e628648','Regidrillia','200cce72-bb58-4345-97b1-e3b3b94cc042','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Austrodrillia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('2012b97a-5ab8-4721-b40a-1508639a4e01','','','d9cf245b-9a78-5e4e-aac9-80f41550fe6c','Bachelotia antillarum (Grunov) Gerlof','(Grunov) Gerlof',0,0,'e6514543-e99e-51b3-9e0b-7d7739a0c420','Bachelotia antillarum','e6514543-e99e-51b3-9e0b-7d7739a0c420','Bachelotia antillarum','b9f57ae8-1ce5-5565-b036-9cec9c9692c7','Bachelotia antillar','2012b97a-5ab8-4721-b40a-1508639a4e01','Chromista|Ochrophyta|Phaeophyceae|Scytothamnales||Bachelotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2011a95f-db26-4a86-beab-5f468484c665','','','13fffbe8-3098-5929-9996-46f234c6b5b8','Entoloma perzonatum E. Horak','E. Horak',0,0,'eee586bd-6232-532e-95c5-443a6977776b','Entoloma perzonatum','eee586bd-6232-532e-95c5-443a6977776b','Entoloma perzonatum','07f292f1-27f7-53b9-a2ba-792439033413','Entoloma perzonat','2011a95f-db26-4a86-beab-5f468484c665','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('200d8299-c299-4646-b59d-dc414fedbb16','','','4f10e097-6f16-58b6-b657-3f08d9dd8ca8','Veronica ''Green Sleeves''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','200d8299-c299-4646-b59d-dc414fedbb16','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('201612a9-dda3-4c7b-b2c9-0a377f0d5761','','','fb1fd767-2b65-5123-a432-73c30ec8cd0b','Burkholderia phytofirmans Sessitsch et al., 2005','Sessitsch et al., 2005',2005,0,'3afe01e3-2d8f-554d-8099-ec6edc228371','Burkholderia phytofirmans','3afe01e3-2d8f-554d-8099-ec6edc228371','Burkholderia phytofirmans','3afe01e3-2d8f-554d-8099-ec6edc228371','Burkholderia phytofirmans','64b4c19e-e4e2-4f96-aecb-1bf19881f5b8','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Burkholderia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('2018b458-952a-408e-9dc3-70b285333de7','','','b4869396-b85d-5728-ac36-b2cc8fe83491','Notoplana species indet. 2 Holleman, 1977','',0,0,'d6a8e8dd-d731-5a8c-b2fc-b532a63c35e4','Notoplana','d6a8e8dd-d731-5a8c-b2fc-b532a63c35e4','Notoplana','d6a8e8dd-d731-5a8c-b2fc-b532a63c35e4','Notoplana','2018b458-952a-408e-9dc3-70b285333de7','Animalia|Platyhelminthes|Archoophora|Polycladida|Notoplanidae|Notoplana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('20145636-8249-4898-8e38-8b598c36288d','','','34e14fcd-a76c-59b8-a3bd-22499f456888','Desmidium asymmetricum Grönblad','Grönblad',0,0,'2214665e-2c85-56c6-9287-32f199c14639','Desmidium asymmetricum','2214665e-2c85-56c6-9287-32f199c14639','Desmidium asymmetricum','85794f6f-7ef2-5cd8-b5a0-a57735eee7f8','Desmidium asymmetric','20145636-8249-4898-8e38-8b598c36288d','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Desmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2015de8f-36ba-4b4c-bb47-c4e044a8dc74','','','159eb029-8a3f-5450-916a-eeac4cc5e318','Mycosphaerella fijiensis M. Morelet','M. Morelet',0,0,'fe7f7755-354b-5fad-9e0a-851d945bf11f','Mycosphaerella fijiensis','fe7f7755-354b-5fad-9e0a-851d945bf11f','Mycosphaerella fijiensis','2db294d6-4ca8-55ac-aa36-18491dc432f7','Mycosphaerella fiiiens','2015de8f-36ba-4b4c-bb47-c4e044a8dc74','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e2a14b8-6706-4a81-a3f7-0d2e494abbf9','','','33345864-bc6e-533a-a47b-fff7d338db52','Asteroma fraxini DC.','DC.',0,0,'38898a2c-ed85-5a4f-ba65-609a0e521003','Asteroma fraxini','38898a2c-ed85-5a4f-ba65-609a0e521003','Asteroma fraxini','d3137bea-bd64-555d-95da-54fca63e8dd6','Asteroma fraxin','965df92b-9448-47a3-8b43-70c8d2adeb3c','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Asteroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e2dc7fb-38ea-45ec-a0b5-9a236c70955b','','','b91b8743-0f7a-5541-b2a6-ce936439cab9','Curvularia borreriae (Viégas) M.B. Ellis','(Viégas) M.B. Ellis',0,0,'f87eb92b-a925-512c-bf81-7f53861b6d7f','Curvularia borreriae','f87eb92b-a925-512c-bf81-7f53861b6d7f','Curvularia borreriae','60309e3f-e704-588a-8c62-52a7267e2f4d','Curvularia borreri','1e2dc7fb-38ea-45ec-a0b5-9a236c70955b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e348cd4-595c-4b0e-8b97-43559d99d574','','','3658885e-ce68-50d8-84e1-b401b21d553c','Rhododendron columbianum (Piper) Harmaja','(Piper) Harmaja',0,0,'18eb8697-ebc2-5828-aa9d-039a01fddf74','Rhododendron columbianum','18eb8697-ebc2-5828-aa9d-039a01fddf74','Rhododendron columbianum','6cb673ac-3b33-5396-8a4e-40c1f28df8b4','Rhododendron columbian','1e348cd4-595c-4b0e-8b97-43559d99d574','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e329a58-ec90-4bbf-90c2-93a909372c78','','','161b2f37-c03a-5230-9d26-1d63196db29c','Cassidinopsis','',0,0,'161b2f37-c03a-5230-9d26-1d63196db29c','Cassidinopsis','161b2f37-c03a-5230-9d26-1d63196db29c','Cassidinopsis','161b2f37-c03a-5230-9d26-1d63196db29c','Cassidinopsis','1e329a58-ec90-4bbf-90c2-93a909372c78','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Cassidinopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e343dd8-7b41-464a-b650-a63bdc4834a6','','','a677dfee-d8ec-5063-bcfa-272807794b3c','Cyperaceae Juss.','Juss.',0,0,'5afc994b-b09a-5d77-beab-9999052d912f','Cyperaceae','5afc994b-b09a-5d77-beab-9999052d912f','Cyperaceae','5afc994b-b09a-5d77-beab-9999052d912f','Cyperaceae','1e343dd8-7b41-464a-b650-a63bdc4834a6','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e339f01-c25e-484b-a611-6025c97768ab','','','71d8c293-3be4-5fde-a406-968e12ae8f51','Glomerella lagenaria (Pass.) F. Stevens','(Pass.) F. Stevens',0,0,'4b4e6534-0266-5e71-ace9-df32ae48b9a1','Glomerella lagenaria','4b4e6534-0266-5e71-ace9-df32ae48b9a1','Glomerella lagenaria','181e8797-5ea4-5e65-bebf-81d00aa4f3d9','Glomerella lagenar','e3cfe437-d124-47b3-80d3-7481a7946638','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Glomerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e344b7f-aca1-4af9-8fa8-dfd37372f14f','','','1751f210-5cc5-5c07-86c8-cfd0172588f7','Pseudolycoriella zealandica (Edwards, 1927)','(Edwards, 1927)',1927,0,'685f7868-90b6-51ae-a8b8-1cdbd46f7106','Pseudolycoriella zealandica','685f7868-90b6-51ae-a8b8-1cdbd46f7106','Pseudolycoriella zealandica','a910c963-12db-5f1c-9e19-b52a5f60e60b','Pseudolycoriella zealandic','1e344b7f-aca1-4af9-8fa8-dfd37372f14f','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e3932da-634e-4213-8ba3-32e4a91c2207','','','01ee0aff-8c25-530f-bf50-8bf3a476bef6','Geobia australis (Erichson, 1842)','(Erichson, 1842)',1842,0,'492ba5a8-381f-5713-953b-f2d5ecf4e4e3','Geobia australis','492ba5a8-381f-5713-953b-f2d5ecf4e4e3','Geobia australis','18ed594d-467d-5c1f-976e-b85cdcdb0e7a','Geobia austral','50f54135-0a84-4110-b528-0fb508ae4f59','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|Geobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e382cef-4ed5-4970-b8a3-7be928370b77','','','d6241a66-9048-5886-95c0-a35c5a16cbe7','Heteroscyphus biciliatus (Hook.f. & Taylor) J.J.Engel','(Hook.f. & Taylor) J.J.Engel',0,0,'a384185c-0134-5f66-bf67-bb6f9d658b02','Heteroscyphus biciliatus','a384185c-0134-5f66-bf67-bb6f9d658b02','Heteroscyphus biciliatus','ed75ce45-01f5-59cc-b913-974fd5229a9e','Heteroscyphus biciliat','e9d1a2f5-c68e-4c4d-bc96-49d299fd786a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e3a17c6-a405-4762-b709-be3116662fe6','','','18e15b40-1517-51c4-8bef-b37203989fc4','Cytora cytora (Gray, 1850)','(Gray, 1850)',1850,0,'e5e9d7c2-6232-5110-ba63-5ef0cb5a6272','Cytora cytora','e5e9d7c2-6232-5110-ba63-5ef0cb5a6272','Cytora cytora','8b406026-9a9d-57f3-b655-0185e334e051','Cytora cytor','1e3a17c6-a405-4762-b709-be3116662fe6','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e3e4639-7197-4f10-9b00-07bb53dace7b','','','93e53b7e-e8f3-5549-beb9-58c39bc138d4','Staurastrum furcatum (Ehrenb.) Bréb. var. furcatum','',0,0,'77026bba-ca2a-5292-b328-0cd3846e6df4','Staurastrum furcatum furcatum','41bd546b-656a-5747-b391-03a7339291bf','Staurastrum furcatum var. furcatum','66866d62-2812-5938-858b-48e13154f763','Staurastrum furcat furcat','1e3e4639-7197-4f10-9b00-07bb53dace7b','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e3cb512-2c2d-4e2f-bfa3-5725b9b40697','','','a54dc134-404c-5e5d-aed1-c36a7d3398ce','Clitocybe muritai (G. Stev.) T.J. Baroni','(G. Stev.) T.J. Baroni',0,0,'1f9c0467-11f8-5de3-aa46-a4118c0a44b6','Clitocybe muritai','1f9c0467-11f8-5de3-aa46-a4118c0a44b6','Clitocybe muritai','0127d80c-094b-50a6-832d-e19d64634df8','Clitocybe murita','d243ad8f-ecfd-42ad-91b9-5e039bf67fa1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e44443e-51f3-4516-ba08-10905ebdf2af','','','759120dd-a0c2-5e96-852e-ba723ef16c5b','Hylastina','',0,0,'759120dd-a0c2-5e96-852e-ba723ef16c5b','Hylastina','759120dd-a0c2-5e96-852e-ba723ef16c5b','Hylastina','759120dd-a0c2-5e96-852e-ba723ef16c5b','Hylastina','1e44443e-51f3-4516-ba08-10905ebdf2af','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e47a6d6-a376-452b-bc55-69319fcc0043','','','96600f12-61fc-53b3-bdd4-31a87379deca','Cryptococcus Vuill.','Vuill.',0,0,'58ea54cd-1e6b-59f2-92d8-0e4365067e08','Cryptococcus','58ea54cd-1e6b-59f2-92d8-0e4365067e08','Cryptococcus','58ea54cd-1e6b-59f2-92d8-0e4365067e08','Cryptococcus','1e47a6d6-a376-452b-bc55-69319fcc0043','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e42db12-df11-4e20-934a-f0801aba139e','','','4b90126c-1622-5360-a11b-534170207d81','Eupatoriadelphus R.M.King & H.Rob.','R.M.King & H.Rob.',0,0,'973dc7a6-b619-5a56-96f9-c48f00caf1c7','Eupatoriadelphus','973dc7a6-b619-5a56-96f9-c48f00caf1c7','Eupatoriadelphus','973dc7a6-b619-5a56-96f9-c48f00caf1c7','Eupatoriadelphus','5a25e5f8-3083-42a1-8dce-eaa475f564db','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eupatoriadelphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e4fb840-0d5e-4a21-87b7-0787b19e7056','','','252c8bed-ad35-51e8-8635-9c238c635ee0','Coniophora sulphureum','',0,0,'252c8bed-ad35-51e8-8635-9c238c635ee0','Coniophora sulphureum','252c8bed-ad35-51e8-8635-9c238c635ee0','Coniophora sulphureum','5b2d25a3-ebe4-55ce-a242-cb9166081641','Coniophora sulphure','','Fungi|Basidiomycota|Agaricomycetes|Boletales|Coniophoraceae|Coniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e4d5df0-1bca-452f-a160-3adcc9bf8ab1','','','1b29d62d-3065-5ba9-a1ef-c8a5c5dae788','Achrochaeta talbotii (S. Hughes, W.B. Kendr. & Shoemaker) Réblová & Hern.-Restr.','(S. Hughes, W.B. Kendr. & Shoemaker) Réblová & Hern.-Restr.',0,0,'113e859e-1d78-5716-97fc-97cb250c70a0','Achrochaeta talbotii','113e859e-1d78-5716-97fc-97cb250c70a0','Achrochaeta talbotii','8814b24c-e88d-56f4-819f-770949a24ac1','Achrochaeta talbot','1e4d5df0-1bca-452f-a160-3adcc9bf8ab1','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Achrochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e51e405-19de-4092-8e57-cf61b73d6cd4','','','fb23f52b-e03a-5d3b-8a5d-bd6017cb9453','Eucalyptus pulchella Desf.','Desf.',0,0,'cdaa5883-e695-50ad-a1b1-d794a653051c','Eucalyptus pulchella','cdaa5883-e695-50ad-a1b1-d794a653051c','Eucalyptus pulchella','d2b58b69-4c4d-570b-9c4e-b0dbfc1f8b4a','Eucalyptus pulchell','1e51e405-19de-4092-8e57-cf61b73d6cd4','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e49c4ed-2195-497e-841c-f17c4aba93d0','','','bb99d9a0-9e73-58e9-abde-1b86be9c0c69','Trichomanes strigosum Thunb.','Thunb.',0,0,'e1ed9830-3d47-5ff6-9c4c-1c57c22d1ee7','Trichomanes strigosum','e1ed9830-3d47-5ff6-9c4c-1c57c22d1ee7','Trichomanes strigosum','c1797b42-dae8-5fed-bb48-62a009806c91','Trichomanes strigos','0600506b-408e-4141-b647-b600ccc352fa','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e4f08b0-ee0a-46ec-8e64-efdcfd562784','','','3a53579e-9cf9-5f18-a2fd-105d3e6ea340','Exophiala calicioides (Fr.) G. Okada & Seifert','(Fr.) G. Okada & Seifert',0,0,'a387e70c-09ba-5260-bd80-1e85b8e74b8e','Exophiala calicioides','a387e70c-09ba-5260-bd80-1e85b8e74b8e','Exophiala calicioides','86c0d59a-54e5-5bf9-909a-6fe5aa6c75b8','Exophiala calicioid','1e4f08b0-ee0a-46ec-8e64-efdcfd562784','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Exophiala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e58658e-5579-4582-85c2-4a9c6fa2111c','','','b6e36b0c-9f72-5f8d-b39f-1ee8b18397df','Pinnularia bogotensis (Grunow) Cleve','(Grunow) Cleve',0,0,'39b2a07d-acef-57ba-8506-b6f33451f551','Pinnularia bogotensis','39b2a07d-acef-57ba-8506-b6f33451f551','Pinnularia bogotensis','e0b87fb6-212d-5c14-bdc9-86a4ea5e8e9d','Pinnularia bogotens','1e58658e-5579-4582-85c2-4a9c6fa2111c','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e56d2ae-384c-4845-9be9-9f7541e245cd','','','260caa60-061e-521d-9c24-3dd62db5ca7c','Puccinia malvacearum Bertero ex Mont.','Bertero ex Mont.',0,0,'d7d08f86-77f8-51fe-8815-d950adb16915','Puccinia malvacearum','d7d08f86-77f8-51fe-8815-d950adb16915','Puccinia malvacearum','0f3b6691-84f5-59ed-910a-9b0a235da71f','Puccinia maluacear','1e56d2ae-384c-4845-9be9-9f7541e245cd','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1e59c320-9ea2-4c0f-b7db-1f1048097091','','','e3289ab1-6587-572e-84b0-454b6e3d00fa','Bodianus unimaculatus (Gunther, 1862)','(Gunther, 1862)',1862,0,'75f93056-c929-5aa2-886c-c12463d04f8e','Bodianus unimaculatus','75f93056-c929-5aa2-886c-c12463d04f8e','Bodianus unimaculatus','2d3199b8-313a-5a33-b37b-5279969506c1','Bodianus unimaculat','1e59c320-9ea2-4c0f-b7db-1f1048097091','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|Bodianus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e5e2d34-2d1e-4e2f-8f8b-0fb3ccae8e1f','','','100bc099-b6d6-5054-8f1f-98c68749e874','Bryophyllum manginii (Raym.-Hamet & H.Perrier) Nothdurft','(Raym.-Hamet & H.Perrier) Nothdurft',0,0,'f1f3404d-5985-56e3-86ed-f90c47995d49','Bryophyllum manginii','f1f3404d-5985-56e3-86ed-f90c47995d49','Bryophyllum manginii','385b920e-6d31-510d-b692-06a1669e6eb8','Bryophyllum mangin','8fccd8bb-fc52-441a-a110-6a543a80de41','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Bryophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e59f75f-b06e-425b-960e-8b32b87dcdf5','','','66596f3f-0498-5019-8fc4-9da98a139f4b','Inocybe bulbinella Matheny & Bougher','Matheny & Bougher',0,0,'61ba70c3-3ab8-5f10-b8f4-7357934581f2','Inocybe bulbinella','61ba70c3-3ab8-5f10-b8f4-7357934581f2','Inocybe bulbinella','a2465349-5135-5f26-870d-8edb379d8886','Inocybe bulbinell','1e59f75f-b06e-425b-960e-8b32b87dcdf5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e640316-5b87-4eac-829e-4d5d412de953','','','a668ed2b-63ce-5f35-8302-932971601a21','Elachista ombrodoca (Meyrick, 1889)','(Meyrick, 1889)',1889,0,'fb18d624-2acc-5e19-8564-dcc213b3fdf5','Elachista ombrodoca','fb18d624-2acc-5e19-8564-dcc213b3fdf5','Elachista ombrodoca','00d4fc1a-71fc-5c14-8855-6521275c1a13','Elachista ombrodoc','1e640316-5b87-4eac-829e-4d5d412de953','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae s.s.|Elachista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e62c14d-580c-426f-b3d1-a9c0f9a49cb1','','','fcd853ec-6d2b-5be4-ba47-2feb42df259e','Thisanotia Hübner, 1825','Hübner, 1825',1825,0,'fcf1ffd2-ea26-5ba5-9a97-126e0d6f96eb','Thisanotia','fcf1ffd2-ea26-5ba5-9a97-126e0d6f96eb','Thisanotia','fcf1ffd2-ea26-5ba5-9a97-126e0d6f96eb','Thisanotia','1e62c14d-580c-426f-b3d1-a9c0f9a49cb1','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Thisanotia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e5fdd28-ab4d-4b8b-8fce-d987026ae0ed','','','d526c69f-4d45-5f54-b48e-1aa10ac347f2','Atomariini','',0,0,'d526c69f-4d45-5f54-b48e-1aa10ac347f2','Atomariini','d526c69f-4d45-5f54-b48e-1aa10ac347f2','Atomariini','d526c69f-4d45-5f54-b48e-1aa10ac347f2','Atomariini','1e5fdd28-ab4d-4b8b-8fce-d987026ae0ed','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e688d91-8ced-435c-bd97-21dd9ea7c467','','','1c9005e9-d564-5902-bb19-8a231fd809c3','Clinocera gressitti Smith, 1964','Smith, 1964',1964,0,'97f7c05f-5728-5d56-b1a2-87240f7bf659','Clinocera gressitti','97f7c05f-5728-5d56-b1a2-87240f7bf659','Clinocera gressitti','0ca42ef0-a1f3-5605-9166-7c9b49425595','Clinocera gressitt','1e688d91-8ced-435c-bd97-21dd9ea7c467','Animalia|Arthropoda|Insecta|Diptera|Empididae|Clinocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e660a4a-7e7e-4930-84af-bbeb5c00ac0f','','','9fef01b3-7aa3-5c48-bf21-4745aa23d14e','Vriesea guttata Linden & André','Linden & André',0,0,'be5965ea-0938-5018-b3f9-4bc1706d2b14','Vriesea guttata','be5965ea-0938-5018-b3f9-4bc1706d2b14','Vriesea guttata','9dd56b6a-2acd-5159-982d-f785c492e975','Vriesea guttat','1e660a4a-7e7e-4930-84af-bbeb5c00ac0f','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Vriesea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1eff7216-73f8-444a-854f-1e8e63c2cc6f','','','45b6baf8-0d77-5c27-9d36-d459997d12c7','Syndesmis species 1 McRae, 1959','',0,0,'add625b6-926e-51ce-9801-762bf27d6622','Syndesmis','add625b6-926e-51ce-9801-762bf27d6622','Syndesmis','add625b6-926e-51ce-9801-762bf27d6622','Syndesmis','1eff7216-73f8-444a-854f-1e8e63c2cc6f','Animalia|Platyhelminthes|Neoophora|Fecampiida|Umagillidae|Syndesmis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1efe9897-f3ee-459a-83ac-4c857a75b8bc','','','7ec5b60d-34ac-5c45-a0d1-7ee90854c1e5','Hilarempis dichropleura Collin, 1928','Collin, 1928',1928,0,'0c247d92-843d-592b-9172-8c7e0327b5e2','Hilarempis dichropleura','0c247d92-843d-592b-9172-8c7e0327b5e2','Hilarempis dichropleura','23dbb129-a12f-5874-b46d-d4e2d7e495f3','Hilarempis dichropleur','1efe9897-f3ee-459a-83ac-4c857a75b8bc','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilarempis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1efdf103-1d9d-4542-9326-6c41cd8fbbf3','','','51f33748-919b-55ab-af41-0a5e91af6132','Sphaerella depressa (Berk.) Cooke','(Berk.) Cooke',0,0,'716675c1-fefb-54d4-9ab9-b22bb5d494c9','Sphaerella depressa','716675c1-fefb-54d4-9ab9-b22bb5d494c9','Sphaerella depressa','4457c922-35ee-5106-abc4-f163493201c5','Sphaerella depress','956887b8-6745-4626-a472-17c2d5793f8b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1effac2d-67be-4f9f-8e04-091c24f76c6a','','','375a8a3a-40ad-5bbf-82ac-92e8764b94c7','Phenacohelix perplexa (R. Murdoch, 1897)','(R. Murdoch, 1897)',1897,0,'3c6cd312-383f-576b-95bb-127c0b22fa6b','Phenacohelix perplexa','3c6cd312-383f-576b-95bb-127c0b22fa6b','Phenacohelix perplexa','14b414cc-f8c4-59b6-bd91-d486bff70a4b','Phenacohelix perplex','1effac2d-67be-4f9f-8e04-091c24f76c6a','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Phenacohelix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f030424-42be-4a37-81f9-35dba589ef66','','','a0255971-c092-53fd-b73a-8f51af81429b','Dolichernis jubata Philpott, 1928','Philpott, 1928',1928,0,'1ca856c7-1b3e-53d4-8547-0617e5bf53f5','Dolichernis jubata','1ca856c7-1b3e-53d4-8547-0617e5bf53f5','Dolichernis jubata','f4fa94b0-47a5-59eb-ba88-98cb521dfbad','Dolichernis iubat','6d6845b7-59df-46d2-8d45-c77231024c0d','Animalia|Arthropoda|Insecta|Lepidoptera|Roeslerstammiidae|Dolichernis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f042c57-d581-4cbd-8cf2-60d8d66dc788','','','2fefa4e6-b110-56c6-8316-997c977c6446','Chalara thielavioides (Peyronel) Nag Raj & W.B. Kendr.','(Peyronel) Nag Raj & W.B. Kendr.',0,0,'af9d3a9a-5418-5867-80f9-1bf53b6e7122','Chalara thielavioides','af9d3a9a-5418-5867-80f9-1bf53b6e7122','Chalara thielavioides','56392f59-124e-5380-862c-03927a0b0c67','Chalara thielauioid','c1995a1d-8863-4a04-a690-86b2fa0ae373','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f0afd58-6cee-4c6a-a39c-1fa5272ea262','','','afbfa594-6a46-577c-a209-c6924b024397','Vischeria','',0,0,'afbfa594-6a46-577c-a209-c6924b024397','Vischeria','afbfa594-6a46-577c-a209-c6924b024397','Vischeria','afbfa594-6a46-577c-a209-c6924b024397','Vischeria','1f0afd58-6cee-4c6a-a39c-1fa5272ea262','Chromista|Ochrophyta|Eustigmatophyceae|Eustigmatales|Eustigmataceae|Vischeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f092580-808c-4e99-9358-55ece51fc2a7','','','8e177981-6c9c-57e5-9fb0-bd4274d2bb76','Palliopodex','',0,0,'8e177981-6c9c-57e5-9fb0-bd4274d2bb76','Palliopodex','8e177981-6c9c-57e5-9fb0-bd4274d2bb76','Palliopodex','8e177981-6c9c-57e5-9fb0-bd4274d2bb76','Palliopodex','1f092580-808c-4e99-9358-55ece51fc2a7','Animalia|Mollusca|Gastropoda|Stylommatophora|Athoracophoridae|Palliopodex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f0b3e6f-9dd2-49cd-ba62-80fd7777b298','','','00fa226d-48ae-5c52-b91d-dcc7bbcb6a34','Orthograptus fastigatus Davies, 1929','Davies, 1929',1929,0,'208e159c-1765-5bba-992b-a2fd571da7d3','Orthograptus fastigatus','208e159c-1765-5bba-992b-a2fd571da7d3','Orthograptus fastigatus','e78134d7-885c-57c5-a8df-c8334361d9bb','Orthograptus fastigat','1f0b3e6f-9dd2-49cd-ba62-80fd7777b298','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Orthograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f0d28e7-6ac2-4359-81c7-cfe0569a947a','','','eaba9f0d-bb20-59e3-ba49-353de3766ac3','Helpis','',0,0,'eaba9f0d-bb20-59e3-ba49-353de3766ac3','Helpis','eaba9f0d-bb20-59e3-ba49-353de3766ac3','Helpis','eaba9f0d-bb20-59e3-ba49-353de3766ac3','Helpis','1f0d28e7-6ac2-4359-81c7-cfe0569a947a','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Helpis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f11733f-5f39-4436-bcff-3251a5624daa','','','39535c99-78f0-5134-93a8-73fcb84bd749','Puccinia kopoti G. Cunn.','G. Cunn.',0,0,'2cec0a1c-5db4-59e2-9afb-c26cff24c8b6','Puccinia kopoti','2cec0a1c-5db4-59e2-9afb-c26cff24c8b6','Puccinia kopoti','93cb1cc7-9b10-519f-91d9-a45485276308','Puccinia kopot','1f11733f-5f39-4436-bcff-3251a5624daa','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f148e3e-3183-4072-9928-6b485d734ea4','','','0f52c82b-9a79-5f80-85b4-1e3a23841ce5','Aceria rubifaciens Lamb, 1953','Lamb, 1953',1953,0,'75d01cbc-3fa3-5070-a6fa-842c07dfc10d','Aceria rubifaciens','75d01cbc-3fa3-5070-a6fa-842c07dfc10d','Aceria rubifaciens','75d01cbc-3fa3-5070-a6fa-842c07dfc10d','Aceria rubifaciens','1f148e3e-3183-4072-9928-6b485d734ea4','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f132d9d-b692-4aeb-9b1f-6c6a7187da35','','','fecf6443-ced9-5f99-8593-d0b73595a9db','Ceratomyxa flexa Meglitsch, 1960','Meglitsch, 1960',1960,0,'4272ab59-6be9-541d-89ec-8e2027b4e399','Ceratomyxa flexa','4272ab59-6be9-541d-89ec-8e2027b4e399','Ceratomyxa flexa','eeebb90d-2031-555d-a0cc-19e41563f723','Ceratomyxa flex','1f132d9d-b692-4aeb-9b1f-6c6a7187da35','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f12fede-ef2f-4ac0-b7ae-f85f5d800a73','','','7ea4b830-f66e-5f19-b77b-8b686f8a4228','Aptornithidae','',0,0,'7ea4b830-f66e-5f19-b77b-8b686f8a4228','Aptornithidae','7ea4b830-f66e-5f19-b77b-8b686f8a4228','Aptornithidae','7ea4b830-f66e-5f19-b77b-8b686f8a4228','Aptornithidae','1f12fede-ef2f-4ac0-b7ae-f85f5d800a73','Animalia|Chordata|Aves|Gruiformes|Aptornithidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f19daab-b46a-4d04-bb84-155f6b72ab5d','','','73d29cb6-35a8-52eb-b7b7-81062ac1933f','Cyphon parviceps Sharp, 1878','Sharp, 1878',1878,0,'4e9b5723-0d12-5fc7-9cba-07ed5fdcb760','Cyphon parviceps','4e9b5723-0d12-5fc7-9cba-07ed5fdcb760','Cyphon parviceps','3d44386a-5130-5df2-9d36-d907acdb49b4','Cyphon paruiceps','1f19daab-b46a-4d04-bb84-155f6b72ab5d','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f18b350-4936-40b6-92f5-67681aabcb71','','','d6b20131-ddcb-5f4b-959c-629ad12da487','Larentiinae','',0,0,'d6b20131-ddcb-5f4b-959c-629ad12da487','Larentiinae','d6b20131-ddcb-5f4b-959c-629ad12da487','Larentiinae','d6b20131-ddcb-5f4b-959c-629ad12da487','Larentiinae','1f18b350-4936-40b6-92f5-67681aabcb71','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f15b2f6-008f-4e04-9e43-d522a0d4ddb9','','','2eff3b34-a3dd-5b7a-ba3f-afd7548fcc5e','Cornuspira expansa Chapman, 1915','Chapman, 1915',1915,0,'ef253b5f-06f5-56bd-a478-b9d4229c71ea','Cornuspira expansa','ef253b5f-06f5-56bd-a478-b9d4229c71ea','Cornuspira expansa','500a0c51-1d3e-5c10-9e3a-f174048b7b26','Cornuspira expans','1f15b2f6-008f-4e04-9e43-d522a0d4ddb9','Chromista|Foraminifera|Polythalamea|Miliolida|Cornuspiridae|Cornuspira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f2060d5-0bca-4728-894f-4d8a1f5f00d1','','','cdc9845d-690e-5b67-9f4d-8572f7c92df4','Didymella applanata (Niessl) Sacc.','(Niessl) Sacc.',0,0,'53cd19ef-e6e4-5976-bc12-acdfd2ed519c','Didymella applanata','53cd19ef-e6e4-5976-bc12-acdfd2ed519c','Didymella applanata','81e5796f-16db-5ab9-a43e-0f66820dc7bc','Didymella applanat','3d6764e9-4825-425a-8e74-a3ccb463a3b4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f1d6da1-38e6-4029-9b5d-63fb41ff2803','','','c88b65b8-89d9-5027-b3ac-4080a37beb21','Hymedesmia microstronglyla Bergquist & Fromont, 1988','Bergquist & Fromont, 1988',1988,0,'23d90812-786e-5fd0-b423-be1b5a1a062c','Hymedesmia microstronglyla','23d90812-786e-5fd0-b423-be1b5a1a062c','Hymedesmia microstronglyla','49d566c2-cbe4-5ae4-90b2-475845f156b2','Hymedesmia microstronglyl','1f1d6da1-38e6-4029-9b5d-63fb41ff2803','Animalia|Porifera|Demospongiae|Poecilosclerida|Hymedesmiidae|Hymedesmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f22e921-af1e-4b5a-bf77-c98224f118c7','','','e800ed96-b235-5d09-b1db-fe8c49874d27','Paracomitas species 1 (NZOI P939)','',0,0,'3af16aa9-c56e-584c-bfd4-ef7d94dc5944','Paracomitas','3af16aa9-c56e-584c-bfd4-ef7d94dc5944','Paracomitas','3af16aa9-c56e-584c-bfd4-ef7d94dc5944','Paracomitas','1f22e921-af1e-4b5a-bf77-c98224f118c7','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Paracomitas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1f28d045-966f-4099-80b0-0d16f0e1aa7a','','','2691a7ff-a8d8-5f7e-9233-87d0f98c434f','Fomitopsis pinicola (Sw.) P. Karst.','(Sw.) P. Karst.',0,0,'d40870c8-dc65-5ba3-8b9c-dacf2bbea1ea','Fomitopsis pinicola','d40870c8-dc65-5ba3-8b9c-dacf2bbea1ea','Fomitopsis pinicola','a518a2f0-e288-59df-ac3e-7cd65cdb9cda','Fomitopsis pinicol','1f28d045-966f-4099-80b0-0d16f0e1aa7a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Fomitopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f2315d7-68b0-48fb-b027-9ac1a228dedc','','','149a6efb-2a37-5134-856a-19f3dc7eabfb','Eupines rudicornis Broun, 1882','Broun, 1882',1882,0,'0ec971c0-e466-5573-99db-17a42bb41a54','Eupines rudicornis','0ec971c0-e466-5573-99db-17a42bb41a54','Eupines rudicornis','0c2b5535-847f-5ecf-827d-52a29dc2734c','Eupines rudicorn','1f2315d7-68b0-48fb-b027-9ac1a228dedc','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f24762a-19ca-4b77-a449-6cd5c299378a','','','2b743491-00e5-5adf-9e33-651148350743','Styliola subula (Quoy & Gaimard, 1827)','(Quoy & Gaimard, 1827)',1827,0,'9e818387-30a5-524e-a7cf-a581076bfe48','Styliola subula','9e818387-30a5-524e-a7cf-a581076bfe48','Styliola subula','52724701-9942-5fcb-b1a2-1dcc1be18605','Styliola subul','1f24762a-19ca-4b77-a449-6cd5c299378a','Animalia|Mollusca|Gastropoda|Thecosomata|Cavoliniidae|Styliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f2ad141-7d6e-4368-8813-f85fbc8e545c','','','894e1a0b-f766-5646-9516-6ef4087dea11','Dothidea ribesia (Pers.) Fr.','(Pers.) Fr.',0,0,'a1b6f660-1527-5b87-b413-2a4ddda7e012','Dothidea ribesia','a1b6f660-1527-5b87-b413-2a4ddda7e012','Dothidea ribesia','7d5371cf-cf51-5bf5-a244-edf37b8ca512','Dothidea ribes','b36a1b15-b46e-40bc-96dc-1c2d5fbce6d6','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f338ca3-aab7-49a1-87c0-568601c5d6e4','','','8b586eab-2761-58b4-a830-c27eba1ed045','Hapalophragmium setulosum (Pat.) Syd.','(Pat.) Syd.',0,0,'ec870669-6a41-5578-a76f-7f320fe8854d','Hapalophragmium setulosum','ec870669-6a41-5578-a76f-7f320fe8854d','Hapalophragmium setulosum','2d944cd3-bf45-5e1a-b463-7b03d96147c5','Hapalophragmium setulos','1f338ca3-aab7-49a1-87c0-568601c5d6e4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Hapalophragmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f30dc3b-018b-4142-93d6-6fe2e037128b','','','ef7223c8-5bfe-529c-86f2-938711df1b07','Tenthredinidae','',0,0,'ef7223c8-5bfe-529c-86f2-938711df1b07','Tenthredinidae','ef7223c8-5bfe-529c-86f2-938711df1b07','Tenthredinidae','ef7223c8-5bfe-529c-86f2-938711df1b07','Tenthredinidae','1f30dc3b-018b-4142-93d6-6fe2e037128b','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f346d10-5b15-4a9d-a6c6-eb711598e0aa','','','afb740eb-4758-528f-a5a0-46b7cd75fa98','Ceratosporium fuscescens Schwein.','Schwein.',0,0,'4e419d60-8cb5-51bc-82e0-fb368250a5bc','Ceratosporium fuscescens','4e419d60-8cb5-51bc-82e0-fb368250a5bc','Ceratosporium fuscescens','4e419d60-8cb5-51bc-82e0-fb368250a5bc','Ceratosporium fuscescens','1f346d10-5b15-4a9d-a6c6-eb711598e0aa','Fungi|Ascomycota||||Ceratosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f41c1d9-61e1-443c-b8b3-1e343a7799bd','','','b670edd8-d644-5dfd-b806-620e80d28587','Osmylidae','',0,0,'b670edd8-d644-5dfd-b806-620e80d28587','Osmylidae','b670edd8-d644-5dfd-b806-620e80d28587','Osmylidae','b670edd8-d644-5dfd-b806-620e80d28587','Osmylidae','1f41c1d9-61e1-443c-b8b3-1e343a7799bd','Animalia|Arthropoda|Insecta|Neuroptera|Osmylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f40b2f5-b3d0-4561-8a67-3720d52a70a1','','','16e59bdc-30df-5a16-825d-1060c38af282','Gackstroemia weindorferi (Herzog) Grolle','(Herzog) Grolle',0,0,'e7ef7407-91e7-5ef0-89a3-9a13370c4619','Gackstroemia weindorferi','e7ef7407-91e7-5ef0-89a3-9a13370c4619','Gackstroemia weindorferi','377e1ea1-6ca5-530e-8692-420be8aa400b','Gackstroemia weindorfer','1f40b2f5-b3d0-4561-8a67-3720d52a70a1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidolaenaceae|Gackstroemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f41ae4d-fa8a-4c1b-b9c4-02d0c8e9de7f','','','5fec36bf-f87b-54eb-ba2f-3d74ea8b42d1','Karlodinium veneficum (Ballantine)','(Ballantine)',0,0,'acc31c59-bb31-5ee2-8f27-3b5d878eee33','Karlodinium veneficum','acc31c59-bb31-5ee2-8f27-3b5d878eee33','Karlodinium veneficum','4c80067c-6c19-52d0-b25b-846752311662','Karlodinium uenefic','1f41ae4d-fa8a-4c1b-b9c4-02d0c8e9de7f','Chromista|Myzozoa|Peridinea|Gonyaulacida|Kareniidae|Karlodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f3f7cd0-94b2-4f76-9ad3-819dc8541bfc','','','c906c5c0-d936-5880-9d14-801800e02744','Geastrales K. Hosaka & Castellano','K. Hosaka & Castellano',0,0,'1f79f755-ac72-55f0-a731-01909549ebc7','Geastrales','1f79f755-ac72-55f0-a731-01909549ebc7','Geastrales','1f79f755-ac72-55f0-a731-01909549ebc7','Geastrales','1f3f7cd0-94b2-4f76-9ad3-819dc8541bfc','Fungi|Basidiomycota|Agaricomycetes|Geastrales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f437238-0d0f-478c-87a0-1888d1cb05e1','','','60b28bb1-b950-55e3-b6b7-a87763233ab8','Monoplacophora','',0,0,'60b28bb1-b950-55e3-b6b7-a87763233ab8','Monoplacophora','60b28bb1-b950-55e3-b6b7-a87763233ab8','Monoplacophora','60b28bb1-b950-55e3-b6b7-a87763233ab8','Monoplacophora','1f437238-0d0f-478c-87a0-1888d1cb05e1','Animalia|Mollusca|Monoplacophora|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f45f53d-9bde-47b0-b0f9-12797c7f5319','','','05dab4a4-d592-5b22-8e7d-ad4c5ea82540','Leonohebe laingii (Cockayne) Heads','(Cockayne) Heads',0,0,'8c7a83fd-db6d-5a31-b59c-e2ebf22482aa','Leonohebe laingii','8c7a83fd-db6d-5a31-b59c-e2ebf22482aa','Leonohebe laingii','29bae51c-279a-5fa7-b18f-1d607720aa75','Leonohebe laing','bb454d19-298e-4e7d-bdc4-d1ee7351c238','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f47d7a9-f74f-4272-8284-30dc68949297','','','1a85aaa6-af31-5e89-9f2c-ebfd2179161d','Chaperiopsis (Chaperiopsis) species 4 T239','',0,0,'43009d5f-055c-5460-980b-fbba4bcfea1f','Chaperiopsis','be702d11-c7ec-5b1d-b807-7edc2a6aeb72','Chaperiopsis subgen. Chaperiopsis','43009d5f-055c-5460-980b-fbba4bcfea1f','Chaperiopsis','1f47d7a9-f74f-4272-8284-30dc68949297','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Chaperiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1f47b5ad-7bd3-44c7-869f-8f6647c3088c','','','ecb917de-a7f0-5fc1-a3b2-78811e086d43','Ceratomerus brevifurcatus Plant, 1991','Plant, 1991',1991,0,'12c47d94-2d6b-572b-b5b1-69bf44314db4','Ceratomerus brevifurcatus','12c47d94-2d6b-572b-b5b1-69bf44314db4','Ceratomerus brevifurcatus','3f11b971-36bb-5146-9279-18281d3b5980','Ceratomerus breuifurcat','1f47b5ad-7bd3-44c7-869f-8f6647c3088c','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f435bb9-819b-4cd1-8172-b2e4642235f9','','','3639f892-d388-5f16-86cb-57a4df18e056','Hebe dilatata G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'64959041-c53a-59e4-b3d1-27697763adbc','Hebe dilatata','64959041-c53a-59e4-b3d1-27697763adbc','Hebe dilatata','6da52d76-2e69-5f0e-98f0-500ed98de12e','Hebe dilatat','3fe5c5b0-0457-4b68-8043-8ae78e9051c7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f4ca10e-4111-4045-8697-1c4aa2fb530f','','','d2dc85e2-d152-5fb8-b90f-2fef8f94b3f6','Pittosporum ralphii Kirk','Kirk',0,0,'a20d609a-0fc1-578e-8377-55ebf2d2dc1e','Pittosporum ralphii','a20d609a-0fc1-578e-8377-55ebf2d2dc1e','Pittosporum ralphii','4b7a4116-9cbc-57fc-a087-9508d638216f','Pittosporum ralph','1f4ca10e-4111-4045-8697-1c4aa2fb530f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f4a95a4-6fb6-43dc-8ab7-c09974bb3467','','','e6c33d09-9edf-5d64-ba56-fa3891d1aa5d','Aspergillus viridinutans Ducker & Thrower','Ducker & Thrower',0,0,'4dafcaac-7270-56cb-99f9-9c6332cac163','Aspergillus viridinutans','4dafcaac-7270-56cb-99f9-9c6332cac163','Aspergillus viridinutans','9d02556d-1c73-5c01-b873-9d26e9db5122','Aspergillus uiridinutans','1f4a95a4-6fb6-43dc-8ab7-c09974bb3467','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f504b3a-7736-43c6-958c-e07f5d2aad13','','','26c7ea8e-9f9b-59dd-92cf-e84b64725adc','Stigmidium apophlaeae (Kohlm.) Aptroot','(Kohlm.) Aptroot',0,0,'92e0fcad-f76e-5d9c-967d-5cdcb3c4a0fb','Stigmidium apophlaeae','92e0fcad-f76e-5d9c-967d-5cdcb3c4a0fb','Stigmidium apophlaeae','634588a4-f500-5943-ad7b-3b8f82448cf0','Stigmidium apophlae','1f504b3a-7736-43c6-958c-e07f5d2aad13','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Stigmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f4c7f15-07ca-4515-890f-e90f3c5d5f77','','','02ce1317-8f9a-5fe8-baab-4f3b81732a6b','Persectania Hampson, 1905','Hampson, 1905',1905,0,'cbe1a8fa-3fb2-5409-be7b-0002f7ba375a','Persectania','cbe1a8fa-3fb2-5409-be7b-0002f7ba375a','Persectania','cbe1a8fa-3fb2-5409-be7b-0002f7ba375a','Persectania','1f4c7f15-07ca-4515-890f-e90f3c5d5f77','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Persectania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f504918-b494-45a1-b902-fba7036ada3c','','','d0d203bd-cde6-5594-a8b0-a1ba5c2000c6','Cymbella leptoceros (Ehrenberg) Kuetzing','(Ehrenberg) Kuetzing',0,0,'fbdf4f1b-b561-5b9a-b5e6-c2a2423798d0','Cymbella leptoceros','fbdf4f1b-b561-5b9a-b5e6-c2a2423798d0','Cymbella leptoceros','2b76a130-2642-519f-9286-727c1352e8d6','Cymbella leptocer','1f504918-b494-45a1-b902-fba7036ada3c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f56338c-8d75-4329-9843-71c66737a5dc','','','85937e89-ed9c-51b7-8d36-4effe2330f56','Laelia majalis Lindl.','Lindl.',0,0,'79cb8e40-d4c1-5be0-96a8-b00bf002e528','Laelia majalis','79cb8e40-d4c1-5be0-96a8-b00bf002e528','Laelia majalis','9a429a57-b518-5328-8670-4afb2ff6e91b','Laelia maial','9eee595d-1303-4432-b99b-1efe49270b86','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Laelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f569baa-f143-409e-8839-c42c6f87f6e4','','','38ad0d23-a4d4-5220-ab7a-3cb650e9bd32','Barbatia subg. Hawaiarca','',0,0,'26952dc6-e256-50a8-9d7c-aedba8e98b5f','Hawaiarca','82dd86db-4027-5210-ab63-a2f97d8bbd08','Barbatia subgen. Hawaiarca','26952dc6-e256-50a8-9d7c-aedba8e98b5f','Hawaiarca','1f569baa-f143-409e-8839-c42c6f87f6e4','Animalia|Mollusca|Bivalvia|Arcoida|Arcidae|Barbatia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('1f53fc60-9a14-4b69-8157-d048ed29242f','','','a3e06403-f2ce-5b7c-8a30-2a1db415d830','Nothoravenelia japonica Dietel','Dietel',0,0,'606b7457-0a56-5b18-b3f8-670805616965','Nothoravenelia japonica','606b7457-0a56-5b18-b3f8-670805616965','Nothoravenelia japonica','2c677fb1-a623-5a3b-8c60-67b48aecc50f','Nothoravenelia iaponic','1f53fc60-9a14-4b69-8157-d048ed29242f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Nothoravenelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f559aa7-2633-44c6-9de0-fad3d0a3e008','','','17d2801f-04d3-524b-b557-e60f8a0f139f','Dicranum polyphyllum Sw.','Sw.',0,0,'7a3a77f0-2d1e-51ca-8f16-c3606c10f938','Dicranum polyphyllum','7a3a77f0-2d1e-51ca-8f16-c3606c10f938','Dicranum polyphyllum','3d9b4ba1-c20a-542a-ba8c-c0ae8777931c','Dicranum polyphyll','fd7ebc2a-d8ab-4d79-95ee-e303124279ff','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f570957-9afe-46f1-88c3-d3f0a746baa5','','','58b24b4b-4e08-5f00-b4be-d3727b8fb368','Conoplea hispidula Pers.','Pers.',0,0,'c1d7338f-5b5a-58d5-9f81-77b432f8b4f2','Conoplea hispidula','c1d7338f-5b5a-58d5-9f81-77b432f8b4f2','Conoplea hispidula','5e7b8983-ffaf-5b0a-bb9e-b626a36e1806','Conoplea hispidul','ddf178d7-e3b1-44d8-a9bb-47deaa98441f','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Conoplea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f59ff0b-d674-47e2-91af-32c9c2cc05cd','','','058477c7-7be9-5cd2-a46c-66971db6934d','Paracatops dickensis Jeannel, 1936','Jeannel, 1936',1936,0,'459cf5f6-df95-5fae-b3c9-9917e34d07f3','Paracatops dickensis','459cf5f6-df95-5fae-b3c9-9917e34d07f3','Paracatops dickensis','1d5eacdb-eeef-5b71-a6aa-d745f91b3ad5','Paracatops dickens','1f59ff0b-d674-47e2-91af-32c9c2cc05cd','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Paracatops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f5946a4-08c5-4204-a4fd-6f32f0bac981','','','0c00e275-3a22-5958-8ca2-2328730e9448','Triticum L.','L.',0,0,'2143f644-097c-5a23-85f2-2cfd29004fee','Triticum','2143f644-097c-5a23-85f2-2cfd29004fee','Triticum','2143f644-097c-5a23-85f2-2cfd29004fee','Triticum','1f5946a4-08c5-4204-a4fd-6f32f0bac981','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Triticum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f5aa6db-f7b0-4619-b1d7-60ea0f7d2adf','','','a643cf46-9cc8-5e13-b2b2-a975514eb51c','Nematostigma lantanae (Theiss.) Petr.','(Theiss.) Petr.',0,0,'785453ca-20d7-5204-89ca-a0f9d8d8216b','Nematostigma lantanae','785453ca-20d7-5204-89ca-a0f9d8d8216b','Nematostigma lantanae','ee313d3d-858e-5341-8a4f-3b127eb16c20','Nematostigma lantan','1f5aa6db-f7b0-4619-b1d7-60ea0f7d2adf','Fungi|Ascomycota|Dothideomycetes||Nematotheciaceae|Nematostigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f5bbd23-3ce6-412d-b082-fb35c34fd1a1','','','12f95acd-d12f-52e9-8cda-d95eb76407f6','Punctoribates','',0,0,'12f95acd-d12f-52e9-8cda-d95eb76407f6','Punctoribates','12f95acd-d12f-52e9-8cda-d95eb76407f6','Punctoribates','12f95acd-d12f-52e9-8cda-d95eb76407f6','Punctoribates','1f5bbd23-3ce6-412d-b082-fb35c34fd1a1','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Mycobatidae|Punctoribates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f5e4f7a-c712-4ab1-989e-e0354f8a9ee5','','','f772de99-0ce2-5469-8aea-b3337577f495','Ascobolus calesco A.E. Bell','A.E. Bell',0,0,'80e923fe-7dc3-5509-85a1-835237235bf5','Ascobolus calesco','80e923fe-7dc3-5509-85a1-835237235bf5','Ascobolus calesco','72f6a3c6-c71c-5eda-93fc-57b4b0483009','Ascobolus calesc','1f5e4f7a-c712-4ab1-989e-e0354f8a9ee5','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f5fbe71-f626-49d4-bc53-18acb9b35277','','','20dd62d9-d5a0-5c33-8311-c20ea014d245','Drosera spathulata Schult.','Schult.',0,0,'1d997b3d-95af-512d-b48a-55aaf48519cd','Drosera spathulata','1d997b3d-95af-512d-b48a-55aaf48519cd','Drosera spathulata','d30b5a4c-7a42-5856-8c7b-fc80c5468659','Drosera spathulat','2e2dffbb-81fd-43b6-933d-13979ad3d155','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f611d08-2176-4c2c-81a9-d803a7ff6185','','','153c3324-6c59-5e8b-a4cb-43780f5a7bb6','serovar Barley yellow dwarf virus—RMV','',0,0,'','','','','','','44954b93-fe57-4ccf-b4ce-d323b9082bac','Virus|||Tolivirales|Luteoviridae|Polerovirus','','kingdom|phylum|class|order|family|genus','serovar','0','0','0','ICVN',0);
INSERT INTO core VALUES('1f64f7a2-5439-494a-984c-96ca031600d9','','','ecd14810-ff3f-5128-9d09-620ec30f042f','Nannizzia obtusa C.O. Dawson & Gentles','C.O. Dawson & Gentles',0,0,'7abcc00b-9d19-5d46-a100-7283ce311b00','Nannizzia obtusa','7abcc00b-9d19-5d46-a100-7283ce311b00','Nannizzia obtusa','53c574c4-a1e3-5ebb-97fa-72b727f36119','Nannizzia obtus','f54d6de3-5dc6-4b35-8bf8-ab2e50e6020c','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Nannizzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f6494ce-e8c0-4b47-986a-e8d8e1eccab0','','','3cb4c900-5686-5fb5-b03c-dea41cb4ee18','Alsophila milnei (Hook. ex Hook.f.) R.M.Tryon','(Hook. ex Hook.f.) R.M.Tryon',0,0,'a678728c-a34f-5686-875e-31e0c0665c43','Alsophila milnei','a678728c-a34f-5686-875e-31e0c0665c43','Alsophila milnei','87729dd0-5b57-5d2e-bf7b-326ef34d0223','Alsophila milne','688c103c-47f2-4508-86d2-af298614b4b1','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Alsophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1f6875ff-c3f2-4de1-86b8-60939fbca950','','','177c653c-4297-5e99-96dc-23a5baca90d1','Deinococcus Brooks and Murray, 1981','Brooks and Murray, 1981',1981,0,'2d5879d9-6908-5ffe-bebf-6cd774694c14','Deinococcus','2d5879d9-6908-5ffe-bebf-6cd774694c14','Deinococcus','2d5879d9-6908-5ffe-bebf-6cd774694c14','Deinococcus','1f6875ff-c3f2-4de1-86b8-60939fbca950','Bacteria|Deinococcota|Deinococci|Deinococcales|Deinococcaceae|Deinococcus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('1f678739-5f7f-4025-9b78-b7956be4ec50','','','ba722480-5dbe-58cc-8617-1117d1ea441f','Croton japonicus L.f.','L.f.',0,0,'ce13247f-1e77-5952-b787-f34285ccd671','Croton japonicus','ce13247f-1e77-5952-b787-f34285ccd671','Croton japonicus','2820c5c4-17c7-52aa-a275-10a61c573ac5','Croton iaponic','ce508b50-8fc3-428f-998e-6ff7d35e286b','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Croton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f69c57f-6cc4-41b2-b8d1-81826b4ba4b8','','','adcb8a79-741f-53f0-a27c-248052f8d328','Neptihormius stigmellae van Achterberg & Berry, 2004','van Achterberg & Berry, 2004',2004,0,'163e31f6-c3ba-5c28-9638-4878c613aadd','Neptihormius stigmellae','163e31f6-c3ba-5c28-9638-4878c613aadd','Neptihormius stigmellae','0ca0a391-34a7-5129-af5e-942fa5bdf4a1','Neptihormius stigmell','1f69c57f-6cc4-41b2-b8d1-81826b4ba4b8','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Neptihormius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f71d920-37fe-46bb-b039-9bb0e7f987d6','','','0388e23c-fc09-502b-9f59-0278835d4d76','Achiropsetta species','',0,0,'e02f5d83-54b0-5bf6-9996-47af4ec7bdd0','Achiropsetta','e02f5d83-54b0-5bf6-9996-47af4ec7bdd0','Achiropsetta','e02f5d83-54b0-5bf6-9996-47af4ec7bdd0','Achiropsetta','1f71d920-37fe-46bb-b039-9bb0e7f987d6','Animalia|Chordata|Actinopterygii|Pleuronectiformes|Achiropsettidae|Achiropsetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1f6f99b9-7c79-4737-a307-aaec0d99ddd2','','','c713fa2a-faad-5330-b3b7-2a58726491e8','Ctenopseustis inana Butler, 1877','Butler, 1877',1877,0,'d7c3fd41-0b5b-5b75-afed-bf16885788d3','Ctenopseustis inana','d7c3fd41-0b5b-5b75-afed-bf16885788d3','Ctenopseustis inana','c0a1e988-2f59-508c-968d-302920b70bd9','Ctenopseustis inan','8c29a25f-46d2-4c40-98e1-c2c574c93c0e','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Ctenopseustis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f6da344-8e5b-4b5d-8904-da59981e0c7c','','','46c4ac2c-430f-5238-baae-40ac95cf4c82','Laxograptus irregularis (Harris & Thomas, 1941)','(Harris & Thomas, 1941)',1941,0,'419fa29b-2b9e-5f87-8f3e-ca9ebdd19bd5','Laxograptus irregularis','419fa29b-2b9e-5f87-8f3e-ca9ebdd19bd5','Laxograptus irregularis','bf7cc3cc-274a-544a-a553-aea5fcb93653','Laxograptus irregular','1f6da344-8e5b-4b5d-8904-da59981e0c7c','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Laxograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f74013b-f4e6-4caf-a73f-2d0c17691f39','','','1bb8c5c9-a595-5eb6-88f1-e078ae889dcd','Hypoxylon subrutilum Starbäck','Starbäck',0,0,'c4ff9f45-5708-5af2-86f5-c57e1fbf6743','Hypoxylon subrutilum','c4ff9f45-5708-5af2-86f5-c57e1fbf6743','Hypoxylon subrutilum','3f2d2a46-f836-5cec-aedd-0cfd097b1c77','Hypoxylon subrutil','1f74013b-f4e6-4caf-a73f-2d0c17691f39','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f74dd02-b7b2-4b16-a9b3-39292adaf965','','','28247e1b-b12f-50a2-8dc0-c8cf504170b8','Chaenusa helmorei Berry, 2007','Berry, 2007',2007,0,'da88e890-cc27-53ce-9824-805091176377','Chaenusa helmorei','da88e890-cc27-53ce-9824-805091176377','Chaenusa helmorei','7c18acf5-005f-5e08-83ba-dbc783702f1b','Chaenusa helmore','1f74dd02-b7b2-4b16-a9b3-39292adaf965','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Chaenusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f733de0-0724-4dac-80b8-c1d28d95ba6a','','','30174438-8cb4-5004-ba64-b3cf5fb47e1c','Eriopus brownii Dixon','Dixon',0,0,'f57efdc1-19df-595f-b05a-8fbdb20bb69d','Eriopus brownii','f57efdc1-19df-595f-b05a-8fbdb20bb69d','Eriopus brownii','89d7172c-253b-5396-8319-918680bfa068','Eriopus brown','26e9b3d9-682f-4c86-8808-f2a3c3ca5aa9','Plantae||Bryatae|||Eriopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f74d672-c458-4eac-ac32-8005364a1f8e','','','f1e6f3d8-4e8c-5ffa-81bf-f492a08f9aba','Anthocerotidae Rosenv.','Rosenv.',0,0,'bf4c9c25-7c79-5408-89d0-1b8698d63972','Anthocerotidae','bf4c9c25-7c79-5408-89d0-1b8698d63972','Anthocerotidae','bf4c9c25-7c79-5408-89d0-1b8698d63972','Anthocerotidae','1f74d672-c458-4eac-ac32-8005364a1f8e','Plantae|Anthocerotophyta|Anthocerotopsida|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f777b7d-ef7d-4623-9f5e-1f52c80e5525','','','a2b71378-e43d-5aca-950c-ffd994d38d12','Mnesarchaea loxoscia Meyrick, 1888','Meyrick, 1888',1888,0,'ca77e561-35e9-537e-8df6-a94f00a3c794','Mnesarchaea loxoscia','ca77e561-35e9-537e-8df6-a94f00a3c794','Mnesarchaea loxoscia','61d5e288-549e-5009-bc5f-7d7c89408f18','Mnesarchaea loxosc','1f777b7d-ef7d-4623-9f5e-1f52c80e5525','Animalia|Arthropoda|Insecta|Lepidoptera|Mnesarchaeidae|Mnesarchaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f7d8b95-6986-427c-9e93-72cbb15c536d','','','0b038955-6571-57e0-a975-62e7801216c1','Fragilaria Lyngbye','Lyngbye',0,0,'cef1861d-355d-5a30-a6b0-25331c92ac18','Fragilaria','cef1861d-355d-5a30-a6b0-25331c92ac18','Fragilaria','cef1861d-355d-5a30-a6b0-25331c92ac18','Fragilaria','1f7d8b95-6986-427c-9e93-72cbb15c536d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f7d74d5-bd68-4e3f-9461-fac0b1dcacf0','','','f2ff638f-b3ec-5a62-b525-e1addb94fd39','Psathyrella candolleana (Fr.) Maire','(Fr.) Maire',0,0,'d1220584-24bc-5727-bb65-4627e6d90e53','Psathyrella candolleana','d1220584-24bc-5727-bb65-4627e6d90e53','Psathyrella candolleana','2b6f5aaa-fe36-5d70-8ebe-ce363f6f889e','Psathyrella candollean','cc94d99e-f0d6-4f33-97f3-2457d2ad51f4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f76c96c-06e7-4c04-9601-fd45be5278e7','','','d1b25dfc-5dc9-5595-ba9e-d7547f8e3db0','Gleichenia cunninghamii Heward ex Hook.','Heward ex Hook.',0,0,'6888c980-1a5c-5c6f-8c95-304c6fd4a477','Gleichenia cunninghamii','6888c980-1a5c-5c6f-8c95-304c6fd4a477','Gleichenia cunninghamii','2d32b2bb-f51f-5f8f-a489-b54134871080','Gleichenia cunningham','df007f24-2d90-4683-946a-a3b03217f54c','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1f81cd33-ebde-4c4a-82ca-3329afe92abc','','','cad6de69-7b98-5c43-a10a-8494cb2be962','Pseudovalsaceae M.E. Barr, 1978','M.E. Barr, 1978',1978,0,'f9403a8c-3182-57b0-806a-7d1e324c007c','Pseudovalsaceae','f9403a8c-3182-57b0-806a-7d1e324c007c','Pseudovalsaceae','f9403a8c-3182-57b0-806a-7d1e324c007c','Pseudovalsaceae','10f2ce01-c24e-4450-91ef-5471df2f0f07','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Pseudovalsaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('1f7f7315-aba2-4b65-8c20-85e5c3b0f941','','','d7482650-cf5e-5315-999e-7a2ae258ad18','Lepista flaccida (Sowerby) Pat.','(Sowerby) Pat.',0,0,'1bde0083-a571-5ae6-b2cf-afea474db808','Lepista flaccida','1bde0083-a571-5ae6-b2cf-afea474db808','Lepista flaccida','a92383bf-c3bf-5f74-94d0-db4b58957fd5','Lepista flaccid','d6dc2e79-3e95-40e6-b0c4-e883fcaec907','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clitocybaceae|Lepista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f850408-b893-4f24-b3aa-08147d36d11e','','','309a5f70-3584-53bc-95a3-276782a0df88','Poa lindsayi Hook.f.','Hook.f.',0,0,'fe0f4618-57e0-5768-818e-3a9cf53d2c37','Poa lindsayi','fe0f4618-57e0-5768-818e-3a9cf53d2c37','Poa lindsayi','02dc9224-60a2-59d6-a175-ea59dac31e37','Poa lindsay','1f850408-b893-4f24-b3aa-08147d36d11e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e6a2e8b-d44d-4801-a496-8feca5725dab','','','8334eb72-f46a-581c-97d9-d8810b944fd5','Gen. indet. species indet. 1 Hine et al., 2000','',0,0,'','','','','','','1e6a2e8b-d44d-4801-a496-8feca5725dab','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Microphallidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('1e69ec75-bc40-4ac3-8643-a283e6746e59','','','e517524b-4dfa-58b7-a11c-f15791567cfc','Ranunculus viridis H.D.Wilson & Garn.-Jones','H.D.Wilson & Garn.-Jones',0,0,'a65675aa-0fff-5f6a-bd20-2e14c59ae921','Ranunculus viridis','a65675aa-0fff-5f6a-bd20-2e14c59ae921','Ranunculus viridis','dd0b3a95-10ff-59e3-9d1f-7419afdd1f5d','Ranunculus uirid','1e69ec75-bc40-4ac3-8643-a283e6746e59','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e6c88f7-37b3-4871-8fa5-0965d170a972','','','824b61a8-1351-5238-b069-05418fb50ba5','Jamesiella Lücking, Sérus. & Vĕzda','Lücking, Sérus. & Vĕzda',0,0,'da2bdf14-a956-52f9-ad3f-25c319df425c','Jamesiella','da2bdf14-a956-52f9-ad3f-25c319df425c','Jamesiella','da2bdf14-a956-52f9-ad3f-25c319df425c','Jamesiella','1e6c88f7-37b3-4871-8fa5-0965d170a972','Fungi||Ascomycetes||Gomphillaceae|Jamesiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e6e1e85-4117-4bb3-88de-57d31a417af4','','','11938959-9762-5786-97ef-770475a0b597','Calidris bairdii (Coues, 1861)','(Coues, 1861)',1861,0,'af937932-bbd1-5e0d-887b-bba509e52281','Calidris bairdii','af937932-bbd1-5e0d-887b-bba509e52281','Calidris bairdii','413ad86c-d750-5cc1-ad8f-a41c246074cb','Calidris baird','1e6e1e85-4117-4bb3-88de-57d31a417af4','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e6e6835-2198-4741-9173-c183fdd45aeb','','','7a7f7222-ef07-53ef-b1ae-ad724dcc7927','Lepidium africanum (Burm.f.) DC.','(Burm.f.) DC.',0,0,'986668e4-e99c-50ad-bab2-360074e032a5','Lepidium africanum','986668e4-e99c-50ad-bab2-360074e032a5','Lepidium africanum','bf97c027-db54-5900-9ec1-0b3da2f36331','Lepidium african','1e6e6835-2198-4741-9173-c183fdd45aeb','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e6f3259-d7f7-4ef8-975f-de44bf88b5f4','','','4e4651d2-fe75-5106-84ef-41fa5c92c010','Rhododendron lanceolatum Ridl.','Ridl.',0,0,'eac8fdf6-f427-5700-853a-e12203a12813','Rhododendron lanceolatum','eac8fdf6-f427-5700-853a-e12203a12813','Rhododendron lanceolatum','0da482e3-4e35-5ffb-999a-d79d2a8983a6','Rhododendron lanceolat','1e6f3259-d7f7-4ef8-975f-de44bf88b5f4','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e72419d-f011-4437-855a-1337f0da1ef3','','','7f2fcfa7-f939-5686-90e9-1697edceadca','Cyphellaceae Lotsy','Lotsy',0,0,'d9d8da63-22b0-5307-9bde-bad6ebd0d613','Cyphellaceae','d9d8da63-22b0-5307-9bde-bad6ebd0d613','Cyphellaceae','d9d8da63-22b0-5307-9bde-bad6ebd0d613','Cyphellaceae','1e72419d-f011-4437-855a-1337f0da1ef3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e7148d2-f50c-4a41-ba2f-4ff0554cbbd7','','','807da956-61dd-5558-820f-300a952ae40e','Rinodina otagensis (Zahlbr.) H. Mayrhofer','(Zahlbr.) H. Mayrhofer',0,0,'7955e817-e88e-5982-a11e-0f72d4858cf6','Rinodina otagensis','7955e817-e88e-5982-a11e-0f72d4858cf6','Rinodina otagensis','ca6da065-2ccc-5cef-a625-b8cb383c0793','Rinodina otagens','90bf4c9e-1111-46fd-b80d-d296a3fa337a','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e714939-0d0f-44eb-9c85-b4fecbd8b233','','','ff9c5bf5-bc8f-589d-9ced-721ec2287f03','Chersodromia Walker, 1849','Walker, 1849',1849,0,'94250c96-26e6-51d2-b530-6a8c56e082aa','Chersodromia','94250c96-26e6-51d2-b530-6a8c56e082aa','Chersodromia','94250c96-26e6-51d2-b530-6a8c56e082aa','Chersodromia','1e714939-0d0f-44eb-9c85-b4fecbd8b233','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Chersodromia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e75198c-eac0-490b-8b02-bfe7dc6d4d41','','','7f0f335c-069f-5f89-a486-7308268a09da','Anthoceros longispirus Carrington & Pearson','Carrington & Pearson',0,0,'3fbd0bc4-a5cc-5a72-a944-dff0f766ba22','Anthoceros longispirus','3fbd0bc4-a5cc-5a72-a944-dff0f766ba22','Anthoceros longispirus','660d32e4-7659-570d-a03f-6cbb38d61bd2','Anthoceros longispir','7ec8d392-5411-40da-a20c-acaed02eb782','Plantae|Anthocerotophyta|Anthocerotopsida|Anthocerotales|Anthocerotaceae|Anthoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e7e0094-5b38-48bd-bc0e-87638232d926','','','9647b21f-fd9d-59f4-8578-37a1928c4f30','Polyacanthonotus','',0,0,'9647b21f-fd9d-59f4-8578-37a1928c4f30','Polyacanthonotus','9647b21f-fd9d-59f4-8578-37a1928c4f30','Polyacanthonotus','9647b21f-fd9d-59f4-8578-37a1928c4f30','Polyacanthonotus','1e7e0094-5b38-48bd-bc0e-87638232d926','Animalia|Chordata|Actinopterygii|Albuliformes|Notacanthidae|Polyacanthonotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e7e027c-c0b1-4c96-9650-a779262073dc','','','66b3b972-b4bd-5cab-82ac-6faf1570522a','Gomphonema vibrio','',0,0,'66b3b972-b4bd-5cab-82ac-6faf1570522a','Gomphonema vibrio','66b3b972-b4bd-5cab-82ac-6faf1570522a','Gomphonema vibrio','c606ae12-91fa-5eef-adf0-e99406434b3b','Gomphonema uibri','1e7e027c-c0b1-4c96-9650-a779262073dc','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e7f42c8-a222-4668-b97c-14a91dd2939e','','','a443eb77-bbda-5de4-8137-eafcd515d9eb','Monardia species','',0,0,'4988250d-ac50-53cd-8834-eeecf0751dd4','Monardia','4988250d-ac50-53cd-8834-eeecf0751dd4','Monardia','4988250d-ac50-53cd-8834-eeecf0751dd4','Monardia','1e7f42c8-a222-4668-b97c-14a91dd2939e','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Monardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('1e7f4802-ac51-40d7-8a79-626d042e2f44','','','ff0b5e0f-f80d-56b0-b6d0-780aea896005','Diptacus','',0,0,'ff0b5e0f-f80d-56b0-b6d0-780aea896005','Diptacus','ff0b5e0f-f80d-56b0-b6d0-780aea896005','Diptacus','ff0b5e0f-f80d-56b0-b6d0-780aea896005','Diptacus','1e7f4802-ac51-40d7-8a79-626d042e2f44','Animalia|Arthropoda|Arachnida|Trombidiformes|Diptilomiopidae|Diptacus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e7eef30-cb47-41a4-9947-22812eba500d','','','0ea01782-b903-54da-9ced-966d24206fc9','Poria ferruginosa (Schrad.) P. Karst.','(Schrad.) P. Karst.',0,0,'fdfc5caf-a2ee-5d5b-af0b-12e28190fe9e','Poria ferruginosa','fdfc5caf-a2ee-5d5b-af0b-12e28190fe9e','Poria ferruginosa','1e39670f-8c9a-5264-b9cb-fe26d0d829ed','Poria ferruginos','c68f98b3-ac7a-4681-bae3-4f0974c7453b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e7e308f-5400-43a8-ab5d-b4782732fc25','','','67a04496-f502-5ab3-aa22-3442a498eff7','Asterocalyx Höhn.','Höhn.',0,0,'81ba5b2c-2520-51a0-9834-6e9dc7b26d1b','Asterocalyx','81ba5b2c-2520-51a0-9834-6e9dc7b26d1b','Asterocalyx','81ba5b2c-2520-51a0-9834-6e9dc7b26d1b','Asterocalyx','85a2cb4a-39a4-4334-b6a4-f408076889aa','Fungi|Ascomycota|Leotiomycetes|Helotiales||Asterocalyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e8283b0-6598-4b4e-9240-ad401a902181','','','14cca7ea-caec-5665-89c9-cb87e0bbef72','Solmissus marshali A. Agassiz & Mayer, 1902','A. Agassiz & Mayer, 1902',1902,0,'d8fece9a-99a0-5524-a1ad-fa612e484b34','Solmissus marshali','d8fece9a-99a0-5524-a1ad-fa612e484b34','Solmissus marshali','369c713e-c930-59da-bbf5-46003416e0d4','Solmissus marshal','1e8283b0-6598-4b4e-9240-ad401a902181','Animalia|Cnidaria|Hydrozoa|Narcomedusae|Cuninidae|Solmissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e827071-88fa-42a3-ad97-eea603bcddb1','','','2193bc90-0811-5392-b311-ed8c1e657e2d','Arum palaestinum Boiss.','Boiss.',0,0,'a72f29d9-9e35-583e-a1a4-d59927139ff6','Arum palaestinum','a72f29d9-9e35-583e-a1a4-d59927139ff6','Arum palaestinum','8e795531-e634-56ce-bd43-203181acd625','Arum palaestin','1e827071-88fa-42a3-ad97-eea603bcddb1','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Arum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e86ae29-8d0c-4704-af36-11addbec3329','','','75b9209f-bb5a-58c7-bef9-a55e02e6993d','Aciphylla cuthbertiana Petrie','Petrie',0,0,'d21e41c6-37b9-56a1-bf18-e5b789585c14','Aciphylla cuthbertiana','d21e41c6-37b9-56a1-bf18-e5b789585c14','Aciphylla cuthbertiana','5201a13a-2664-5b02-867b-b30ddc9af8fb','Aciphylla cuthbertian','fe58e863-cbd9-4248-b3cc-c1aea3d00b47','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e88465d-d2df-4065-92e9-5bfdd2962133','','','b3796516-de7d-57f1-babe-de4d90a56ae2','Cotoneaster rugosus E.Pritz.','E.Pritz.',0,0,'910c8980-4673-5d7b-8d60-aef798abcced','Cotoneaster rugosus','910c8980-4673-5d7b-8d60-aef798abcced','Cotoneaster rugosus','1a345422-eae2-58c5-9afc-65320c2312d2','Cotoneaster rugos','dbc7735f-9efe-4c6b-9a7e-de236bdaafdb','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e85d388-07b5-4159-a60c-8f0001e5af6b','','','0fcc7aba-6ff0-5f77-a295-8e677981eb9f','Isograptus caduceus horridus Harris, 1933','Harris, 1933',1933,0,'69d3077e-3b14-50e8-b7da-84df3ab0c914','Isograptus caduceus horridus','69d3077e-3b14-50e8-b7da-84df3ab0c914','Isograptus caduceus horridus','a394a601-d169-52a0-9bd6-ebbc8ff7519a','Isograptus caduce horrid','1e85d388-07b5-4159-a60c-8f0001e5af6b','Animalia|Hemichordata|Graptolithina|Graptoloidea|Isograptidae|Isograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e866c66-310f-4728-ae76-a9f83cc7d51f','','','581f4f30-4d1c-59b2-b792-a20762a16b2a','Phlebia fuscoatra (Fr.) Nakasone','(Fr.) Nakasone',0,0,'022e7af9-ec11-5adc-a508-15fa6c0f543b','Phlebia fuscoatra','022e7af9-ec11-5adc-a508-15fa6c0f543b','Phlebia fuscoatra','2079cbd3-370a-5eb7-81bd-412411ed2fae','Phlebia fuscoatr','1e866c66-310f-4728-ae76-a9f83cc7d51f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e83ee0f-3997-4bf3-8e12-e6b43bbd8288','','','2b1e64f9-6f37-5922-87ac-1e14bd1cf947','Aphenochiton chionochloae Henderson & Hodgson, 2000','Henderson & Hodgson, 2000',2000,0,'ed4ef7ec-ea5b-5642-8a42-69a39a63e17b','Aphenochiton chionochloae','ed4ef7ec-ea5b-5642-8a42-69a39a63e17b','Aphenochiton chionochloae','69080dfb-86a0-5337-889e-8badb9fdb3aa','Aphenochiton chionochlo','1e83ee0f-3997-4bf3-8e12-e6b43bbd8288','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Aphenochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e910ca9-4d70-43a4-9d14-585676bf6894','','','7525b22d-8dde-5685-aed2-cfd3231e7500','Campylodiscus echeneis Ehrenberg','Ehrenberg',0,0,'a8749205-18d6-5c92-bcbd-f80da4c6f44f','Campylodiscus echeneis','a8749205-18d6-5c92-bcbd-f80da4c6f44f','Campylodiscus echeneis','4882be86-5c89-5fd0-a167-8508bcabe87a','Campylodiscus echene','1e910ca9-4d70-43a4-9d14-585676bf6894','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Campylodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e8e8d39-bf35-4546-89a6-63d83a551c51','','','d47b177f-06a5-50de-b944-dd2e5ceeee0c','Rhypodes bucculentus Eyles, 1990','Eyles, 1990',1990,0,'1046475a-6275-58b7-8ccc-e281c430904f','Rhypodes bucculentus','1046475a-6275-58b7-8ccc-e281c430904f','Rhypodes bucculentus','4852c6ca-47b6-5097-a19d-793e2437b69b','Rhypodes bucculent','1e8e8d39-bf35-4546-89a6-63d83a551c51','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Rhypodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e909242-d4c0-4115-afb1-e59854f0605f','','','0e35ea97-daca-5473-8989-da6670493a8b','Aiptaisiomoprha','',0,0,'0e35ea97-daca-5473-8989-da6670493a8b','Aiptaisiomoprha','0e35ea97-daca-5473-8989-da6670493a8b','Aiptaisiomoprha','0e35ea97-daca-5473-8989-da6670493a8b','Aiptaisiomoprha','1e909242-d4c0-4115-afb1-e59854f0605f','Animalia|Cnidaria||Actiniaria|Aiptaisiomorphidae|Aiptaisiomoprha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e968327-1f37-4cf9-8b17-0b8e07e6b0b2','','','020a5936-ca3d-59ff-92b8-9d256691b44b','Lomaria heterophylla Colenso','Colenso',0,0,'c977a63e-325d-548b-bd9f-bc705ba8d72a','Lomaria heterophylla','c977a63e-325d-548b-bd9f-bc705ba8d72a','Lomaria heterophylla','679b9855-b77d-5390-b020-5d1ecbc31f67','Lomaria heterophyll','498e25e7-0335-4d89-857a-c84dfb8c4801','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e95ed59-ae6c-4ff0-a9ee-5cb0ab4b716d','','','7d3f6767-0ca2-5913-b4fd-6d650345bb8d','Occisor atratus Malloch, 1938','Malloch, 1938',1938,0,'d72d1d54-a6af-5e9d-85d2-835c1dc70f0b','Occisor atratus','d72d1d54-a6af-5e9d-85d2-835c1dc70f0b','Occisor atratus','55d50aed-c778-5599-9da3-211b67e455ff','Occisor atrat','1e95ed59-ae6c-4ff0-a9ee-5cb0ab4b716d','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Occisor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e95cc14-b61e-4f73-b5ed-cb9df20acc16','','','f11b3d99-f1a4-5621-91a0-6df30ac10d0e','Heterobasidion tasmanicum (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'a48d0ec5-23d6-5504-bfb2-1b37dbc8781f','Heterobasidion tasmanicum','a48d0ec5-23d6-5504-bfb2-1b37dbc8781f','Heterobasidion tasmanicum','0f350261-28c3-5046-9102-4007055e210c','Heterobasidion tasmanic','5153979c-2b47-467e-8911-de764a4dd366','Fungi|Basidiomycota|Agaricomycetes|Russulales|Bondarzewiaceae|Heterobasidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e951e43-9fde-47de-828e-e988398d2e6f','','','3d004cd5-6f98-5017-8bbb-268ab006b760','Barnardiella Goldblatt','Goldblatt',0,0,'0a16c164-8283-5c97-8c6d-17e57ef593f7','Barnardiella','0a16c164-8283-5c97-8c6d-17e57ef593f7','Barnardiella','0a16c164-8283-5c97-8c6d-17e57ef593f7','Barnardiella','881245fc-d2e6-4c2e-bea0-6b6fd9d1a6da','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Barnardiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1e9eb5c5-0f3f-451f-9b0b-399722480a1f','','','662b948d-c8c2-526e-9ebd-37e6ed8f7888','Jungermannia convexa Thunb.','Thunb.',0,0,'7ea2d502-1304-5a57-bb4a-21f6da1150bd','Jungermannia convexa','7ea2d502-1304-5a57-bb4a-21f6da1150bd','Jungermannia convexa','1049bad4-96a8-5e26-b3d4-50261c19046e','Jungermannia conuex','84ddbebb-1b99-4bac-895c-2a5cdb59294c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ea21a20-6f49-4069-a44e-164ee3334b88','','','ffa4b08d-7849-591e-b1fe-0da1b19c8eff','Echinopeplus','',0,0,'ffa4b08d-7849-591e-b1fe-0da1b19c8eff','Echinopeplus','ffa4b08d-7849-591e-b1fe-0da1b19c8eff','Echinopeplus','ffa4b08d-7849-591e-b1fe-0da1b19c8eff','Echinopeplus','1ea21a20-6f49-4069-a44e-164ee3334b88','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Echinopeplus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e9e99d2-b796-44e6-805e-ada83cd1aee9','','','12aa517c-5f0e-5fb2-a4d2-139855a0e867','Tabanidae','',0,0,'12aa517c-5f0e-5fb2-a4d2-139855a0e867','Tabanidae','12aa517c-5f0e-5fb2-a4d2-139855a0e867','Tabanidae','12aa517c-5f0e-5fb2-a4d2-139855a0e867','Tabanidae','1e9e99d2-b796-44e6-805e-ada83cd1aee9','Animalia|Arthropoda|Insecta|Diptera|Tabanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ea003b8-60ce-4a00-983d-cacde72d09ca','','','4869cec3-c9f9-5711-9c15-d01244f227fd','Doryphallophora aselloticola (Boxshall & Lincoln, 1983)','(Boxshall & Lincoln, 1983)',1983,0,'6e90ab14-cd94-5f91-90ff-882e3a04a53a','Doryphallophora aselloticola','6e90ab14-cd94-5f91-90ff-882e3a04a53a','Doryphallophora aselloticola','041e0b8c-cb65-56a2-97e0-c9016642b554','Doryphallophora aselloticol','1ea003b8-60ce-4a00-983d-cacde72d09ca','Animalia|Arthropoda|Maxilopoda||Deoterthridae|Doryphallophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1e9d52bf-57b3-4dfd-ae7b-e487940e144f','','','48ba27d8-0723-5aa7-acc9-41ab2d97fd05','Procelsterna Lafresnaye','Lafresnaye',0,0,'0a8e7c40-5e8d-5f42-9bd8-8841e5798b51','Procelsterna','0a8e7c40-5e8d-5f42-9bd8-8841e5798b51','Procelsterna','0a8e7c40-5e8d-5f42-9bd8-8841e5798b51','Procelsterna','1e9d52bf-57b3-4dfd-ae7b-e487940e144f','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Procelsterna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ea4fac2-511e-402f-84c3-30b4fe021c4c','','','e2d7cc45-76b4-5b17-a0bb-1b9846d2d286','Xylaria luteostromata var. macrospora J.D. Rogers & Samuels','J.D. Rogers & Samuels',0,0,'9cf1126e-9268-5c51-a7d4-1b8df47bf0c7','Xylaria luteostromata macrospora','842fb9e2-11fe-5bf6-aedc-c8ea6f0151bb','Xylaria luteostromata var. macrospora','be11329b-d6ad-519c-913a-151fb1a67bcc','Xylaria luteostromat macrospor','1ea4fac2-511e-402f-84c3-30b4fe021c4c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ea601a7-b122-4f17-b416-9170e6410e46','','','1e4f8cf5-453f-5eb5-bb11-8091052f1224','Sepioteuthis australis Quoy & Gaimard, 1832','Quoy & Gaimard, 1832',1832,0,'07b39242-0e8a-5f37-8af4-bad3cda5245d','Sepioteuthis australis','07b39242-0e8a-5f37-8af4-bad3cda5245d','Sepioteuthis australis','f89841b6-a363-555c-a6fd-057b43cafeea','Sepioteuthis austral','1ea601a7-b122-4f17-b416-9170e6410e46','Animalia|Mollusca|Cephalopoda|Teuthida|Loliginidae|Sepioteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ead5545-3563-443f-8279-31a4f6f4c24e','','','c47d9e3f-71d7-5181-8cd3-8a60db3eaabb','Isocrinida','',0,0,'c47d9e3f-71d7-5181-8cd3-8a60db3eaabb','Isocrinida','c47d9e3f-71d7-5181-8cd3-8a60db3eaabb','Isocrinida','c47d9e3f-71d7-5181-8cd3-8a60db3eaabb','Isocrinida','1ead5545-3563-443f-8279-31a4f6f4c24e','Animalia|Echinodermata|Crinoidea|Isocrinida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('1eac6534-0829-4036-bcb6-49743db914a5','','','74829fbc-98bf-5091-965a-68ce351ebff0','Polyfibula sphyrelata Thomsen, 1973','Thomsen, 1973',1973,0,'df2e3ce0-677f-5122-8bd3-bc2cd6a75fe7','Polyfibula sphyrelata','df2e3ce0-677f-5122-8bd3-bc2cd6a75fe7','Polyfibula sphyrelata','d042396d-8ec3-53cc-a396-5c0e0e79da90','Polyfibula sphyrelat','1eac6534-0829-4036-bcb6-49743db914a5','Protozoa|Choanozoa|Choanoflagellatea|Acanthoecida|Stephanoecidae|Polyfibula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1eaf630f-eee9-4bb1-bfae-d15d2df5ae3c','','','f41dced5-3680-5b7a-905c-a34acfbfa8db','Kaniwhaniwhanus Boothroyd, 1999','Boothroyd, 1999',1999,0,'6bedf5b9-b83d-573f-bab6-d94b664477a3','Kaniwhaniwhanus','6bedf5b9-b83d-573f-bab6-d94b664477a3','Kaniwhaniwhanus','6bedf5b9-b83d-573f-bab6-d94b664477a3','Kaniwhaniwhanus','1eaf630f-eee9-4bb1-bfae-d15d2df5ae3c','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Kaniwhaniwhanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1eb6bfd4-ab11-4c9c-a929-30b9cf99c5a2','','','d76cf6bd-5548-57c7-b172-079c9d4eeee4','Nebela minor Penard, 1893','Penard, 1893',1893,0,'460c519f-87f3-5a34-8eba-6313f0841117','Nebela minor','460c519f-87f3-5a34-8eba-6313f0841117','Nebela minor','460c519f-87f3-5a34-8eba-6313f0841117','Nebela minor','1eb6bfd4-ab11-4c9c-a929-30b9cf99c5a2','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Nebelidae|Nebela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ead2504-252d-4abb-a592-c4f5cf6f32c2','','','43d16134-f2d3-5553-b5ba-074c0c6dff43','Ogma paucispinatum Wouts, Yeates & Loof, 1999','Wouts, Yeates & Loof, 1999',1999,0,'989afe9d-c037-5872-bac9-2db4027790fd','Ogma paucispinatum','989afe9d-c037-5872-bac9-2db4027790fd','Ogma paucispinatum','801b6439-5032-51fc-9b44-c4ffa76ab30c','Ogma paucispinat','1ead2504-252d-4abb-a592-c4f5cf6f32c2','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Ogma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1eb88e55-f2c9-485e-b443-7bf08537ad64','','','be431b22-80b6-5dfc-aba9-dad1f6aa0a46','Encarsia formosa Gahan, 1924','Gahan, 1924',1924,0,'e20f2152-0122-5027-9abf-3de6564ffffd','Encarsia formosa','e20f2152-0122-5027-9abf-3de6564ffffd','Encarsia formosa','92ee099d-c147-54f0-80a1-c172ca071ca0','Encarsia formos','1eb88e55-f2c9-485e-b443-7bf08537ad64','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Encarsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1eb701ff-22b2-4a3e-b922-d6186e88fbbf','','','43b5ed11-c00b-5f7c-9873-d1a3eba4cded','Thaxterogaster violaceovolvatus E. Horak','E. Horak',0,0,'fbe306a0-bf8f-5825-97db-6d88edaac23b','Thaxterogaster violaceovolvatus','fbe306a0-bf8f-5825-97db-6d88edaac23b','Thaxterogaster violaceovolvatus','2addfb66-cc09-52d9-afd4-20da2b11451e','Thaxterogaster uiolaceouoluat','5247fdba-9b87-4f5c-a3de-5ccd0b25558e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1eb51bc6-9f8c-43ae-a859-c3d1a0a31cb6','','','401fff5b-8919-5ef6-8f53-9c1af512ecfc','Fissurina orbignyana selseyensis (Heron-Allen & Earland, 1909)','(Heron-Allen & Earland, 1909)',1909,0,'e076a0e1-70d1-5ca1-9440-e619bc4b6ac9','Fissurina orbignyana selseyensis','e076a0e1-70d1-5ca1-9440-e619bc4b6ac9','Fissurina orbignyana selseyensis','22aed188-bf86-54a9-a6cd-9f2948a99eb3','Fissurina orbignyan selseyens','1eb51bc6-9f8c-43ae-a859-c3d1a0a31cb6','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ebf28ee-cd58-41c1-879a-2f01423f57ff','','','1c041c3d-e222-5c36-9849-f557ee187d87','Trypherina grisea Malloch, 1938','Malloch, 1938',1938,0,'4b72ccee-e0a9-5f83-8e82-973aa984ebaf','Trypherina grisea','4b72ccee-e0a9-5f83-8e82-973aa984ebaf','Trypherina grisea','57abda02-9170-59c0-9a2e-f93daec79aae','Trypherina grise','1ebf28ee-cd58-41c1-879a-2f01423f57ff','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Trypherina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ec0b279-cfe1-4774-9b1e-4ab8d049871f','','','279e613b-9a0e-59a2-b3c9-a864cdbfd0a1','Bactrodesmiella M.B. Ellis','M.B. Ellis',0,0,'d52194ea-b515-5747-b9cb-0f686d1ccb18','Bactrodesmiella','d52194ea-b515-5747-b9cb-0f686d1ccb18','Bactrodesmiella','d52194ea-b515-5747-b9cb-0f686d1ccb18','Bactrodesmiella','1ec0b279-cfe1-4774-9b1e-4ab8d049871f','Fungi|Ascomycota||||Bactrodesmiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ec1490d-f8a1-4471-959d-0f086edf6cc1','','','84d8a67b-861e-58c8-b18c-2cb72719caae','Heptameria obesa (Durieu & Mont.) Sacc.','(Durieu & Mont.) Sacc.',0,0,'82b43b29-f1f3-5faa-b0c5-00706d634eaa','Heptameria obesa','82b43b29-f1f3-5faa-b0c5-00706d634eaa','Heptameria obesa','6b533973-02b7-5d77-b03b-7ea9802ee1a7','Heptameria obes','1ec1490d-f8a1-4471-959d-0f086edf6cc1','Fungi|Ascomycota|Dothideomycetes|||Heptameria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ec5a9aa-b610-4059-874c-5132b348280a','','','5e0609cb-a936-5c9f-a1ec-2030a0b47417','Physarum bogoriense Racib.','Racib.',0,0,'5d23488c-a2a8-599b-8633-a1707c823ffd','Physarum bogoriense','5d23488c-a2a8-599b-8633-a1707c823ffd','Physarum bogoriense','9a1e9ba5-723e-5092-9f0a-e902394223f1','Physarum bogoriens','1ec5a9aa-b610-4059-874c-5132b348280a','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ec4d256-1982-4941-8744-ca2f358ebad6','','','4e17cad9-ef39-5e6e-9c61-6d4a056eee62','Ctenoides','',0,0,'4e17cad9-ef39-5e6e-9c61-6d4a056eee62','Ctenoides','4e17cad9-ef39-5e6e-9c61-6d4a056eee62','Ctenoides','4e17cad9-ef39-5e6e-9c61-6d4a056eee62','Ctenoides','1ec4d256-1982-4941-8744-ca2f358ebad6','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Ctenoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ec8a50b-c6dd-4afc-8443-053560faa58c','','','ed936fec-6738-5393-9045-768864535a01','Thysanopoda','',0,0,'ed936fec-6738-5393-9045-768864535a01','Thysanopoda','ed936fec-6738-5393-9045-768864535a01','Thysanopoda','ed936fec-6738-5393-9045-768864535a01','Thysanopoda','1ec8a50b-c6dd-4afc-8443-053560faa58c','Animalia|Arthropoda|Malacostraca|Euphausiacea|Euphausiidae|Thysanopoda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ec886ec-7b77-414b-949b-344b3833a6ae','','','3f2041bb-1444-501a-b481-a81f0e239510','Cicada muta flavescens Hudson, 1891','Hudson, 1891',1891,0,'cb6d6efa-8cdd-5b65-accf-21aea9021a54','Cicada muta flavescens','cb6d6efa-8cdd-5b65-accf-21aea9021a54','Cicada muta flavescens','63f2a32f-6b9f-5cf5-a944-65ab99a0f3de','Cicada mut flauescens','be5f31b4-877d-4d68-b020-519743adbded','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Cicada','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ec9f156-60b7-4040-94e7-adbe6046db61','','','b1a579ab-55cb-5824-9754-12a438fc8995','Nihotungidae','',0,0,'b1a579ab-55cb-5824-9754-12a438fc8995','Nihotungidae','b1a579ab-55cb-5824-9754-12a438fc8995','Nihotungidae','b1a579ab-55cb-5824-9754-12a438fc8995','Nihotungidae','1ec9f156-60b7-4040-94e7-adbe6046db61','Animalia|Arthropoda|Malacostraca|Amphipoda|Nihotungidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ecb0931-7445-42c7-88d4-5b8b772426ad','','','873320a2-8cf3-5e09-b9a9-a81ce0b74e22','Platynothrus peltifer (Koch, 1840)','(Koch, 1840)',1840,0,'4373c467-7788-56ba-ae53-f5dead407980','Platynothrus peltifer','4373c467-7788-56ba-ae53-f5dead407980','Platynothrus peltifer','4373c467-7788-56ba-ae53-f5dead407980','Platynothrus peltifer','1ecb0931-7445-42c7-88d4-5b8b772426ad','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Camisidae|Platynothrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ec68b26-1670-4fd3-8852-942c3d5c4de8','','','ee6f655c-88b2-5251-abf3-3bace0d32ae4','Dipsacus fullonum var. sativus L.','L.',0,0,'88570b69-f7ce-57bb-abf6-930a2ac16436','Dipsacus fullonum sativus','b61dfaad-aa59-570b-ba19-8a0ccd4005d9','Dipsacus fullonum var. sativus','9cfd1c83-17e2-5e73-b2fa-54db63a1a46a','Dipsacus fullon satiu','eb6aa6a4-8d71-463a-bc01-a4eee404943d','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Dipsacus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ecd7a47-f51f-4c0f-8500-5329324a51f0','','','f332fb70-66e0-5994-ab19-597ee7e7db88','Cronartium ribicola J.C. Fisch.','J.C. Fisch.',0,0,'70ce962f-6135-5c49-9835-1245e646d03d','Cronartium ribicola','70ce962f-6135-5c49-9835-1245e646d03d','Cronartium ribicola','5ee6edab-d55e-536f-b78d-d53a7af46fa2','Cronartium ribicol','1ecd7a47-f51f-4c0f-8500-5329324a51f0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Cronartium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ecfed3f-8728-4f2e-a941-71690fb10478','','','0e04f6f4-6cc2-5c89-9217-8afda963bbaa','Agaricus fascicularis Huds.','Huds.',0,0,'7e067ae5-f934-5709-8f4b-2087345ae328','Agaricus fascicularis','7e067ae5-f934-5709-8f4b-2087345ae328','Agaricus fascicularis','e530f2f9-9521-5c42-a2a8-3dd9bbb9d011','Agaricus fascicular','75f7e232-0f76-435c-bf85-0b1b7347dfe0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ed1d573-f1dd-4657-a53b-af9f1e1bbf4b','','','177a182e-6fcf-5012-a1b3-550a6ebaed54','Turbonilla oceanica Oliver, 1915','Oliver, 1915',1915,0,'0c5b4207-d324-55bb-9948-6795b71efdb9','Turbonilla oceanica','0c5b4207-d324-55bb-9948-6795b71efdb9','Turbonilla oceanica','e3850853-3b12-5cd5-8182-427d3f00a5e0','Turbonilla oceanic','1ed1d573-f1dd-4657-a53b-af9f1e1bbf4b','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Turbonilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ed67f27-ef0e-42c6-a765-1d679d6a983b','','','05f1022c-6158-56f4-9910-e03a2ced60af','Cryptodiaporthe salicella sensu Petr.','',0,0,'19429760-a8e3-5fbb-9dca-119cbe061547','Cryptodiaporthe salicella','19429760-a8e3-5fbb-9dca-119cbe061547','Cryptodiaporthe salicella','14cd4841-16f8-55e3-a9d5-bd36809f3c37','Cryptodiaporthe salicell','b214a80a-71fb-4fa9-9509-9ba833b25389','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cryptodiaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1ecd3879-9954-4159-bb82-c38d1e57aa77','','','629a5370-143a-596a-9738-973ed2513e3a','Coleosporium xanthoxyli Dietel & P. Syd.','Dietel & P. Syd.',0,0,'4e5ae75f-80ad-57dc-a028-9a20c9220bb7','Coleosporium xanthoxyli','4e5ae75f-80ad-57dc-a028-9a20c9220bb7','Coleosporium xanthoxyli','a534233a-4d23-5d7b-8060-11e849559066','Coleosporium xanthoxyl','1ecd3879-9954-4159-bb82-c38d1e57aa77','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1edcf0fe-2a04-4289-9c28-7f7bc64999ce','','','1dee733b-3f45-5b6a-b098-daf53eb87590','Zaghouaniaceae P. Syd. & Syd.','P. Syd. & Syd.',0,0,'bf98a4e6-2118-5c06-945a-eb63469d0210','Zaghouaniaceae','bf98a4e6-2118-5c06-945a-eb63469d0210','Zaghouaniaceae','bf98a4e6-2118-5c06-945a-eb63469d0210','Zaghouaniaceae','1edcf0fe-2a04-4289-9c28-7f7bc64999ce','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Zaghouaniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ed3973b-18a3-4ed4-b3ad-a1e66fc8d10a','','','72a2831c-b730-59e4-80f7-6d65f45a20ac','Colaranea brunnea Court & Forster, 1988','Court & Forster, 1988',1988,0,'0fc49675-58d0-540e-9edc-38a4027578fc','Colaranea brunnea','0fc49675-58d0-540e-9edc-38a4027578fc','Colaranea brunnea','123ef459-aeef-5954-81d1-468b56c67fd0','Colaranea brunne','1ed3973b-18a3-4ed4-b3ad-a1e66fc8d10a','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Colaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ed8c412-5749-462e-83ab-f2c87c5af893','','','cc1ef115-3bbc-5f5e-914f-5cbf655642c5','Camellia axillaris Roxb. ex Ker Gawl.','Roxb. ex Ker Gawl.',0,0,'a607a45f-3d14-5383-97ee-df4f2eb67839','Camellia axillaris','a607a45f-3d14-5383-97ee-df4f2eb67839','Camellia axillaris','7465d421-e6d0-59e4-9c3a-f928a5a29bf3','Camellia axillar','5e6a5465-f698-4c54-bbcd-c3cab2297a79','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Camellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('1ee14cef-8ba5-4373-8f3e-17b82708505c','','','18ec4ad2-d140-503e-a516-0219f91d011f','Lepidothamnus intermedius (Kirk) Quinn','(Kirk) Quinn',0,0,'1e88b7a6-52fb-596b-9dcb-1d677097abd4','Lepidothamnus intermedius','1e88b7a6-52fb-596b-9dcb-1d677097abd4','Lepidothamnus intermedius','b2a48fca-4853-50b5-bf39-3b9063c046b8','Lepidothamnus intermed','1ee14cef-8ba5-4373-8f3e-17b82708505c','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Lepidothamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ee2a7fa-73e3-4fff-b58b-b5d7911a4cf6','','','3725ecab-384d-5bb5-ac3f-1497f63f9a47','Andromeda perulata Miq.','Miq.',0,0,'cb5eaffc-a909-5397-a773-1cb68a29cbc9','Andromeda perulata','cb5eaffc-a909-5397-a773-1cb68a29cbc9','Andromeda perulata','98748458-bb89-5e13-88fd-a81f4561be3b','Andromeda perulat','d2874c32-0d9e-4e96-9754-c078643533ae','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Andromeda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ee93d93-bea4-454c-9e7f-04bde2abfe96','','','b2508383-f4ea-559b-a1fc-92a19b27586e','Lecanora vallata Stirt.','Stirt.',0,0,'69743ec7-b511-533e-b934-e5afb2690e8f','Lecanora vallata','69743ec7-b511-533e-b934-e5afb2690e8f','Lecanora vallata','5aa55102-b880-57b1-b1ad-755fc4865077','Lecanora uallat','7679fb0c-65a0-4990-99d8-5981b29b7794','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ee78791-5e6f-4633-8844-2efa06cb4ad5','','','acba7ef8-7455-5c32-bd8f-358e99a384b5','Senecio rufiglandulosus var. solandri (Allan) Allan','(Allan) Allan',0,0,'1b5515be-0cf9-5789-8f87-4c7ce0f51bcc','Senecio rufiglandulosus solandri','b90630b0-1d7b-58ee-9c2c-242102cf09f1','Senecio rufiglandulosus var. solandri','142ccca9-b6e1-58d7-ab18-7c872e15cf6e','Senecio rufiglandulos solandr','3cca55f9-0e01-42c6-b520-4ebeb057713c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ee6a325-ad0a-447b-9c39-3b4993287633','','','366a95b5-1049-5ea5-a7f6-84df744de15a','Andrewsianthus marionensis (S.W.Arnell) Grolle','(S.W.Arnell) Grolle',0,0,'f010c99d-55b9-53c0-90bd-6f16ecd400d8','Andrewsianthus marionensis','f010c99d-55b9-53c0-90bd-6f16ecd400d8','Andrewsianthus marionensis','0b1f5ee5-43cf-576f-8130-8f8cfebe63d9','Andrewsianthus marionens','1ee6a325-ad0a-447b-9c39-3b4993287633','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophoziaceae|Andrewsianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ef2527c-e58b-4362-9204-13cbd8efdb6e','','','b680e3c0-ea20-53c6-aef2-cddf20c1c28d','Macrosporium brassicae Berk.','Berk.',0,0,'570ce9f1-8634-5fbf-bb21-ed7ff07056c7','Macrosporium brassicae','570ce9f1-8634-5fbf-bb21-ed7ff07056c7','Macrosporium brassicae','4738ef90-19e5-55cf-bd55-0e6f1778dccc','Macrosporium brassic','744e0035-2514-41ad-bdce-d7ec0ba1875e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Macrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ee8f2ed-78a0-4b1d-a978-f88b3af0560c','','','58433ac1-34dd-5cb6-9451-5cc54c73c682','Polyporus sanguineus sensu Berk.','',0,0,'75d8c112-be46-50a3-b49c-e0aa7cf50d6c','Polyporus sanguineus','75d8c112-be46-50a3-b49c-e0aa7cf50d6c','Polyporus sanguineus','81f3f5ab-9988-5e03-b2c4-626c85ff2eb5','Polyporus sanguine','793ea744-9800-4491-9d5b-2397ca5f8adb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('1ef4c291-8cf6-4432-b34a-34bcf4436294','','','e825896e-a78f-57d1-a1f0-49e63a22b366','Pontellidae','',0,0,'e825896e-a78f-57d1-a1f0-49e63a22b366','Pontellidae','e825896e-a78f-57d1-a1f0-49e63a22b366','Pontellidae','e825896e-a78f-57d1-a1f0-49e63a22b366','Pontellidae','1ef4c291-8cf6-4432-b34a-34bcf4436294','Animalia|Arthropoda|Maxilopoda|Calanoida|Pontellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ef29d9b-fbd3-45f8-a237-842dbb16f813','','','e67d2eef-89ff-5f95-9bab-31b4d9ff22d9','Rubus ellipticus Sm.','Sm.',0,0,'34345769-9a10-5f19-bbd2-49ff0ad0f763','Rubus ellipticus','34345769-9a10-5f19-bbd2-49ff0ad0f763','Rubus ellipticus','82b1a15e-1b68-5a00-b2e8-670970bc62b3','Rubus elliptic','1ef29d9b-fbd3-45f8-a237-842dbb16f813','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1ef3630e-0a61-4120-b9e1-2e375fb27f04','','','0672705c-0ba3-5d7e-b71f-f6bb174cbd92','Peyronellaea curtisii (Berk.) Aveskamp, Gruyter and Verkley, 2010','(Berk.) Aveskamp, Gruyter and Verkley, 2010',0,0,'31d0ce73-0d99-5232-99c2-0ec8e5970261','Peyronellaea curtisii','31d0ce73-0d99-5232-99c2-0ec8e5970261','Peyronellaea curtisii','94ed436a-a19a-57fc-b34d-721174572465','Peyronellaea curtis','ba7b382a-120a-4b07-b671-5ac7225ee3cf','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Peyronellaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('1eef4bac-c529-40a6-935c-b6f9fa1c14ba','','','132a8c32-5bfb-5f5d-a0d6-dc671565af9d','Pleurotaenium trabecula (Ehrenb.) ex Nägeli var. trabecula','(Ehrenb.)',0,0,'9046f45a-1671-5716-a278-358023209fe7','Pleurotaenium trabecula','9046f45a-1671-5716-a278-358023209fe7','Pleurotaenium trabecula','1ddd3b68-6016-50c5-ad3d-bc9e87890738','Pleurotaenium trabecul','1eef4bac-c529-40a6-935c-b6f9fa1c14ba','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Pleurotaenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('1ef9375d-35df-456c-a1a7-81fbf2bafcb9','','','2192cf22-ae4a-5dc5-87f0-24aee6df6023','Phascum subulatum Hedw.','Hedw.',0,0,'17989d3f-ccf4-5dcb-9d06-098ad3006b51','Phascum subulatum','17989d3f-ccf4-5dcb-9d06-098ad3006b51','Phascum subulatum','f15f4ef5-4387-52c8-a8e1-1283a86e52f7','Phascum subulat','85721f14-8be6-42c9-89be-1cc9fb4748f9','Plantae||Bryatae|||Phascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f89986e-66e4-4a59-9a5d-41860e005187','','','36015599-3ceb-529d-b9ef-a828bbf31f78','Grahamina capito (Jenyns, 1842)','(Jenyns, 1842)',1842,0,'7829ede7-ada3-534a-8028-8c7555fbcc1a','Grahamina capito','7829ede7-ada3-534a-8028-8c7555fbcc1a','Grahamina capito','dc8d5b35-24b0-56dc-ba6a-ed994be439d0','Grahamina capit','1f89986e-66e4-4a59-9a5d-41860e005187','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Grahamina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ef6b1a0-c3f6-4597-9aac-7ab986ce2935','','','fe80984a-5550-5235-a5cb-b22677de1d90','Balaenoptera brydei Olsen, 1914','Olsen, 1914',1914,0,'10cf490d-1be8-5e74-b344-938477f900a0','Balaenoptera brydei','10cf490d-1be8-5e74-b344-938477f900a0','Balaenoptera brydei','7f37aa09-bb56-502d-b14c-c904f53847b9','Balaenoptera bryde','1ef6b1a0-c3f6-4597-9aac-7ab986ce2935','Animalia|Chordata|Mammalia|Cetacea|Balaenopteridae|Balaenoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1ef580b0-2050-4184-9ca5-9a26f7870c4a','','','33ecc3c8-0765-5285-b118-809924020195','Cryptomeria fortunei Hooibr.','Hooibr.',0,0,'a924b893-e34a-5261-9957-d466a3c30a58','Cryptomeria fortunei','a924b893-e34a-5261-9957-d466a3c30a58','Cryptomeria fortunei','0ed95de1-4773-55b1-8f6a-5b58b43fa398','Cryptomeria fortune','72268e9a-717b-4faa-8dba-dd137fc44b0c','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cryptomeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f93b238-ec08-4a42-8e75-1f8d176423e4','','','18f17d63-c220-5d64-a78a-26cdc138d421','Dicranoloma integrifolium Dixon','Dixon',0,0,'74e57e6d-e768-5b72-a745-750e488a96b9','Dicranoloma integrifolium','74e57e6d-e768-5b72-a745-750e488a96b9','Dicranoloma integrifolium','c12ff585-5e4a-5249-abae-b0f82c25e4f0','Dicranoloma integrifoli','bf729f07-5e1c-470f-bc13-566fa1424dee','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f92569a-4106-461b-9b42-89b957a0426e','','','7fa1d01e-0388-5505-9912-b5413f252ff6','Thysanomitrium leptodus (Mont.) Dixon','(Mont.) Dixon',0,0,'4b5a9a09-e32e-53f1-9ab2-13e6bc4d26c3','Thysanomitrium leptodus','4b5a9a09-e32e-53f1-9ab2-13e6bc4d26c3','Thysanomitrium leptodus','5668e6e7-50df-50f0-a891-23cdafecfc8b','Thysanomitrium leptod','','Plantae||Bryatae|||Thysanomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f920747-d290-49eb-a515-f2c56e5e5615','','','7a38ea3f-73c7-595b-b2e7-7954f4ea2508','Jafnea pallida (Rodway) G.M. Gates & Van Vooren','(Rodway) G.M. Gates & Van Vooren',0,0,'1777cc31-809f-57b6-970d-d3b8ff8df5c5','Jafnea pallida','1777cc31-809f-57b6-970d-d3b8ff8df5c5','Jafnea pallida','0b3e1f4a-9e62-576a-b737-883786db7564','Jafnea pallid','1f920747-d290-49eb-a515-f2c56e5e5615','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Jafnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f8accca-3d6c-42b7-86bb-ab16ac1b1b53','','','e33d47f9-d504-55ea-8b07-d75d2d32c5f9','Leptospermum perforatum J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'b9f60f1f-698f-54b2-89d1-3714850b0676','Leptospermum perforatum','b9f60f1f-698f-54b2-89d1-3714850b0676','Leptospermum perforatum','306b1060-4f57-593f-a78b-1715f20c7954','Leptospermum perforat','65a3ad16-d1fd-4d44-9e37-0b68e6153d31','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f97f822-34e7-48d6-b3a2-7a6bdd341561','','','3b66eeea-becd-50c8-99c1-b8703b60c3a2','Saphobius lesnei Paulian, 1935','Paulian, 1935',1935,0,'74728113-2f06-5fe3-8e0e-7ba16100f43b','Saphobius lesnei','74728113-2f06-5fe3-8e0e-7ba16100f43b','Saphobius lesnei','812e8f7a-6b1e-5c13-9148-82b7a347811b','Saphobius lesne','1f97f822-34e7-48d6-b3a2-7a6bdd341561','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Saphobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f9575e0-8e4a-4cd3-87c5-dd8e5e413d0c','','','a1e14cf6-7fe7-5e4a-92d2-c004c20952ef','Fissurina armatum (Thompson, 1956)','(Thompson, 1956)',1956,0,'a5e48d47-c046-5116-8e56-9ad789732df7','Fissurina armatum','a5e48d47-c046-5116-8e56-9ad789732df7','Fissurina armatum','60510b2f-c0fb-5e0c-bd20-efeeeb93b8bf','Fissurina armat','1f9575e0-8e4a-4cd3-87c5-dd8e5e413d0c','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1f9cf90d-f20b-4da2-9363-3bac1638e416','','','6ad24d06-12b6-5964-9f7d-c7c4b8157c66','Ramaria subaurantiaca Corner','Corner',0,0,'c31a519d-64b8-5c8f-aa3e-fd2fa514eacd','Ramaria subaurantiaca','c31a519d-64b8-5c8f-aa3e-fd2fa514eacd','Ramaria subaurantiaca','74011b82-239d-5fc8-a874-b3806c70479f','Ramaria subaurantiac','1f9cf90d-f20b-4da2-9363-3bac1638e416','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f9faac3-ae9d-4d0d-9f83-89a90cb1624d','','','14798c7d-e338-52a0-8b90-dafb656e89f6','Eryngium campestre L.','L.',0,0,'17791a79-5658-569c-86aa-7924c292a9c5','Eryngium campestre','17791a79-5658-569c-86aa-7924c292a9c5','Eryngium campestre','ad60f161-3265-5bf2-8a2a-9e43d1f88611','Eryngium campestr','1f9faac3-ae9d-4d0d-9f83-89a90cb1624d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Eryngium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1f9b9caa-3c62-48cf-8bbd-b197d856afcc','','','c324582e-e168-561a-929c-83425d90db60','Botrytis galanthina (Berk. & Broome) Sacc.','(Berk. & Broome) Sacc.',0,0,'b95a34c3-36eb-5ed3-9394-8b688a96c055','Botrytis galanthina','b95a34c3-36eb-5ed3-9394-8b688a96c055','Botrytis galanthina','203b7263-2050-528c-ab56-415d728dd6f4','Botrytis galanthin','1f9b9caa-3c62-48cf-8bbd-b197d856afcc','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fa4b875-7200-4743-9915-103944804fdf','','','240d3040-ce76-5492-88bf-6de68a697fda','Corynebacterium aquaticum Leifson 1962','Leifson 1962',1962,0,'b5ba4cf6-d043-5707-84b1-3abb5d37ade0','Corynebacterium aquaticum','b5ba4cf6-d043-5707-84b1-3abb5d37ade0','Corynebacterium aquaticum','d476589d-23c9-5163-823f-b23d03a1e937','Corynebacterium aquatic','90470602-3b25-45b1-940b-768363821278','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('1fa6ad19-47d3-429c-b358-1e39edf29acd','','','9b2830dd-59da-566c-82cf-f1fb686e9a0e','Pristoderus probus (Broun, 1893)','(Broun, 1893)',1893,0,'72af3d63-0e04-5465-9029-b88a830ce5c2','Pristoderus probus','72af3d63-0e04-5465-9029-b88a830ce5c2','Pristoderus probus','6cdafd6c-08a4-5ddb-9464-da38ecabf4cc','Pristoderus prob','1fa6ad19-47d3-429c-b358-1e39edf29acd','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fa9a61e-90ef-41b4-8b20-cb6802d7d160','','','260a5536-25f0-5d48-a1dd-2ba152083033','Periconia digitata (Cooke) Sacc.','(Cooke) Sacc.',0,0,'903e6afe-c7f9-519d-966f-b4ed1da162ea','Periconia digitata','903e6afe-c7f9-519d-966f-b4ed1da162ea','Periconia digitata','82f59060-a610-58d9-8395-a586d4f6d088','Periconia digitat','1fa9a61e-90ef-41b4-8b20-cb6802d7d160','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Periconiaceae|Periconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fb2dee9-78a8-4da3-9153-0ae2d9afa4a0','','','ca2a8f5f-e471-5a75-8757-462e2291c866','Aaptos confertus Kelly-Borges & Bergquist, 1994','Kelly-Borges & Bergquist, 1994',1994,0,'3bfcf181-6009-5f1f-82f4-19126e55b36a','Aaptos confertus','3bfcf181-6009-5f1f-82f4-19126e55b36a','Aaptos confertus','937b67e6-cecd-5969-9caa-d9ffe344c647','Aaptos confert','1fb2dee9-78a8-4da3-9153-0ae2d9afa4a0','Animalia|Porifera|Demospongiae|Hadromerida|Suberitidae|Aaptos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fadefac-2c5f-453c-bd5a-631f6d1f3562','','','8332e295-db60-5cc5-a4c3-dc9aff33612c','Lembosia Lév.','Lév.',0,0,'9d5ef61a-f29e-53cf-a28b-943b3dbfbbfc','Lembosia','9d5ef61a-f29e-53cf-a28b-943b3dbfbbfc','Lembosia','9d5ef61a-f29e-53cf-a28b-943b3dbfbbfc','Lembosia','1fadefac-2c5f-453c-bd5a-631f6d1f3562','Fungi|Ascomycota|Dothideomycetes|Asterinales|Lembosiaceae|Lembosia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1faf4ed8-fc72-4161-96ec-a166d69e03fe','','','793a4e0e-1827-53e6-9264-0879ac1b6af9','Chaetocladiaceae A. Fisch.','A. Fisch.',0,0,'7b98b8a0-6a7f-5e05-a7f5-15f865a69f72','Chaetocladiaceae','7b98b8a0-6a7f-5e05-a7f5-15f865a69f72','Chaetocladiaceae','7b98b8a0-6a7f-5e05-a7f5-15f865a69f72','Chaetocladiaceae','4115dbf3-9a92-47f3-8eb8-3e8870ce071b','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Chaetocladiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fb3ee37-cdb8-496d-90a8-51563efe4e9f','','','44b1fa36-7a0d-5d0d-b7a8-92a465aae82b','Cryptothecia Stirt.','Stirt.',0,0,'1961fb85-77f9-59fd-b94c-23128e906830','Cryptothecia','1961fb85-77f9-59fd-b94c-23128e906830','Cryptothecia','1961fb85-77f9-59fd-b94c-23128e906830','Cryptothecia','1fb3ee37-cdb8-496d-90a8-51563efe4e9f','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Cryptothecia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('364211fe-a88b-48b3-b1af-5ff519704e7a','','','4bae9122-7d6c-5a06-8ad8-ffdd4c43f866','Pseudechiniscus','',0,0,'4bae9122-7d6c-5a06-8ad8-ffdd4c43f866','Pseudechiniscus','4bae9122-7d6c-5a06-8ad8-ffdd4c43f866','Pseudechiniscus','4bae9122-7d6c-5a06-8ad8-ffdd4c43f866','Pseudechiniscus','364211fe-a88b-48b3-b1af-5ff519704e7a','Animalia|Tardigrada|Heterotardigrada|Echiniscoidea|Echiniscidae|Pseudechiniscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fb436b8-89a5-4154-9693-cd90bad5e672','','','1135fd3f-a5a7-506d-961f-450ec328f615','Procyrnea','',0,0,'1135fd3f-a5a7-506d-961f-450ec328f615','Procyrnea','1135fd3f-a5a7-506d-961f-450ec328f615','Procyrnea','1135fd3f-a5a7-506d-961f-450ec328f615','Procyrnea','1fb436b8-89a5-4154-9693-cd90bad5e672','Animalia|Nematoda|Secernentea|Spirurida|Habronematidae|Procyrnea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('364307ba-da0e-4101-91e9-c057970f1941','','','5c5e49c0-eb35-558b-b1ff-35c1ac7bed55','Sphaeria rimosa Alb. & Schwein.','Alb. & Schwein.',0,0,'ff6a2db2-5ede-52ba-b9e1-2c11955d653a','Sphaeria rimosa','ff6a2db2-5ede-52ba-b9e1-2c11955d653a','Sphaeria rimosa','50afd2a1-6616-54d0-becc-d54d962ecf4d','Sphaeria rimos','f3e3dc54-6607-4a80-9a04-45141750dcef','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36442d52-214d-4ceb-bf8c-df25107acb33','','','36f780d1-79b3-5b3f-81f5-6411038e2b71','Allium lacteum Smith','Smith',0,0,'bfe4a0f2-109c-54ad-bbd5-fd203abf943d','Allium lacteum','bfe4a0f2-109c-54ad-bbd5-fd203abf943d','Allium lacteum','3899d52f-a31f-5307-b0a9-8254de2790b5','Allium lacte','d36a107f-5016-4112-be6a-b2123f2e92ed','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('364dbd67-9ab9-40e6-8784-ec56c9ee2a45','','','2b2b1fce-5740-58b7-8353-db9468519bff','Badnavirus','',0,0,'','','','','','','364dbd67-9ab9-40e6-8784-ec56c9ee2a45','Virus|||Ortervirales|Caulimoviridae|Badnavirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('36470fee-19a2-4b6f-a179-e2a832f71afd','','','45afce78-8fc4-53ef-a9be-9a9e72757391','Blastenia pulcherrima Müll.Arg.','Müll.Arg.',0,0,'2a0c87df-7025-5920-bdb1-42579c8b47b4','Blastenia pulcherrima','2a0c87df-7025-5920-bdb1-42579c8b47b4','Blastenia pulcherrima','bd845cbf-3d99-59f2-81a3-38ec4f880244','Blastenia pulcherrim','e554d13e-46af-4370-90ba-3e827ddc3ebf','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Blastenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36520caf-57d6-4495-8b77-0111c7a3f205','','','330aabf1-be8b-50fd-a14e-1bae6b3cf0c9','Cosmarium caelatum var. spectabile (De Not.) Nordst.','(De',0,0,'78e16639-9fcd-5ff9-be25-7320edebd209','Cosmarium caelatum spectabile','7d947fad-f6c3-51ec-98bc-e1381e09a5ec','Cosmarium caelatum var. spectabile','a42e3a65-8e72-5b2d-88bc-9fe5aec6c0f8','Cosmarium caelat spectabil','36520caf-57d6-4495-8b77-0111c7a3f205','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('364e9ec1-c4d6-45c5-8a81-98b1753abe1b','','','7b589215-fa9f-5d72-849b-75adac2c086c','Pristoderus rufescens (Broun, 1886)','(Broun, 1886)',1886,0,'b1bc3b43-1d3f-5f82-bfc8-129539d08fe5','Pristoderus rufescens','b1bc3b43-1d3f-5f82-bfc8-129539d08fe5','Pristoderus rufescens','b1bc3b43-1d3f-5f82-bfc8-129539d08fe5','Pristoderus rufescens','364e9ec1-c4d6-45c5-8a81-98b1753abe1b','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36519766-e0ac-4e93-aa4c-cce4dc229df8','','','73f3b84b-f1c7-5da2-aedb-158e4739f457','Frullania pentapleura Taylor','Taylor',0,0,'cb922dd4-35e1-53fa-9d6f-e28574816afc','Frullania pentapleura','cb922dd4-35e1-53fa-9d6f-e28574816afc','Frullania pentapleura','9257b992-3399-584b-b8ef-7fe261babd54','Frullania pentapleur','36519766-e0ac-4e93-aa4c-cce4dc229df8','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('365b18cb-bfa4-4a26-9b8b-186e3033735a','','','c07804e8-5a61-57c8-8e4a-c0198250efd8','Stephanodes','',0,0,'c07804e8-5a61-57c8-8e4a-c0198250efd8','Stephanodes','c07804e8-5a61-57c8-8e4a-c0198250efd8','Stephanodes','c07804e8-5a61-57c8-8e4a-c0198250efd8','Stephanodes','365b18cb-bfa4-4a26-9b8b-186e3033735a','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Stephanodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('365993a5-70ee-484c-bb50-93d1035200a3','','','c448d745-14b6-5bdd-b4c1-840e0a73371c','Pestalotiopsis palmarum (Cooke) Steyaert','(Cooke) Steyaert',0,0,'711b4d79-6fa4-5944-ac64-7315b7cb2db2','Pestalotiopsis palmarum','711b4d79-6fa4-5944-ac64-7315b7cb2db2','Pestalotiopsis palmarum','d0891413-67d0-571b-b758-cbc401c6ee11','Pestalotiopsis palmar','365993a5-70ee-484c-bb50-93d1035200a3','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36595b42-ca14-46dd-93eb-b04faa156eb2','','','40abde3c-e0d5-5762-bf8a-77ada5c21d54','Glabratellina','',0,0,'40abde3c-e0d5-5762-bf8a-77ada5c21d54','Glabratellina','40abde3c-e0d5-5762-bf8a-77ada5c21d54','Glabratellina','40abde3c-e0d5-5762-bf8a-77ada5c21d54','Glabratellina','36595b42-ca14-46dd-93eb-b04faa156eb2','Chromista|Foraminifera|Polythalamea|Rotaliida|Glabratellidae|Glabratellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('36606a00-6e03-4fef-b1b1-12d22f8ed4ec','','','de2d5c69-6766-5921-9788-1b49d1264378','Charopa','',0,0,'de2d5c69-6766-5921-9788-1b49d1264378','Charopa','de2d5c69-6766-5921-9788-1b49d1264378','Charopa','de2d5c69-6766-5921-9788-1b49d1264378','Charopa','36606a00-6e03-4fef-b1b1-12d22f8ed4ec','Animalia|Mollusca|Cephalopoda|Octopoda|Vitreledonellidae|Charopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('365b24cf-f7bc-4e88-947a-1b91e71d396d','','','2420f83f-1dbc-529e-a81d-8882b734671a','Dasytricheta hookeriana Paśnik, 2007','Paśnik, 2007',2007,0,'3e7b5d49-c85e-52ff-8d41-222064db2acd','Dasytricheta hookeriana','3e7b5d49-c85e-52ff-8d41-222064db2acd','Dasytricheta hookeriana','cb4b203e-bdd3-50c2-8594-5875b98f416a','Dasytricheta hookerian','365b24cf-f7bc-4e88-947a-1b91e71d396d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Dasytricheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('365f2a0c-6c40-49a4-8d9e-9b5bbc83dc04','','','be05de97-8199-50f2-938f-0ce4d31ecb59','Auerswaldiella Theiss. & Syd.','Theiss. & Syd.',0,0,'48b6e301-6abd-53a5-836a-9cd4ddc20210','Auerswaldiella','48b6e301-6abd-53a5-836a-9cd4ddc20210','Auerswaldiella','48b6e301-6abd-53a5-836a-9cd4ddc20210','Auerswaldiella','f1f40626-d709-4cdd-b500-be48b4de4770','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales||Auerswaldiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('365cf866-e443-4fac-b3b1-eccce1674651','','','1b38c2fa-d011-5bd2-9b19-57319e3d9da0','Capnodium sphaeroideum Delacr.','Delacr.',0,0,'4b12b202-892f-5e14-937d-6afc354a2daf','Capnodium sphaeroideum','4b12b202-892f-5e14-937d-6afc354a2daf','Capnodium sphaeroideum','82b3e4a0-f9ca-587e-8f78-9c9485e1afd5','Capnodium sphaeroide','365cf866-e443-4fac-b3b1-eccce1674651','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Capnodiaceae|Capnodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3666276b-0be6-4b4b-b3da-23db8c3cd1f3','','','198464e2-c869-5a48-b01a-4f7d1d0a1004','Locustacarus','',0,0,'198464e2-c869-5a48-b01a-4f7d1d0a1004','Locustacarus','198464e2-c869-5a48-b01a-4f7d1d0a1004','Locustacarus','198464e2-c869-5a48-b01a-4f7d1d0a1004','Locustacarus','3666276b-0be6-4b4b-b3da-23db8c3cd1f3','Animalia|Arthropoda|Arachnida|Trombidiformes|Podapolipidae|Locustacarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3664da1a-d6c7-4f16-b365-2c977f5fae92','','','b5f01244-6a4c-5cd1-a34e-b67db148eab7','Oocystis parva (H.B.Ward) W. & G.S.West','(H.B.Ward) W. & G.S.West',0,0,'3adfbe13-551f-50bd-bcdf-4e7597acd740','Oocystis parva','3adfbe13-551f-50bd-bcdf-4e7597acd740','Oocystis parva','30a24170-21fa-5092-bfff-155e6ac9edc3','Oocystis paru','3664da1a-d6c7-4f16-b365-2c977f5fae92','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Oocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36655bd2-d29c-4b68-bd3e-7e7512966165','','','2c5760ec-8b6d-5a89-96a8-9d387597402c','Protoventuria Berl. & Sacc.','Berl. & Sacc.',0,0,'8b4e28bf-9888-508f-ab0d-3d9380e0fa9a','Protoventuria','8b4e28bf-9888-508f-ab0d-3d9380e0fa9a','Protoventuria','8b4e28bf-9888-508f-ab0d-3d9380e0fa9a','Protoventuria','c79215e5-b441-4b85-8225-c235df22f979','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Protoventuria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3665217c-b4d9-4114-8404-b7e81992c499','','','ce466b60-987e-5b74-a93b-9ad4b38dbc0c','Carex oshimensis Nakai','Nakai',0,0,'f9470a5f-2543-5ea0-856c-4d03f2cba064','Carex oshimensis','f9470a5f-2543-5ea0-856c-4d03f2cba064','Carex oshimensis','86e8c633-e4ca-50a5-8d5a-af8d3f200773','Carex oshimens','3665217c-b4d9-4114-8404-b7e81992c499','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36682319-c07f-495d-a943-afacc7f189af','','','abe2eb5e-88df-5f3a-86d8-db11beeafa9b','Phaeocryptopus pinastri (Ellis & Sacc.) Petr.','(Ellis & Sacc.) Petr.',0,0,'5b5f106a-8d99-57b1-81ba-48e98de91a46','Phaeocryptopus pinastri','5b5f106a-8d99-57b1-81ba-48e98de91a46','Phaeocryptopus pinastri','ee218a97-35b4-5495-85a3-637d60b405cd','Phaeocryptopus pinastr','36682319-c07f-495d-a943-afacc7f189af','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Phaeocryptopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36733c87-e016-4833-9651-28978c98ccba','','','1829cfb5-f0a2-52b1-9634-43218c371546','Aseroe Labill.','Labill.',0,0,'993807fb-1473-5ade-9d88-f4c6a4fefd81','Aseroe','993807fb-1473-5ade-9d88-f4c6a4fefd81','Aseroe','993807fb-1473-5ade-9d88-f4c6a4fefd81','Aseroe','36733c87-e016-4833-9651-28978c98ccba','Fungi|Basidiomycota|Agaricomycetes|Phallales|Clathraceae|Aseroe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('366f0301-5db1-4efa-ba22-155976034fa9','','','a3b003cb-bd10-5ab8-be7d-5d59f968d99f','Izatha plumbosa Philpott, 1927','Philpott, 1927',1927,0,'659a18b6-4da1-5c35-a40a-dd3f82ba7a57','Izatha plumbosa','659a18b6-4da1-5c35-a40a-dd3f82ba7a57','Izatha plumbosa','0d2e6235-6675-5218-b530-c787e11353d9','Izatha plumbos','2d115377-3e9f-49f2-937e-bd03d4ae7aff','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('367521b7-8dc3-442f-83cf-4d747bdecfc7','','','659653a5-c306-5865-ac48-db8d0310d8fb','Peristoreus bicavus (Broun, 1886)','(Broun, 1886)',1886,0,'e84696fa-f957-5b4d-8389-a361cf5ad3d3','Peristoreus bicavus','e84696fa-f957-5b4d-8389-a361cf5ad3d3','Peristoreus bicavus','3ab8002b-3212-5f33-83fa-56d955140991','Peristoreus bicau','367521b7-8dc3-442f-83cf-4d747bdecfc7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('366aed83-cbe7-444a-8a4d-4c7841803518','','','31ab66f0-9012-51d2-927b-8d66358a70fc','Pales marginata (Hutton, 1881)','(Hutton, 1881)',1881,0,'dd80aa97-a83f-5992-81a9-8358f5e04f4f','Pales marginata','dd80aa97-a83f-5992-81a9-8358f5e04f4f','Pales marginata','edeb9fa4-db6c-50d3-b868-e56825c43f99','Pales marginat','366aed83-cbe7-444a-8a4d-4c7841803518','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Pales','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('366ad28c-6d5d-4799-b0d9-e904e417ea05','','','f9703926-f7c4-573c-8205-bbc0e51ce88e','Vanadis crystallina Greef, 1876','Greef, 1876',1876,0,'b6986292-dd77-5f6c-896a-415d24c6e3ac','Vanadis crystallina','b6986292-dd77-5f6c-896a-415d24c6e3ac','Vanadis crystallina','d7ca6582-dd74-5e13-9df5-ab5b0c881d7c','Vanadis crystallin','366ad28c-6d5d-4799-b0d9-e904e417ea05','Animalia|Annelida|Polychaeta|Phyllodocida|Alciopidae|Vanadis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('367a96d3-70da-43cb-8c83-211a4197c112','','','d26d5ce5-2928-5096-8c01-6791ca397bbe','Epicoccum sorghinum (Sacc.) Aveskamp, Gruyter & Verkley','(Sacc.) Aveskamp, Gruyter & Verkley',0,0,'f23c0a6d-2530-50c4-a142-0c55e9ec713a','Epicoccum sorghinum','f23c0a6d-2530-50c4-a142-0c55e9ec713a','Epicoccum sorghinum','cddcc22f-6782-5980-95a9-58a3505a2f19','Epicoccum sorghin','367a96d3-70da-43cb-8c83-211a4197c112','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36818393-c95e-4bbd-96ae-12876ca9f4fa','','','6a8e1515-f834-52f1-bacd-6304e63d6295','Chalcas koenigii L. (Kurz)','L.',0,0,'c0f78227-0549-553b-ab84-b863a41d9f47','Chalcas koenigii','c0f78227-0549-553b-ab84-b863a41d9f47','Chalcas koenigii','488cd052-ca49-5fbc-ad9e-114ebefcb342','Chalcas koenig','1fcc3a18-9fd7-42c8-8be3-5948c7aa82ec','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Chalcas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('367e48af-5d89-44d4-841d-4ae53f85a46f','','','0b95b624-dce9-5f8e-aaac-98f991ccfd12','Notamphisopus dunedinensis (Chilton, 1906)','(Chilton, 1906)',1906,0,'9f58e457-87e2-5dd0-ab22-55e6e8816949','Notamphisopus dunedinensis','9f58e457-87e2-5dd0-ab22-55e6e8816949','Notamphisopus dunedinensis','dffb2a63-f628-5d06-97de-49157e4ea20c','Notamphisopus dunedinens','367e48af-5d89-44d4-841d-4ae53f85a46f','Animalia|Arthropoda|Malacostraca|Isopoda|Phreatoicidae|Notamphisopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('367c4ea4-69fe-4d70-a662-b433615a2af3','','','2432a5d1-2fc1-55b6-8e28-30718dec32f4','Asilis collaris Broun, 1910','Broun, 1910',1910,0,'16e03e70-6185-5208-8c6b-b29ef32bbb3b','Asilis collaris','16e03e70-6185-5208-8c6b-b29ef32bbb3b','Asilis collaris','482976e6-b5ab-5ae9-84d2-2a77ac58a381','Asilis collar','367c4ea4-69fe-4d70-a662-b433615a2af3','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('367f2aec-5761-4a95-b766-d4b8888a6256','','','95b3670d-156b-5ddd-82e9-ca4983c479ab','Kondoaceae R. Bauer, Begerow, J.P. Samp., M. Weiss & Oberw.','R. Bauer, Begerow, J.P. Samp., M. Weiss & Oberw.',0,0,'52585b31-6580-54cf-a6ae-b02aa0d5faea','Kondoaceae','52585b31-6580-54cf-a6ae-b02aa0d5faea','Kondoaceae','52585b31-6580-54cf-a6ae-b02aa0d5faea','Kondoaceae','367f2aec-5761-4a95-b766-d4b8888a6256','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Kondoaceae R. Bauer, Begerow, J.P. Samp., M. Weiss & Oberw.|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3684069e-adf3-427d-8467-9b7571f22da0','','','d879335e-bfa0-5758-a70c-e79dfe4a8002','Peziza praecox P. Karst.','P. Karst.',0,0,'d7a69ffd-62b4-5093-9308-bb55bd394486','Peziza praecox','d7a69ffd-62b4-5093-9308-bb55bd394486','Peziza praecox','d7a69ffd-62b4-5093-9308-bb55bd394486','Peziza praecox','dd4bbcc9-43cf-449f-bb22-a42a0bb419bc','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36841fec-5e84-43bf-9a89-f2a8eb50917d','','','afd560ea-cb5c-57e0-a95a-d6e262817272','Diastylis neozelanica Thomson, 1892','Thomson, 1892',1892,0,'5db13329-3e4e-5dc0-8b41-cb85f2184eef','Diastylis neozelanica','5db13329-3e4e-5dc0-8b41-cb85f2184eef','Diastylis neozelanica','9972c717-8615-5c80-93e9-08a54e3af6e2','Diastylis neozelanic','36841fec-5e84-43bf-9a89-f2a8eb50917d','Animalia|Arthropoda|Malacostraca|Cumacea|Diastylidae|Diastylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3687b30d-ceb9-4328-afa8-5529d4b11dd3','','','22a6089b-fa2b-500b-b46a-17e22be30e6c','Rossithidium pusillum (Grunow) Bukhtiyarova & Round','(Grunow) Bukhtiyarova & Round',0,0,'9b0a1ef7-dcd4-5cfe-b356-9c3ba2911e78','Rossithidium pusillum','9b0a1ef7-dcd4-5cfe-b356-9c3ba2911e78','Rossithidium pusillum','a0ce9e04-1282-5858-8fc5-56534f7273b4','Rossithidium pusill','3687b30d-ceb9-4328-afa8-5529d4b11dd3','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Rossithidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3686f287-6517-4d6f-94cf-beee5bc04985','','','16772a97-960b-5a0c-b401-2a0c47e8675c','Physcia ligulata Körb.','Körb.',0,0,'c7a9849c-ec64-58ce-9f80-291772481c12','Physcia ligulata','c7a9849c-ec64-58ce-9f80-291772481c12','Physcia ligulata','0e18bbbd-284d-54d1-9b6a-1e7ac942d089','Physcia ligulat','3e33cc59-1c4c-4be0-987f-fcc88dc7c087','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('377c6252-0587-4407-9381-068189ebeca9','','','8700b918-882a-549a-8f6e-244236fbe6bb','Riccia glauca L.','L.',0,0,'7cbb21db-ac77-50cb-b613-f3f2a59626f0','Riccia glauca','7cbb21db-ac77-50cb-b613-f3f2a59626f0','Riccia glauca','c7e56281-c646-54b0-b7ef-7aa3f4cdff64','Riccia glauc','377c6252-0587-4407-9381-068189ebeca9','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Ricciaceae|Riccia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('377c395b-00b9-4141-8dfa-1df8540f456c','','','b8bbedad-91f6-5e0c-b18a-b9dde2eb0cf6','Bromus carinatus Hook. & Arn.','Hook. & Arn.',0,0,'87736275-089d-5144-99cf-a081aea8d2a0','Bromus carinatus','87736275-089d-5144-99cf-a081aea8d2a0','Bromus carinatus','23603f29-11f1-5635-a4a0-571054179ec6','Bromus carinat','377c395b-00b9-4141-8dfa-1df8540f456c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('377b1afd-a4ac-4aaa-bf43-a69444ef7585','','','f22b87c8-81a0-52b3-9ba6-73647be2f10c','Wallrothiella congregata (Wallr.) Sacc.','(Wallr.) Sacc.',0,0,'ccfc6abf-b5e0-5418-9f8e-3fbe5610ce29','Wallrothiella congregata','ccfc6abf-b5e0-5418-9f8e-3fbe5610ce29','Wallrothiella congregata','8afd67ee-12db-5260-a32d-d15ee7aebf16','Wallrothiella congregat','377b1afd-a4ac-4aaa-bf43-a69444ef7585','Fungi|Ascomycota|Sordariomycetes|Amplistromatales|Amplistromataceae|Wallrothiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('377a8ff7-a0db-4b73-8e9a-d073924e35bd','','','0eaf1098-9539-5f00-aded-89bf04265ab3','Hypoxylon diatrypeoides Rehm','Rehm',0,0,'579bedc0-9968-565a-aa4e-92bbe050b253','Hypoxylon diatrypeoides','579bedc0-9968-565a-aa4e-92bbe050b253','Hypoxylon diatrypeoides','a63ecac9-9747-572f-bdb7-cba279f786c8','Hypoxylon diatrypeoid','377a8ff7-a0db-4b73-8e9a-d073924e35bd','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('377c1c37-2257-4908-97c9-dd82e9649779','','','7b6865e7-c922-56bd-9338-a3f00956d376','Plesiomonas Habs and Schubert 1962','Habs and Schubert 1962',1962,0,'c1680f4b-3616-5cf1-8a72-6699eacffb94','Plesiomonas','c1680f4b-3616-5cf1-8a72-6699eacffb94','Plesiomonas','c1680f4b-3616-5cf1-8a72-6699eacffb94','Plesiomonas','377c1c37-2257-4908-97c9-dd82e9649779','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Plesiomonas','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('37835d15-40ae-43a5-a49e-7349cc234881','','','fa276f00-b337-554a-9032-41fb87039851','Caccomolpus globosus Sharp, 1886','Sharp, 1886',1886,0,'def5b972-6e57-5e64-8d49-a6be37fa225c','Caccomolpus globosus','def5b972-6e57-5e64-8d49-a6be37fa225c','Caccomolpus globosus','2b06cce4-e70e-58a4-9a04-f341ba2c3761','Caccomolpus globos','37835d15-40ae-43a5-a49e-7349cc234881','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Caccomolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('377f79d1-4724-4ca5-a3a2-ad05d1418122','','','1f7b33e3-a457-5815-8dfd-d446100cb8d4','Sutherlandia R.Br.','R.Br.',0,0,'325b89cd-8c09-5dd1-9bea-5e359ee828d6','Sutherlandia','325b89cd-8c09-5dd1-9bea-5e359ee828d6','Sutherlandia','325b89cd-8c09-5dd1-9bea-5e359ee828d6','Sutherlandia','a7583e9c-3e71-4c70-b680-760f42e322dd','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sutherlandia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('377e1ba0-f9bb-4a17-9c12-7fcf91f4ce7f','','','0380dbe9-d233-58ca-8ad7-b2a5960000f7','Cenangium Fr.','Fr.',0,0,'d43d3e88-3c52-545d-9302-1237475e6fb6','Cenangium','d43d3e88-3c52-545d-9302-1237475e6fb6','Cenangium','d43d3e88-3c52-545d-9302-1237475e6fb6','Cenangium','377e1ba0-f9bb-4a17-9c12-7fcf91f4ce7f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Cenangium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3780c73f-705e-4e56-8e3c-f51d84067029','','','d3c0effa-39f9-515c-a5a2-b02feffd2206','Bryaxis abdominalis Broun, 1880','Broun, 1880',1880,0,'74118bd8-b2f8-5aca-8584-d8db635f6c6d','Bryaxis abdominalis','74118bd8-b2f8-5aca-8584-d8db635f6c6d','Bryaxis abdominalis','b0008d79-57e5-5fb7-935f-087a3f57210a','Bryaxis abdominal','2039e207-bf3a-4da9-8c38-3932149e4b9a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3787429e-b187-4966-a1ef-13bdc6f2a413','','','bad1dd89-cf26-5cbc-919d-d35b201490de','Aspergillus alliaceus Thom & Church','Thom & Church',0,0,'5ab29fde-7d82-58d5-bf39-be3ec9dcf5c7','Aspergillus alliaceus','5ab29fde-7d82-58d5-bf39-be3ec9dcf5c7','Aspergillus alliaceus','e2c45d56-646b-5a8f-bfcf-be56701ef0a6','Aspergillus alliace','3787429e-b187-4966-a1ef-13bdc6f2a413','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3786443d-22cd-4dbc-97a5-872d1ee5e029','','','0ee2275c-0cf6-5046-b9c7-b701eade5622','Brounhister vividulus (Broun, 1880)','(Broun, 1880)',1880,0,'474b24af-fc69-5e5c-b800-fadae994b0c0','Brounhister vividulus','474b24af-fc69-5e5c-b800-fadae994b0c0','Brounhister vividulus','1d58c1d5-2547-55d9-9d2c-634a4b498090','Brounhister uiuidul','3786443d-22cd-4dbc-97a5-872d1ee5e029','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Brounhister','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3784954c-8854-4249-8d36-994c643eb468','','','32a8a86a-5ea7-5b2f-95c7-ba76cbf91b36','Austrodecus sinuatum Stock, 1957','Stock, 1957',1957,0,'18aa78ea-16e2-54a7-b18e-e52f0a4b62bb','Austrodecus sinuatum','18aa78ea-16e2-54a7-b18e-e52f0a4b62bb','Austrodecus sinuatum','60e7e588-633b-5fb2-a311-537f6a488e28','Austrodecus sinuat','3784954c-8854-4249-8d36-994c643eb468','Animalia|Arthropoda|Pycnogonida|Pantopoda|Austrodecidae|Austrodecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('378672bb-f9f2-427a-abf2-df7028d741f5','','','561114d4-39f1-5745-bcf8-6021b7dfb4cf','Staurastrum arctiscon var. glabrum West & West','West & West',0,0,'ced9a9f1-0ea1-509d-8249-0a5328c41a55','Staurastrum arctiscon glabrum','bfe60ab1-b211-56a9-b5a8-84938c1ba4a0','Staurastrum arctiscon var. glabrum','4a04d26a-8d96-534a-a0bb-57a3e3bb0f14','Staurastrum arctiscon glabr','378672bb-f9f2-427a-abf2-df7028d741f5','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('378f10df-2251-4c2c-b124-667d1763bf41','','','542ca634-2088-5c22-a28c-6b3f1e7ca2c1','Dicksonia lanata Colenso ex Hook. subsp. lanata','',0,0,'3b24bcda-85e2-56bf-9517-3c0e9233924e','Dicksonia lanata lanata','cafa24c5-ba94-5528-b79e-5bc464f176d4','Dicksonia lanata subsp. lanata','6659a9cc-d6d4-5699-bc6f-5e6bc9a9f54d','Dicksonia lanat lanat','378f10df-2251-4c2c-b124-667d1763bf41','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Dicksoniaceae|Dicksonia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('378c9e57-16bb-4148-8e44-746e5e8c286a','','','04381a2c-bf0d-589c-a076-13043615ac96','Uromyces vignae Barclay','Barclay',0,0,'5cb77651-9b77-529f-b68e-abdd52725833','Uromyces vignae','5cb77651-9b77-529f-b68e-abdd52725833','Uromyces vignae','f98f5707-7907-5ecc-8bcc-7dac368a9b63','Uromyces uign','378c9e57-16bb-4148-8e44-746e5e8c286a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('378d4c2c-7561-4053-b6e1-6b084df8f015','','','8ee1fa2f-2014-59f2-8999-efa6ded9aefa','Leptocroca aquilonaris Philpott, 1931','Philpott, 1931',1931,0,'294f3ef5-278d-5f19-803a-d1e7288afb05','Leptocroca aquilonaris','294f3ef5-278d-5f19-803a-d1e7288afb05','Leptocroca aquilonaris','7eef7b25-80b3-55a1-bb46-c2e15904dd15','Leptocroca aquilonar','378d4c2c-7561-4053-b6e1-6b084df8f015','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Leptocroca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3795e20a-9bfa-4616-94d6-834cbd5811da','','','005ffb62-a8b6-5633-b459-30d5116e1a50','Rosacea','',0,0,'005ffb62-a8b6-5633-b459-30d5116e1a50','Rosacea','005ffb62-a8b6-5633-b459-30d5116e1a50','Rosacea','005ffb62-a8b6-5633-b459-30d5116e1a50','Rosacea','3795e20a-9bfa-4616-94d6-834cbd5811da','Animalia|Cnidaria|Hydrozoa|Siphonophora|Prayidae|Rosacea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('37942bd2-a170-4eb4-ba44-2ff974260fd5','','','c8d60229-33c5-5453-b8f4-4f83bf9d94bd','Restio Rottb.','Rottb.',0,0,'fd0b8c74-92a0-5ae8-9e69-9a1cdbc82b4b','Restio','fd0b8c74-92a0-5ae8-9e69-9a1cdbc82b4b','Restio','fd0b8c74-92a0-5ae8-9e69-9a1cdbc82b4b','Restio','37942bd2-a170-4eb4-ba44-2ff974260fd5','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Restio','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('37954ab3-fb62-4155-9c66-90fa020930df','','','55eb668b-1a72-5e90-ae95-884d8985ec16','Rhizoclonium curvatum V.J.Chapm.','V.J.Chapm.',0,0,'70a05805-f108-5245-bd55-a1db7f6496a0','Rhizoclonium curvatum','70a05805-f108-5245-bd55-a1db7f6496a0','Rhizoclonium curvatum','eb2d531f-4940-5a8c-86da-8391bdbc3b99','Rhizoclonium curuat','37954ab3-fb62-4155-9c66-90fa020930df','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Rhizoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37957cb8-9e7c-452c-b38a-f49e4bdbe093','','','ea96fb7b-65be-5576-b320-9e83b591da0e','Omphalina ericetorum (Pers.:Fr.) M.Lange','',0,0,'3f61538a-33cd-5807-addb-60cc77a88e51','Omphalina ericetorum','3f61538a-33cd-5807-addb-60cc77a88e51','Omphalina ericetorum','c152f2ed-3ad0-51fe-be74-3e2f921cac80','Omphalina ericetor','48618a71-d2f6-40e0-a270-8c1c693bb4af','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Omphalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('379a1b20-4945-4884-81d9-41f19823aa92','','','3ca88a89-c9bb-550b-a79c-790b343c112f','Hakaharpalus maddisoni Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'da1c8d54-eb70-59dc-989e-01a5ff65186e','Hakaharpalus maddisoni','da1c8d54-eb70-59dc-989e-01a5ff65186e','Hakaharpalus maddisoni','60aa0827-cfa2-5b7f-99dd-8708c4f305da','Hakaharpalus maddison','379a1b20-4945-4884-81d9-41f19823aa92','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Hakaharpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('379be9d8-db2a-4c96-9481-babde7f11185','','','b3e7ec2f-07bc-53e5-bfa4-08c353bd1195','Haematomma hilare Zahlbr.','Zahlbr.',0,0,'5ff0d144-f87e-51cc-839d-dc0b0c7b91ae','Haematomma hilare','5ff0d144-f87e-51cc-839d-dc0b0c7b91ae','Haematomma hilare','04508f2c-7f71-5f19-940d-ce053cae88ef','Haematomma hilar','379be9d8-db2a-4c96-9481-babde7f11185','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Haematommataceae|Haematomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37a21472-ce82-4702-81d1-0ec4e4770cd1','','','91b229c7-1f79-505d-99ac-85e1e7ce82bc','Euphorbia hirta L.','L.',0,0,'35af9330-9ce8-5037-8122-535d5406bd03','Euphorbia hirta','35af9330-9ce8-5037-8122-535d5406bd03','Euphorbia hirta','b9cbdbb3-6df3-510f-b5c1-4184c72e9c71','Euphorbia hirt','37a21472-ce82-4702-81d1-0ec4e4770cd1','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37a66e71-d77c-42fb-bdb3-25d8983fce66','','','30c3df32-1eeb-5233-8e53-ccdfdce26fca','Triacanthella setacea Salmon, 1941','Salmon, 1941',1941,0,'e4b9d419-7a86-566f-8eda-cbf3a855244c','Triacanthella setacea','e4b9d419-7a86-566f-8eda-cbf3a855244c','Triacanthella setacea','878adf49-21b5-5533-a007-9ee3276f91fa','Triacanthella setace','37a66e71-d77c-42fb-bdb3-25d8983fce66','Animalia|Arthropoda|Collembola|Arthropleona|Hypogastruridae|Triacanthella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37a3174c-51bf-48b4-813f-404bf8a34d52','','','010d439f-c12b-54f9-9519-019b33aa9259','Sporoschisma mirabile Berk. & Broome','Berk. & Broome',0,0,'f431ed4b-74ba-55cd-bf65-65add2b462b6','Sporoschisma mirabile','f431ed4b-74ba-55cd-bf65-65add2b462b6','Sporoschisma mirabile','6cca3d3a-82b0-5d04-bd75-0f57c44fbdc7','Sporoschisma mirabil','37a3174c-51bf-48b4-813f-404bf8a34d52','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Sporoschisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37a68a96-9818-4293-b323-b0adc8b52785','','','83c4fabc-8d5c-5890-ba66-200e171e6983','Sagola fairburni Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'5a12de7e-e99b-5786-9497-87a599ee64f2','Sagola fairburni','5a12de7e-e99b-5786-9497-87a599ee64f2','Sagola fairburni','12c699d7-33b3-5e0f-b26b-1314b7f8c2e3','Sagola fairburn','37a68a96-9818-4293-b323-b0adc8b52785','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37a8abbc-60dd-4633-b313-1fc5316bc98e','','','fb52d6e1-fa54-5d23-88ba-a67205b443e4','Glechoma hederacea L.','L.',0,0,'42971d6f-f245-5832-8946-5208f29e4fe0','Glechoma hederacea','42971d6f-f245-5832-8946-5208f29e4fe0','Glechoma hederacea','8849e68d-5554-56fb-a167-7badd8fbda02','Glechoma hederace','37a8abbc-60dd-4633-b313-1fc5316bc98e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Glechoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37a85077-712d-46cf-9e12-89d55b49f42e','','','74d54496-7f1c-52f8-81a9-9a9fb3a25ecb','Incertae sedis','',0,0,'','','','','','','37a85077-712d-46cf-9e12-89d55b49f42e','Plantae||||Incertae sedis|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',0);
INSERT INTO core VALUES('37aa61b8-662f-4ad1-af37-2f145d5b1a09','','','60e67e2e-2ee6-50b3-91e3-50dca0ecf0d2','Campylomma novocaledonica Schuh, 1984','Schuh, 1984',1984,0,'fc2bb79d-99c1-55c6-bcfa-dfd8131eb86d','Campylomma novocaledonica','fc2bb79d-99c1-55c6-bcfa-dfd8131eb86d','Campylomma novocaledonica','dfe184cf-5ea8-5cc1-b64d-e089c0a43f1e','Campylomma nouocaledonic','37aa61b8-662f-4ad1-af37-2f145d5b1a09','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Campylomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37a8d237-90b4-4863-965f-cb77c9be6544','','','26e168a4-9c4e-5237-ab37-1b9fd4d42d41','Poria incrassata (Berk. & M.A. Curtis) Burt','(Berk. & M.A. Curtis) Burt',0,0,'d667d9cd-c402-5b6f-87fa-d82c0436c2b0','Poria incrassata','d667d9cd-c402-5b6f-87fa-d82c0436c2b0','Poria incrassata','3a432796-14e4-55bc-a8b9-b56f1ce7da71','Poria incrassat','a867a240-34f4-4191-b768-665b39bdcbd3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37af5fab-e3c4-40da-a045-4da67bb33cc3','','','acc60494-6a55-5ff9-b3df-2d7a01d74c90','Sarcodontia setosa (Pers.) Donk','(Pers.) Donk',0,0,'6e91f54b-88b7-58eb-8de7-024687985b10','Sarcodontia setosa','6e91f54b-88b7-58eb-8de7-024687985b10','Sarcodontia setosa','c4955d11-a3bb-5ea3-af9b-c5791c20fe7c','Sarcodontia setos','37af5fab-e3c4-40da-a045-4da67bb33cc3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Sarcodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37ae3a5d-0ed8-42bb-a0a0-149e9997611e','','','987e5a18-021a-53eb-8288-41f04cac429b','Lonicera pileata Oliv.','Oliv.',0,0,'6c05fbc1-33b6-5c06-b681-cd81b70c5dc9','Lonicera pileata','6c05fbc1-33b6-5c06-b681-cd81b70c5dc9','Lonicera pileata','70cb2df3-26f3-584c-b367-d17d50e1a1ee','Lonicera pileat','c92da319-e16c-415d-915f-7ed53b4ef095','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Lonicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37b074d4-770f-4c2e-a4fe-094f272c88b2','','','25c3b7fe-8cf9-53f3-9192-0ed4516465bd','Trioza doryphora (Maskell, 1880)','(Maskell, 1880)',1880,0,'c56f4512-4bd7-59d3-bd98-6b01444f7858','Trioza doryphora','c56f4512-4bd7-59d3-bd98-6b01444f7858','Trioza doryphora','1d2e5bfe-fad1-5041-bc05-4c600ef67aff','Trioza doryphor','37b074d4-770f-4c2e-a4fe-094f272c88b2','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37b341b8-158c-4b22-9774-ada95d9de6e4','','','11961575-fa24-56c5-9483-197eb172636c','Puccinia impatientis-elymi Arthur','Arthur',0,0,'176f8b4d-d0c4-5cde-99f7-1e827f9e7864','Puccinia impatientis-elymi','176f8b4d-d0c4-5cde-99f7-1e827f9e7864','Puccinia impatientis-elymi','2781f72f-39cb-5eb8-8358-e60ddeb87276','Puccinia impatientis-elym','37b341b8-158c-4b22-9774-ada95d9de6e4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37b46bc2-0254-4046-98e2-fffb54b4c68a','','','6c500231-e80c-5b9c-8369-ad01daaa8a5b','Coscinodon australis Dixon & Sainsbury','Dixon & Sainsbury',0,0,'88d2e947-b6eb-5b49-96c2-90161eadcdd9','Coscinodon australis','88d2e947-b6eb-5b49-96c2-90161eadcdd9','Coscinodon australis','0e0749a5-eaf3-5715-9f2d-902b5253c98d','Coscinodon austral','a034421f-3eb4-46f4-9469-a9da925da025','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Coscinodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37b7d299-2f49-4f91-8dd3-4703dadd25d2','','','4c9e3193-a856-56cd-9ae2-c6ddaf5a48d3','Puccinia argentata (Schultz) G. Winter','(Schultz) G. Winter',0,0,'6e6d032c-323d-5d67-af15-329e2c4b3ade','Puccinia argentata','6e6d032c-323d-5d67-af15-329e2c4b3ade','Puccinia argentata','e1e21493-1671-5481-b814-3950ce1f1cae','Puccinia argentat','37b7d299-2f49-4f91-8dd3-4703dadd25d2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35131001-4d68-457a-a168-84e67fb97c56','','','e106c05c-3fac-5395-9a5f-5e43b915125f','Arthonia cyanea Müll. Arg.','Müll. Arg.',0,0,'22fd61c6-46c0-5de4-a8d6-6f154055a91a','Arthonia cyanea','22fd61c6-46c0-5de4-a8d6-6f154055a91a','Arthonia cyanea','3c67b494-b25d-5464-ae1e-d08291236784','Arthonia cyane','35131001-4d68-457a-a168-84e67fb97c56','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('351676e1-cc1d-41d6-a067-1293cfd2d7b2','','','aed6418b-9cff-58bc-b262-d63a1cec67ff','Gen. nov. 1 species E856','',0,0,'','','','','','','351676e1-cc1d-41d6-a067-1293cfd2d7b2','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Gen. nov. 1','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('351a0191-4c34-41b5-94e3-3a6204e9f4b1','','','55f161f1-55c6-592f-a5f9-6fe366fe5cac','Vaginulinopsis tasmanica Parr, 1950','Parr, 1950',1950,0,'bac13fd5-b7d1-5e2e-a4fc-ce15412a1ee0','Vaginulinopsis tasmanica','bac13fd5-b7d1-5e2e-a4fc-ce15412a1ee0','Vaginulinopsis tasmanica','caf76f5e-8a40-5d8f-b704-4c47e9950ff6','Vaginulinopsis tasmanic','351a0191-4c34-41b5-94e3-3a6204e9f4b1','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Vaginulinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3518d1e7-1976-4ee7-8ed4-2be787e60874','','','ae32e756-5220-581e-9828-b19c4292d7f8','Metrosideros pendens Colenso','Colenso',0,0,'840ef956-69d6-526a-abdb-5d856f16b82b','Metrosideros pendens','840ef956-69d6-526a-abdb-5d856f16b82b','Metrosideros pendens','840ef956-69d6-526a-abdb-5d856f16b82b','Metrosideros pendens','fa451610-5ecc-4aab-bd9e-e6a5946654ce','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('351b4828-6bfa-491c-81bd-856ab39193ac','','','3ab07f7b-e8d4-53c7-baf5-8a6e1f59d7e6','Thalassoica antarctica (Gmelin)','(Gmelin)',0,0,'fe352388-ddd8-5873-92e8-2be8420fbea0','Thalassoica antarctica','fe352388-ddd8-5873-92e8-2be8420fbea0','Thalassoica antarctica','90fbaefe-a86a-5f03-b8b2-3413cb593705','Thalassoica antarctic','351b4828-6bfa-491c-81bd-856ab39193ac','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Thalassoica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('351bc5d5-9355-41e9-b761-52dcb680ea2b','','','10235c3b-a3b3-54c3-a9f3-d0e4490e07d9','Zoophagus pectosporus (Drechsler) M.W. Dick','(Drechsler) M.W. Dick',0,0,'4fbc14aa-7568-526b-bd4c-6ee2bd7ff663','Zoophagus pectosporus','4fbc14aa-7568-526b-bd4c-6ee2bd7ff663','Zoophagus pectosporus','397c2f10-87e4-56d6-9966-fb099f42bdca','Zoophagus pectospor','351bc5d5-9355-41e9-b761-52dcb680ea2b','Fungi|Zoopagomycota||Zoopagales|Zoopagaceae|Zoophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3524c4bb-7e8f-475d-93ab-2f3ea44ca13c','','','40dc2ae6-6800-56e8-bfdf-638879c8a8a8','Nectria cucurbitula var. macrospora Wollenw.','Wollenw.',0,0,'33c33876-82df-5476-af92-d8f00fe9a09e','Nectria cucurbitula macrospora','6cdea8fd-daef-56ca-8696-728ff38ecac8','Nectria cucurbitula var. macrospora','7f71e4e5-dd48-51b9-b426-91586359af11','Nectria cucurbitul macrospor','5b5438e9-9860-4dcb-b000-350f6a5d5cdd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('35242084-deee-40bd-ad54-6fdbf542ccf3','','','b59c8e18-33bc-57fb-be9e-233a524de9fd','Oechalia','',0,0,'b59c8e18-33bc-57fb-be9e-233a524de9fd','Oechalia','b59c8e18-33bc-57fb-be9e-233a524de9fd','Oechalia','b59c8e18-33bc-57fb-be9e-233a524de9fd','Oechalia','35242084-deee-40bd-ad54-6fdbf542ccf3','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Oechalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('351efcd6-e2cf-4fcc-a199-719a9530f493','','','a39898cc-f06d-5d9f-8d60-1912342d7bd4','Oncorhynchus','',0,0,'a39898cc-f06d-5d9f-8d60-1912342d7bd4','Oncorhynchus','a39898cc-f06d-5d9f-8d60-1912342d7bd4','Oncorhynchus','a39898cc-f06d-5d9f-8d60-1912342d7bd4','Oncorhynchus','351efcd6-e2cf-4fcc-a199-719a9530f493','Animalia|Chordata|Actinopterygii|Salmoniformes|Salmonidae|Oncorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('35232015-d2c7-4211-9c01-506523a3319c','','','1893835e-6c7e-504f-97e8-66de0390e951','Fissurina fasciata','',0,0,'1893835e-6c7e-504f-97e8-66de0390e951','Fissurina fasciata','1893835e-6c7e-504f-97e8-66de0390e951','Fissurina fasciata','26cac0c5-d5e2-5552-968e-2dcd8e8e118f','Fissurina fasciat','35232015-d2c7-4211-9c01-506523a3319c','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3521abdc-0f25-4d58-8f24-3c7306437964','','','13f2bec7-08e0-58de-b078-b7a45c435a8b','Sterna vittata Gmelin','Gmelin',0,0,'3de780c5-369b-5a94-844f-b1e2399db0bf','Sterna vittata','3de780c5-369b-5a94-844f-b1e2399db0bf','Sterna vittata','77e51d00-5481-5089-b194-3e10a71a0098','Sterna uittat','3521abdc-0f25-4d58-8f24-3c7306437964','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Sterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35202004-4406-411c-bc56-9cd6bc721fbe','','','59fd0a7f-86b0-5cac-b556-dca5c450a707','Lithocia nigricrista Broun, 1917','Broun, 1917',1917,0,'9148d712-6590-5ae7-b311-22861e1dd183','Lithocia nigricrista','9148d712-6590-5ae7-b311-22861e1dd183','Lithocia nigricrista','3f701901-4181-5d96-b20c-21d981c7f4c2','Lithocia nigricrist','35202004-4406-411c-bc56-9cd6bc721fbe','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lithocia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('352c7c5a-524d-4bf4-8f6b-3e08cfd24ae0','','','b8e9cedc-3b53-5bdf-b6af-e55363d5526d','Comitas onokeana','',0,0,'b8e9cedc-3b53-5bdf-b6af-e55363d5526d','Comitas onokeana','b8e9cedc-3b53-5bdf-b6af-e55363d5526d','Comitas onokeana','3f958926-249a-59f5-9397-7a2e767b1d44','Comitas onokean','352c7c5a-524d-4bf4-8f6b-3e08cfd24ae0','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Comitas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('352620c3-31c2-4a5c-8494-58429774bb05','','','d3869608-b781-5ea1-bd4c-bb8523ec7499','Pseudodidymaria U. Braun','U. Braun',0,0,'2bf31aac-a2c7-54ef-9887-37273eb7bf52','Pseudodidymaria','2bf31aac-a2c7-54ef-9887-37273eb7bf52','Pseudodidymaria','2bf31aac-a2c7-54ef-9887-37273eb7bf52','Pseudodidymaria','352620c3-31c2-4a5c-8494-58429774bb05','Fungi|Ascomycota||||Pseudodidymaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('352c59e5-7577-4296-a974-93b343bc1428','','','5f6bdf33-9afa-56a2-a161-11ae1d8de1a0','Adenocoris brachypterus Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'c0cbc068-9507-5e07-91df-8fb736362a50','Adenocoris brachypterus','c0cbc068-9507-5e07-91df-8fb736362a50','Adenocoris brachypterus','fd991dc0-adb1-5d86-a4df-4caa44c45df2','Adenocoris brachypter','352c59e5-7577-4296-a974-93b343bc1428','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Adenocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('353245d7-1a7a-44b6-ac27-15ef165b793a','','','44d46db4-f8bf-5806-b5fb-007b26ad7363','Helminthosporium siccans Drechsler','Drechsler',0,0,'cb4dd4fe-a3ee-5b99-872c-dd78aeab1aa4','Helminthosporium siccans','cb4dd4fe-a3ee-5b99-872c-dd78aeab1aa4','Helminthosporium siccans','cb4dd4fe-a3ee-5b99-872c-dd78aeab1aa4','Helminthosporium siccans','7a41e52f-ea85-4f73-8e0a-0c3cc7b3069c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('352dd0cf-a9c2-4bb3-820c-78aec80de150','','','aed443bf-3e69-57eb-911c-56ff95f041dd','Ampullifera hippocrateacearum (Bat. & Cavalc.) D. Hawksw.','(Bat. & Cavalc.) D. Hawksw.',0,0,'c806d5cb-3b53-5456-9b9c-686b3bba4282','Ampullifera hippocrateacearum','c806d5cb-3b53-5456-9b9c-686b3bba4282','Ampullifera hippocrateacearum','1390ade9-ac46-566b-8388-244676d4ddfd','Ampullifera hippocrateacear','352dd0cf-a9c2-4bb3-820c-78aec80de150','Fungi|Ascomycota|Dothideomycetes|||Ampullifera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('353b47ab-d87a-4411-b910-02b36d8d7115','','','274723ec-de7f-5552-b119-cf585da056f4','Staurodesmus spencerianus var. spencerianus (Mask.) Teiling','(Mask.) Teiling',0,0,'db35e4d5-f14f-547b-a7fd-b35f596363ff','Staurodesmus spencerianus spencerianus','9dfa5e66-4497-5540-be39-eae4af7d6e2a','Staurodesmus spencerianus var. spencerianus','f5747278-5c9b-5a40-a44f-22355828a332','Staurodesmus spencerian spencerian','353b47ab-d87a-4411-b910-02b36d8d7115','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('3538cbd8-2b7f-4c79-a2c0-2aefc1457107','','','17f703da-fa64-5524-b357-b719399297a2','Calliphora stygia (Fabricius, 1782)','(Fabricius, 1782)',1782,0,'a6cf73d9-bf65-5f3c-a245-13755b388f55','Calliphora stygia','a6cf73d9-bf65-5f3c-a245-13755b388f55','Calliphora stygia','df1309dd-82dc-5da8-a5f7-53c6ddc89fd2','Calliphora styg','3538cbd8-2b7f-4c79-a2c0-2aefc1457107','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Calliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3536d233-cd82-48c8-971c-ad286749428e','','','a15545ad-17d4-525f-b825-1beb9d07e210','Euglena volvox Ehrenberg','Ehrenberg',0,0,'8400f63e-4441-5893-8d08-a30eeeff878a','Euglena volvox','8400f63e-4441-5893-8d08-a30eeeff878a','Euglena volvox','2a380b24-9d5f-53de-9fa3-821da7a88301','Euglena uoluox','3536d233-cd82-48c8-971c-ad286749428e','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3543a3ba-61b2-4349-bfbd-1506dd65c5dd','','','e3f6a2ad-d9ce-5fb8-b17f-791b5e877385','Amerostenus species [Boucek], 1988','',0,0,'c643ef23-f021-5467-b679-edadaf75e8ba','Amerostenus','c643ef23-f021-5467-b679-edadaf75e8ba','Amerostenus','c643ef23-f021-5467-b679-edadaf75e8ba','Amerostenus','3543a3ba-61b2-4349-bfbd-1506dd65c5dd','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Amerostenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('353ed84d-7dd1-44c8-8156-87899fdc28dc','','','76f85e9d-00d8-5b85-8ea0-2a1cc679bc3c','Parmelia bullata Stirt.','Stirt.',0,0,'85b5136e-2cfb-518a-b593-78c19beec07d','Parmelia bullata','85b5136e-2cfb-518a-b593-78c19beec07d','Parmelia bullata','139f974c-88ca-5c3c-89b9-3307d10781b9','Parmelia bullat','9fc39588-4552-442b-8fbc-d8c544f4716a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35402601-850e-4743-a1de-8964e798da68','','','4412fdd2-24e0-568a-8e56-883345db6a3e','Nephrolepis exaltata sensu New Zealand authors','',0,0,'aff4f8d1-d823-5cb8-96ac-9a5c75fd6b2e','Nephrolepis exaltata','aff4f8d1-d823-5cb8-96ac-9a5c75fd6b2e','Nephrolepis exaltata','c79c2b05-1068-5e8e-9e37-42f129ac3e28','Nephrolepis exaltat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Nephrolepidaceae|Nephrolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('3544c16c-6995-4377-852d-955a72629ad9','','','819d1df5-be62-53bb-aa6c-8b54cca51f23','Micropalama himantopus (Bonaparte, 1826)','(Bonaparte, 1826)',1826,0,'c58ba3f3-f0ed-54f0-91a6-4d4b91091a7e','Micropalama himantopus','c58ba3f3-f0ed-54f0-91a6-4d4b91091a7e','Micropalama himantopus','188f048d-81bf-514f-a325-99ece817915d','Micropalama himantop','f3e65d23-e261-4de8-a001-f10619403551','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Micropalama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3548fe3c-74d8-4cf9-8318-2c6efed17b1a','','','1bd4e535-54d1-52df-a87a-d40d96e1a473','Eudonia psammitis (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'bb7222dd-77dd-5082-8a6c-a0938f8562cb','Eudonia psammitis','bb7222dd-77dd-5082-8a6c-a0938f8562cb','Eudonia psammitis','0ec2d11a-6e59-5de1-9e48-309fe6539d1c','Eudonia psammit','3548fe3c-74d8-4cf9-8318-2c6efed17b1a','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('353f92de-f40a-459e-ac71-fd82b25ac23e','','','708d7d33-e29e-58bd-a923-7c9a08b6e9d4','Geranium lucidum L.','L.',0,0,'d3b9ca0d-69ef-54f0-9d1e-02bc548edf45','Geranium lucidum','d3b9ca0d-69ef-54f0-9d1e-02bc548edf45','Geranium lucidum','66f4e379-35bf-5fbf-a5c3-b1e7a0e3613e','Geranium lucid','353f92de-f40a-459e-ac71-fd82b25ac23e','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35492a33-bb90-4311-8820-502b0784487d','','','ab443b24-0f37-5331-97ff-aca0bb1f2318','Nothocastoreum cretaceum (Lloyd) G.W. Beaton','(Lloyd) G.W. Beaton',0,0,'a1d47ef4-ab68-591c-b0cf-072ba93bc076','Nothocastoreum cretaceum','a1d47ef4-ab68-591c-b0cf-072ba93bc076','Nothocastoreum cretaceum','da11e41d-2d95-51b0-b6e0-ae4c13dc3811','Nothocastoreum cretace','35492a33-bb90-4311-8820-502b0784487d','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Mesophelliaceae|Nothocastoreum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35498c6a-f6a8-4e31-97e9-f46ffa8c3ac9','','','564a342c-eb7b-5f39-a1a2-cb575e5b57f7','Guignardia musae Racib.','Racib.',0,0,'486b4884-9d60-51bb-9637-a9d18be3c49b','Guignardia musae','486b4884-9d60-51bb-9637-a9d18be3c49b','Guignardia musae','95abb72b-610f-5280-97d4-89a240229472','Guignardia mus','4ed7a7fb-bbf2-48b1-a456-5b5957c74d87','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Guignardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('355456ac-9cf0-41d5-8bcf-59104cf42fff','','','6fe4d80b-c876-50b2-8e30-10a04f480cf7','Sciacharis taranakii Franz, 1980','Franz, 1980',1980,0,'4784934d-66f3-5ade-81d4-b9870347ee3a','Sciacharis taranakii','4784934d-66f3-5ade-81d4-b9870347ee3a','Sciacharis taranakii','9e7608d3-0135-5e60-aef0-6a4445602ad1','Sciacharis taranak','355456ac-9cf0-41d5-8bcf-59104cf42fff','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35558c02-ad18-4862-96e3-582738ae9864','','','3a742c1b-563b-555d-847d-af1c7ee68a3f','Lecidea plana (J.Lahm) Nyl.','(J.Lahm) Nyl.',0,0,'6c9991bd-a806-54de-9da4-56aea9fdaafa','Lecidea plana','6c9991bd-a806-54de-9da4-56aea9fdaafa','Lecidea plana','61cd89d5-496c-521b-bc22-fb80fef72e6d','Lecidea plan','35558c02-ad18-4862-96e3-582738ae9864','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35513f75-da91-49c4-a0cf-ba1f2cb45c99','','','c473b5d5-bbb2-5769-b388-7bdb35ef1189','Euprionocera notabilis Philpott, 1928','Philpott, 1928',1928,0,'105c541a-2946-5bd3-a03d-edf5927596db','Euprionocera notabilis','105c541a-2946-5bd3-a03d-edf5927596db','Euprionocera notabilis','5e8c335a-d761-5d34-b7c7-ed9b9c08d3dd','Euprionocera notabil','5b7d83c7-e712-4e2a-be30-46698f4f061c','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Euprionocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35510388-e946-4e9d-bdb5-ef56117afbef','','','06100ccf-3b5a-570f-8b2a-c17b5ac80480','Diplodina origani Picb.','Picb.',0,0,'24cdff23-b1d3-5265-b4db-3e6e84957380','Diplodina origani','24cdff23-b1d3-5265-b4db-3e6e84957380','Diplodina origani','46e7863f-ebc7-5e61-ae05-b99a6a044ac4','Diplodina origan','35510388-e946-4e9d-bdb5-ef56117afbef','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Diplodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('355bb10d-1c8a-4e8c-8b37-33485fd00ed4','','','04c1c329-a4bc-563a-9f6d-0226f70e312b','Proscissio lateralis Malloch, 1938','Malloch, 1938',1938,0,'f2e698dc-bcb8-5a80-bbde-247ccdb88e60','Proscissio lateralis','f2e698dc-bcb8-5a80-bbde-247ccdb88e60','Proscissio lateralis','ebae3f1c-ea07-5a3d-afe0-f8997fbb35ef','Proscissio lateral','355bb10d-1c8a-4e8c-8b37-33485fd00ed4','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Proscissio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('355a7120-d1e0-46ab-b969-aacebe5fd340','','','95710a0d-f47a-5a89-be06-280b63e3ec1a','Phanerochaete crassa (Lév.) Burds.','(Lév.) Burds.',0,0,'c651a30c-e175-5be6-be73-2865e924d741','Phanerochaete crassa','c651a30c-e175-5be6-be73-2865e924d741','Phanerochaete crassa','676e0115-5af4-5466-9b89-68f57942390c','Phanerochaete crass','29c047c2-7330-4d07-a842-9e5d66dee150','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phanerochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35564a1b-4c73-45a8-b368-fc1f5d0295b3','','','302f6bef-3568-5166-9e08-65ca798b6ace','Nitzschia harderii Hustedt','Hustedt',0,0,'ce584d21-7652-5dcc-bb60-9f4a8afe0aea','Nitzschia harderii','ce584d21-7652-5dcc-bb60-9f4a8afe0aea','Nitzschia harderii','185b78ef-fa6c-52ff-9255-1d972bb47ab8','Nitzschia harder','35564a1b-4c73-45a8-b368-fc1f5d0295b3','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('355ff08b-0da6-4ac1-a9e1-129f285a9106','','','fc506419-1e88-5d9e-8b3f-99e63c8e9888','Apoglossum','',0,0,'fc506419-1e88-5d9e-8b3f-99e63c8e9888','Apoglossum','fc506419-1e88-5d9e-8b3f-99e63c8e9888','Apoglossum','fc506419-1e88-5d9e-8b3f-99e63c8e9888','Apoglossum','355ff08b-0da6-4ac1-a9e1-129f285a9106','Plantae|||Ceramiales|Delesseriaceae|Apoglossum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('355fc402-400f-46e2-8c7b-32ba63e1a466','','','2dfab118-7ea4-5147-a5b2-a579839e4a01','Trozelia Raf.','Raf.',0,0,'118a1d2f-8083-5b1e-b2e4-1b4af881d60e','Trozelia','118a1d2f-8083-5b1e-b2e4-1b4af881d60e','Trozelia','118a1d2f-8083-5b1e-b2e4-1b4af881d60e','Trozelia','355fc402-400f-46e2-8c7b-32ba63e1a466','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Trozelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('372d7971-a8c6-4083-8d41-7baa5b4effbf','','','93ab2f5c-a289-54e6-877d-99ff9279690d','Diplazium japonicum sensu Cheeseman','',0,0,'002a6f18-30c5-5d47-846e-86e17b48e4c8','Diplazium japonicum','002a6f18-30c5-5d47-846e-86e17b48e4c8','Diplazium japonicum','1168dd34-3c34-5f15-b161-10d5975f0538','Diplazium iaponic','6f30ce29-b3ae-4128-85a9-42f26778d399','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|Diplazium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('355f5a40-6876-441a-8817-78e5ed04347c','','','fe6ecaaa-cbf0-5e2c-8d39-95480010bbf1','Nectria cinnabarina (Tode) Fr.','(Tode) Fr.',0,0,'a239e78d-d36b-57fb-89af-bed374305097','Nectria cinnabarina','a239e78d-d36b-57fb-89af-bed374305097','Nectria cinnabarina','1d735bd0-ce80-5953-88df-4a875e6fde2a','Nectria cinnabarin','355f5a40-6876-441a-8817-78e5ed04347c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37361002-ce8e-44db-8df3-140ec1000720','','','382448fb-7f83-5cad-a3e8-e41da8b870ec','Psoquillidae','',0,0,'382448fb-7f83-5cad-a3e8-e41da8b870ec','Psoquillidae','382448fb-7f83-5cad-a3e8-e41da8b870ec','Psoquillidae','382448fb-7f83-5cad-a3e8-e41da8b870ec','Psoquillidae','37361002-ce8e-44db-8df3-140ec1000720','Animalia|Arthropoda|Insecta|Psocoptera|Psoquillidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('37368c4e-fe54-4d67-8921-8a5088036395','','','6b00c760-efc3-5784-8777-0c6c135e3bde','Psilidae','',0,0,'6b00c760-efc3-5784-8777-0c6c135e3bde','Psilidae','6b00c760-efc3-5784-8777-0c6c135e3bde','Psilidae','6b00c760-efc3-5784-8777-0c6c135e3bde','Psilidae','37368c4e-fe54-4d67-8921-8a5088036395','Animalia|Arthropoda|Insecta|Diptera|Psilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('37372f66-6de5-4c0c-b710-c3c51314a8d3','','','d859c6f5-2369-59ff-ac5b-5eb8f05c7255','Silene anglica L.','L.',0,0,'88b16a27-93d8-56a4-b104-80ab56ef4759','Silene anglica','88b16a27-93d8-56a4-b104-80ab56ef4759','Silene anglica','12ab86a0-ae8e-5fa3-8bbc-3734a44d2642','Silene anglic','83648be7-7b12-4f68-8fba-5ff73928514a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3730d3f1-6f93-4193-ac7e-cd04a574690f','','','1165bb0c-8a6f-5949-83db-f360aa499a2d','Bacillus polymyxa (Prazmowski 1880) Mace 1889','(Prazmowski 1880) Mace 1889',1880,0,'3c546353-d740-5f2a-aa9f-44e1b5bbf877','Bacillus polymyxa','3c546353-d740-5f2a-aa9f-44e1b5bbf877','Bacillus polymyxa','d74bec03-1707-5c4e-9384-752af3fef6bd','Bacillus polymyx','92da996a-163b-418e-9c49-884934f0a142','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('3738c12a-d9dd-4940-b70a-839dd935ee72','','','b7de1674-b588-5f14-8ce6-1a3ce404046e','Diaporthe woodii Punith.','Punith.',0,0,'dd2382d1-6115-522c-9e67-3d98c4a0519d','Diaporthe woodii','dd2382d1-6115-522c-9e67-3d98c4a0519d','Diaporthe woodii','0b49f8a7-1903-5575-b73a-a45f4f244716','Diaporthe wood','3738c12a-d9dd-4940-b70a-839dd935ee72','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3738818f-e55d-444c-a958-53460f7ea7ba','','','bdd305f4-297b-538e-8d2f-a9829e04f9cd','Arthritica bifurca (Webster, 1908)','(Webster, 1908)',1908,0,'ff4b3b60-eee8-5ede-bbf1-2b1185827f18','Arthritica bifurca','ff4b3b60-eee8-5ede-bbf1-2b1185827f18','Arthritica bifurca','0826ef6f-d0f2-5187-9b20-dd8e64e3705e','Arthritica bifurc','3738818f-e55d-444c-a958-53460f7ea7ba','Animalia|Mollusca|Bivalvia|Veneroida|Lasaeidae|Arthritica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('374202ed-e0df-4850-aa04-4484789f6651','','','8217492d-57fc-5044-bd8b-427af05dba54','Podocarpus falcatus (Thunb.) Endl.','(Thunb.) Endl.',0,0,'b2e1c8be-2f5b-56bb-97d6-a300322d037c','Podocarpus falcatus','b2e1c8be-2f5b-56bb-97d6-a300322d037c','Podocarpus falcatus','163f86a9-69e3-5c55-bfa4-00ea2321c4de','Podocarpus falcat','70652495-79a0-4145-b938-476169a07160','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3741f44d-5e7f-41bd-9090-48e792e56709','','','202510d2-498c-53c3-8893-0d611f7d2730','Yucca filamentosa L.','L.',0,0,'49dada5e-a591-5bec-a4eb-92dfe0b6060c','Yucca filamentosa','49dada5e-a591-5bec-a4eb-92dfe0b6060c','Yucca filamentosa','eba49d24-4f32-5b0e-b14c-e70a4e86e6b6','Yucca filamentos','3741f44d-5e7f-41bd-9090-48e792e56709','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Yucca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('374015b4-4908-4888-8cab-993e9bf11ae3','','','3bb70191-1a5a-5fdd-8ae5-ed1c07516914','Phalacrocorax carbo (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'b3199e47-c8a5-5661-b7bd-c146f4a23d9a','Phalacrocorax carbo','b3199e47-c8a5-5661-b7bd-c146f4a23d9a','Phalacrocorax carbo','7318a667-945b-59b6-919f-fde8dea42840','Phalacrocorax carb','374015b4-4908-4888-8cab-993e9bf11ae3','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Phalacrocorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3743b640-3f08-4c01-a1f7-9ba21ccaa120','','','68663397-a3f9-5346-884c-9777a66a70fc','Porcellanidae','',0,0,'68663397-a3f9-5346-884c-9777a66a70fc','Porcellanidae','68663397-a3f9-5346-884c-9777a66a70fc','Porcellanidae','68663397-a3f9-5346-884c-9777a66a70fc','Porcellanidae','3743b640-3f08-4c01-a1f7-9ba21ccaa120','Animalia|Arthropoda|Malacostraca|Decapoda|Porcellanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('374863a7-08b3-4f7e-b000-1e7254fbdc2e','','','603b5b6a-1942-52f1-a4a1-84aec1497db1','Tetranychus elsae Manson, 1967','Manson, 1967',1967,0,'0bf811c2-5f62-5157-a788-4ee821593858','Tetranychus elsae','0bf811c2-5f62-5157-a788-4ee821593858','Tetranychus elsae','a3d2b638-97fc-5784-a9b5-9b7adc8812b5','Tetranychus els','374863a7-08b3-4f7e-b000-1e7254fbdc2e','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Tetranychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37452448-20e0-44f9-9683-204d6a257501','','','c00d5846-9a20-5b2a-b0d9-8eee4a13e9f3','Limicola falcinellus sibiricus','',0,0,'c00d5846-9a20-5b2a-b0d9-8eee4a13e9f3','Limicola falcinellus sibiricus','c00d5846-9a20-5b2a-b0d9-8eee4a13e9f3','Limicola falcinellus sibiricus','86a49f40-f846-5d8b-9dcd-a3f4c597707f','Limicola falcinell sibiric','37452448-20e0-44f9-9683-204d6a257501','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Limicola','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('3745967d-c912-423a-b7d3-4789a3210488','','','cb8ddb2f-79e8-5d21-9567-3315f4d3e212','Kyphosidae','',0,0,'cb8ddb2f-79e8-5d21-9567-3315f4d3e212','Kyphosidae','cb8ddb2f-79e8-5d21-9567-3315f4d3e212','Kyphosidae','cb8ddb2f-79e8-5d21-9567-3315f4d3e212','Kyphosidae','3745967d-c912-423a-b7d3-4789a3210488','Animalia|Chordata|Actinopterygii|Perciformes|Kyphosidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3744beb8-b39d-4cbb-a437-3aff6b8cd623','','','c295c767-bd6a-5661-8277-2b533fc183e2','Austromenopon aegialitidis (Durrant, 1906)','(Durrant, 1906)',1906,0,'0e354490-a678-5868-930c-f50519d1d218','Austromenopon aegialitidis','0e354490-a678-5868-930c-f50519d1d218','Austromenopon aegialitidis','fd0a65d8-d297-5a31-91a8-620b5464bdef','Austromenopon aegialitid','3744beb8-b39d-4cbb-a437-3aff6b8cd623','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Austromenopon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('374afb22-fc4c-4dd4-8ea4-a54206a96a58','','','c280b921-606f-5b62-b4fb-7120b0a0b1e7','Cercoseptoria tibouchinae (Viégas) Deighton','(Viégas) Deighton',0,0,'e180a593-dd89-5808-9042-9558c1a0410e','Cercoseptoria tibouchinae','e180a593-dd89-5808-9042-9558c1a0410e','Cercoseptoria tibouchinae','6a313c9c-0ff5-5f4f-806e-8ed1b7af2eda','Cercoseptoria tibouchin','11a3c120-dc38-4bbc-9e38-31dd40c7f81d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercoseptoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('374ef8ff-3d9d-4ac0-88ca-2f87575e9953','','','46ea3ed3-60d3-5269-8aa2-2dfce5b5cafe','Oopterus arthurensis Larochelle & Larivière, 2017','Larochelle & Larivière, 2017',2017,0,'8586c2ee-0137-5e21-bd7b-ee7025810357','Oopterus arthurensis','8586c2ee-0137-5e21-bd7b-ee7025810357','Oopterus arthurensis','5bcff52e-d0dc-5da6-8350-40a1e52e2ae4','Oopterus arthurens','374ef8ff-3d9d-4ac0-88ca-2f87575e9953','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('374efad6-6136-4675-9d8d-4be657a6170a','','','656ce6a8-e40c-5ba8-b6fe-2914a3e081db','Trioza obfusca (Ferris & Klyver, 1932)','(Ferris & Klyver, 1932)',1932,0,'09460572-e594-5669-accd-6ea4be8bc279','Trioza obfusca','09460572-e594-5669-accd-6ea4be8bc279','Trioza obfusca','4b936ab4-e1cb-55f4-be77-444e282a479a','Trioza obfusc','374efad6-6136-4675-9d8d-4be657a6170a','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('374c3972-ab64-417a-b51d-95d896458fb8','','','91f691bd-a92e-5fd1-a075-cf24db820094','Nepenthes vieillardii Hook.f.','Hook.f.',0,0,'9d70f928-c950-5aa1-b298-f71ceeac0238','Nepenthes vieillardii','9d70f928-c950-5aa1-b298-f71ceeac0238','Nepenthes vieillardii','e3ee180f-88b9-5c91-b46a-de92f0e5c1e5','Nepenthes uieillard','374c3972-ab64-417a-b51d-95d896458fb8','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('374ff3e6-11c9-4c10-a358-d38e9618ab08','','','05bfa9b5-af08-5c32-8f07-43589a6cce46','Sturnus vulgaris Linnaeus, 1758','Linnaeus, 1758',1758,0,'dc45c034-2706-5720-bb0e-1988eb404809','Sturnus vulgaris','dc45c034-2706-5720-bb0e-1988eb404809','Sturnus vulgaris','0777fc87-6017-59f8-ac28-b186fb8628b2','Sturnus uulgar','374ff3e6-11c9-4c10-a358-d38e9618ab08','Animalia|Chordata|Aves|Passeriformes|Sturnidae|Sturnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3754d22f-b557-4c7e-9253-4dfed7b2ecc7','','','1c848fba-a911-5e6b-9149-fdd89dd3a0f8','Cardamine verna Heenan','Heenan',0,0,'5ddd3899-0613-56c5-a990-4985295d97be','Cardamine verna','5ddd3899-0613-56c5-a990-4985295d97be','Cardamine verna','f444d4e0-5f35-565e-a22a-65c5898ded5c','Cardamine uern','3754d22f-b557-4c7e-9253-4dfed7b2ecc7','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3759808c-30f3-488e-b76c-7d53dd96a6c3','','','02e6a42f-66ff-53f5-bc3f-fa001406fac8','Glossoscolecidae','',0,0,'02e6a42f-66ff-53f5-bc3f-fa001406fac8','Glossoscolecidae','02e6a42f-66ff-53f5-bc3f-fa001406fac8','Glossoscolecidae','02e6a42f-66ff-53f5-bc3f-fa001406fac8','Glossoscolecidae','3759808c-30f3-488e-b76c-7d53dd96a6c3','Animalia|Annelida|Clitellata|Opisthopora|Glossoscolecidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('3758024a-e0c7-4bf8-a6da-1bbde76581c1','','','853dd5cb-7927-510e-bc5e-8e1b0c66815d','Achnanthes montana Krasske','Krasske',0,0,'d1a8926a-5bd7-5e67-8080-792c019495af','Achnanthes montana','d1a8926a-5bd7-5e67-8080-792c019495af','Achnanthes montana','0f704a5d-7171-5aff-b06b-cd2d34eeece4','Achnanthes montan','3758024a-e0c7-4bf8-a6da-1bbde76581c1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('375453ac-eaaf-42ec-bf36-57222097ce82','','','4610f12a-bcdd-5ba9-aead-a643c0b7d597','Eburida White, 1846','White, 1846',1846,0,'86f6e1ef-7a4b-5248-958d-67ccf44e59da','Eburida','86f6e1ef-7a4b-5248-958d-67ccf44e59da','Eburida','86f6e1ef-7a4b-5248-958d-67ccf44e59da','Eburida','375453ac-eaaf-42ec-bf36-57222097ce82','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Eburida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('375a4143-7f6a-48cd-8355-ff4371e388ce','','','233a354c-c48e-5411-8dfc-460968a9a566','Cladosporium nitrariae Dumitraş & Bontea','Dumitraş & Bontea',0,0,'c792644e-c48e-58ef-b0cb-149d63679987','Cladosporium nitrariae','c792644e-c48e-58ef-b0cb-149d63679987','Cladosporium nitrariae','b0c17b1c-eaf9-57ee-a98e-5981f74cc32d','Cladosporium nitrari','375a4143-7f6a-48cd-8355-ff4371e388ce','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('375c46e3-7b4e-4ea8-9503-2a62d1aa3f00','','','ac42b9ce-bcb7-5840-8215-22bd3ebc2443','Sprekelia Heist','Heist',0,0,'76d9c715-182d-5a19-a454-d8c4b79871d0','Sprekelia','76d9c715-182d-5a19-a454-d8c4b79871d0','Sprekelia','76d9c715-182d-5a19-a454-d8c4b79871d0','Sprekelia','375c46e3-7b4e-4ea8-9503-2a62d1aa3f00','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Sprekelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3760db0b-e848-49df-b9eb-06457498aabd','','','9a6d9824-4895-5425-bba0-2533c84e5c21','Ooperipatellus nanus Ruhberg, 1985','Ruhberg, 1985',1985,0,'2e1b247a-feb8-5108-a7e5-dc05406df026','Ooperipatellus nanus','2e1b247a-feb8-5108-a7e5-dc05406df026','Ooperipatellus nanus','56683eb0-ee5c-5b2d-9074-11b96bf109a7','Ooperipatellus nan','3760db0b-e848-49df-b9eb-06457498aabd','Animalia|Onychophora|||Peripatopsidae|Ooperipatellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('375f15e0-e67f-41dd-a0be-3982b001e69b','','','de063b32-7967-53ed-a21d-2c0419d2c24f','Stropharia cyanea (Bolt. ex Secr.) Tuomikoski','(Bolt. ex Secr.) Tuomikoski',0,0,'97e79897-3379-5ea3-9bc3-d351c3413247','Stropharia cyanea','97e79897-3379-5ea3-9bc3-d351c3413247','Stropharia cyanea','35c95fe0-a783-5b3f-b086-d153d3211f81','Stropharia cyane','375f15e0-e67f-41dd-a0be-3982b001e69b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('375c6128-a982-4779-8056-65f9b9025767','','','5c78b949-b3f9-5033-ac0c-875955866fb4','Laeviphitis','',0,0,'5c78b949-b3f9-5033-ac0c-875955866fb4','Laeviphitis','5c78b949-b3f9-5033-ac0c-875955866fb4','Laeviphitis','5c78b949-b3f9-5033-ac0c-875955866fb4','Laeviphitis','375c6128-a982-4779-8056-65f9b9025767','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Elachisinidae|Laeviphitis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3761338a-661a-4558-b321-cc4526af2f49','','','c329d79f-234b-56c9-9f12-b332733a0b8a','Brachionus angularis Gosse, 1851','Gosse, 1851',1851,0,'71504a16-cf6d-5a73-9639-8de283518932','Brachionus angularis','71504a16-cf6d-5a73-9639-8de283518932','Brachionus angularis','4b54c71e-9a66-554d-9883-bbf46232e872','Brachionus angular','3761338a-661a-4558-b321-cc4526af2f49','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Brachionus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('37628deb-92ad-47f0-8dd3-389a727d7e11','','','b4f61149-1087-566e-8953-ad3655b87012','Amphioplus','',0,0,'b4f61149-1087-566e-8953-ad3655b87012','Amphioplus','b4f61149-1087-566e-8953-ad3655b87012','Amphioplus','b4f61149-1087-566e-8953-ad3655b87012','Amphioplus','37628deb-92ad-47f0-8dd3-389a727d7e11','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Amphioplus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('37683328-4f35-47ce-8376-4221fbc08eb3','','','40f0ab68-0e71-580b-9e0e-4b79a6d63603','Blastopsylla occidentalis Taylor, 1985','Taylor, 1985',1985,0,'0984cd12-564d-5ef4-bf3e-f392c40dd82b','Blastopsylla occidentalis','0984cd12-564d-5ef4-bf3e-f392c40dd82b','Blastopsylla occidentalis','dae2839c-0fae-5558-b6c5-820f773e4d18','Blastopsylla occidental','37683328-4f35-47ce-8376-4221fbc08eb3','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Blastopsylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3763c9d1-f7d5-4f22-ae69-4374e0c99183','','','7f97543f-2130-5747-b42e-c0f1e51adea7','Entomophthoraceae Nowak.','Nowak.',0,0,'43f7a7be-1740-50d0-b8c9-8bc26249cc36','Entomophthoraceae','43f7a7be-1740-50d0-b8c9-8bc26249cc36','Entomophthoraceae','43f7a7be-1740-50d0-b8c9-8bc26249cc36','Entomophthoraceae','3763c9d1-f7d5-4f22-ae69-4374e0c99183','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Entomophthoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('3767d936-e585-4ccc-8ea2-85a818d2a5b9','','','4c320d2b-5e32-575f-9cf4-0e91f36e4851','Helvella mesenterica Dicks.','Dicks.',0,0,'9651f644-c8ee-5f05-ab2d-ecb840b9bf96','Helvella mesenterica','9651f644-c8ee-5f05-ab2d-ecb840b9bf96','Helvella mesenterica','ef321b1e-1f69-58fe-86b8-c82b3510890d','Helvella mesenteric','1d7ab853-ec94-4f5c-a7cd-5c68a23a3ced','Fungi|Ascomycota|Pezizomycetes|Pezizales|Helvellaceae|Helvella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3764c6e7-5118-4ca8-8d70-9cd5d8175a18','','','03f9cc14-3855-59d4-b3ca-bb1a095b7058','Acremonium breve (Sukapure & Thirum.) W. Gams','(Sukapure & Thirum.) W. Gams',0,0,'21698e87-c4f2-5ef2-989b-05598c7a0de8','Acremonium breve','21698e87-c4f2-5ef2-989b-05598c7a0de8','Acremonium breve','550bec31-46c0-5e3e-9b82-68fb49fab54e','Acremonium breu','3764c6e7-5118-4ca8-8d70-9cd5d8175a18','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('376a4f59-1005-4d30-ac4f-3eb7722052af','','','0aee3f03-1a7c-54e3-913f-5c830ef44698','Didymodon interruptus Mitt.','Mitt.',0,0,'f26693a8-f02d-5209-8dcd-fbd39f6f1806','Didymodon interruptus','f26693a8-f02d-5209-8dcd-fbd39f6f1806','Didymodon interruptus','126c9eb7-37b5-5d46-b159-d3e84da0c81a','Didymodon interrupt','2e08dac9-1718-408c-9b15-5db451d8bb75','Plantae||Bryopsida|Pottiales|Pottiaceae|Didymodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37696a14-30ac-4c24-a1f1-7791fcb28404','','','7fafb25a-fd71-5ce1-a6d3-7692eb771b9b','Hardenbergia violacea (Schneev.) Stern','(Schneev.) Stern',0,0,'a2d1868a-f06e-5d76-8c1d-9a546de9fba6','Hardenbergia violacea','a2d1868a-f06e-5d76-8c1d-9a546de9fba6','Hardenbergia violacea','a6e7895a-67cd-5429-9c9e-34cd5937fdcb','Hardenbergia uiolace','37696a14-30ac-4c24-a1f1-7791fcb28404','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Hardenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('376c050f-df6e-4112-8294-b845c435f797','','','be4a9e6c-dfa2-50f0-a03d-d2d68ce02b45','Restiosporium Vánky','Vánky',0,0,'7ae5815b-aad9-5460-ab0e-e5f900aeb52d','Restiosporium','7ae5815b-aad9-5460-ab0e-e5f900aeb52d','Restiosporium','7ae5815b-aad9-5460-ab0e-e5f900aeb52d','Restiosporium','376c050f-df6e-4112-8294-b845c435f797','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Websdaneaceae|Restiosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('37710d64-5af8-4dce-bb71-f4027ed9283e','','','105dca26-2a3e-581c-a803-2adbf1f7fc76','Sphaeria stercoraria Sowerby','Sowerby',0,0,'45306c13-ea59-5629-a86a-552fdf3d33f8','Sphaeria stercoraria','45306c13-ea59-5629-a86a-552fdf3d33f8','Sphaeria stercoraria','cd63573b-44a5-5b1f-a609-0d5c6f33d324','Sphaeria stercorar','319d9840-9c8d-4070-8787-7af3a4f34c6a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37732d6d-cf9a-44d2-ac24-1f008514bb6f','','','c6bc061c-c839-5b9b-9f7d-55c9566890e7','Lepiota petasiformis Murrill','Murrill',0,0,'85056ce7-61cd-55ae-8861-83b2f7dba786','Lepiota petasiformis','85056ce7-61cd-55ae-8861-83b2f7dba786','Lepiota petasiformis','aeb03f3f-69c3-55f4-bc53-d88601bf6bc8','Lepiota petasiform','cb5b47aa-74cf-4ce6-b34e-e8ab8df8e5bd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37722e09-ed1e-44d4-8627-3be27d35adef','','','7d825bbc-8d2c-529d-97fa-f41b3fff0a5c','Sordaria globosa Massee & E.S. Salmon','Massee & E.S. Salmon',0,0,'fa2ad52f-31e8-51c2-adb2-84274dab1f47','Sordaria globosa','fa2ad52f-31e8-51c2-adb2-84274dab1f47','Sordaria globosa','0dc64c65-29b4-5c8b-920a-683f02c51872','Sordaria globos','b2b47c67-f8d8-4a7e-9376-e54db1b44c41','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3562127c-f798-4439-b368-4c2dd5cf311f','','','edb0ec4d-967e-5048-bb3d-c981509d20a5','Pholiota nameko (T. Itô) S. Ito & S. Imai','(T. Itô) S. Ito & S. Imai',0,0,'76775ef5-6add-5243-abfa-ebaa485511df','Pholiota nameko','76775ef5-6add-5243-abfa-ebaa485511df','Pholiota nameko','a7c36e4e-0c14-5754-aa86-d164fda54fe6','Pholiota namek','7e754444-d88c-44d9-ac32-00f25d10590b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3567be10-85c0-4884-a246-397a45c01722','','','46caec00-d621-5c71-b568-8cd6e19db4fa','Callitris preissii Miq.','Miq.',0,0,'98c892a7-6f3b-5887-997a-83cc2da9fbc3','Callitris preissii','98c892a7-6f3b-5887-997a-83cc2da9fbc3','Callitris preissii','4fa7f1b1-6147-58ff-aae9-1688ec7f81d4','Callitris preiss','3567be10-85c0-4884-a246-397a45c01722','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Callitris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('356a49ad-41e2-42d9-9d57-4987107e8ff6','','','22eec9e7-78c9-5b41-9c1b-c27a5dc7e2aa','Raoulia petriensis Kirk','Kirk',0,0,'27e35cb9-a88f-5b31-977f-49b61895e131','Raoulia petriensis','27e35cb9-a88f-5b31-977f-49b61895e131','Raoulia petriensis','2cadfe77-42f2-524c-9124-892c67fb66be','Raoulia petriens','356a49ad-41e2-42d9-9d57-4987107e8ff6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('356dac14-50a0-4e88-9906-6caba88e0bb4','','','81f37f99-cbf1-5059-a2a7-8a6f48f18eac','Elachisina','',0,0,'81f37f99-cbf1-5059-a2a7-8a6f48f18eac','Elachisina','81f37f99-cbf1-5059-a2a7-8a6f48f18eac','Elachisina','81f37f99-cbf1-5059-a2a7-8a6f48f18eac','Elachisina','356dac14-50a0-4e88-9906-6caba88e0bb4','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Elachisinidae|Elachisina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3571ec4c-9adc-4e6c-b9b7-015cf7b484c8','','','3c743bbb-6200-536c-b741-8071f39d2621','Belonidium Durieu','Durieu',0,0,'dce31795-3401-5265-b006-06dfeb40e873','Belonidium','dce31795-3401-5265-b006-06dfeb40e873','Belonidium','dce31795-3401-5265-b006-06dfeb40e873','Belonidium','3571ec4c-9adc-4e6c-b9b7-015cf7b484c8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Belonidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('357123cb-7da2-4a46-ba0d-12e33bb1954b','','','c9542e34-efed-53f7-8589-0332cc481db9','Apodothina pringlei (Peck) Petr.','(Peck) Petr.',0,0,'48a91395-55e4-51f3-b1b7-ecd3b324eae2','Apodothina pringlei','48a91395-55e4-51f3-b1b7-ecd3b324eae2','Apodothina pringlei','a0313457-9c3c-5476-b3b9-2a6037393e2f','Apodothina pringle','357123cb-7da2-4a46-ba0d-12e33bb1954b','Fungi|Ascomycota|Sordariomycetes|||Apodothina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35725689-170c-4660-8f81-6d6fac58331b','','','63f232e7-049e-5ee7-bd3e-0ce12a98e3ed','Winika M.A.Clem., D.L.Jones & Molloy','M.A.Clem., D.L.Jones & Molloy',0,0,'5e42dbdd-d340-5da4-93b0-5598e666690c','Winika','5e42dbdd-d340-5da4-93b0-5598e666690c','Winika','5e42dbdd-d340-5da4-93b0-5598e666690c','Winika','223d7350-1797-41aa-ae56-3a59c1ded18f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Winika','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('357ad554-9d00-4d2e-8b55-677640b7edb0','','','8d83bd07-389b-55d2-83aa-4ead0b1e9111','Neorhizobium huautlense (Wang et al. 1998) Mousavi et al., 2015','(Wang et al. 1998) Mousavi et al., 2015',1998,0,'7737ae45-d239-5103-94b5-3afef7f9eb55','Neorhizobium huautlense','7737ae45-d239-5103-94b5-3afef7f9eb55','Neorhizobium huautlense','18cd549a-f500-534c-acc2-cec0d7488062','Neorhizobium huautlens','357ad554-9d00-4d2e-8b55-677640b7edb0','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Neorhizobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('357e08fb-26c4-452d-84c8-b77fbcb337a3','','','47387508-9908-50dc-8cbb-d4c6a88bedce','Stilbum stromaticum Berk.','Berk.',0,0,'683df48e-fae8-5b5d-86cb-2211d42568f7','Stilbum stromaticum','683df48e-fae8-5b5d-86cb-2211d42568f7','Stilbum stromaticum','6bd568f6-e69a-5385-9b95-48a6aeb59095','Stilbum stromatic','29643742-ca47-42cb-84cf-93528227e7ae','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Chionosphaeraceae|Stilbum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('357c9706-92d4-4499-9846-afa0aa17ca7f','','','1ce29549-bfb9-5973-b86e-710128a22736','Cyrtodiridius Eyles & Schuh, 2003','Eyles & Schuh, 2003',2003,0,'3e14e054-a0b9-5a44-8e93-045caec6e963','Cyrtodiridius','3e14e054-a0b9-5a44-8e93-045caec6e963','Cyrtodiridius','3e14e054-a0b9-5a44-8e93-045caec6e963','Cyrtodiridius','357c9706-92d4-4499-9846-afa0aa17ca7f','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Cyrtodiridius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('357bad63-61b5-401d-bf16-db18098c40ba','','','af934653-6ef4-5337-8a03-41d30909f31a','Aradus australis Erichson, 1842','Erichson, 1842',1842,0,'2699bb03-272d-51dd-96c9-5a7750a54d4d','Aradus australis','2699bb03-272d-51dd-96c9-5a7750a54d4d','Aradus australis','b6df71ca-890e-512c-8b29-74a63692dfe7','Aradus austral','357bad63-61b5-401d-bf16-db18098c40ba','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Aradus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35811590-1a7b-40ba-8866-086a6fddbe70','','','705e0040-f7fe-50ac-970a-e1cca3b8437e','Agaricus chrysopellus Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'829c560f-19a7-5c45-b38b-6c9989c41455','Agaricus chrysopellus','829c560f-19a7-5c45-b38b-6c9989c41455','Agaricus chrysopellus','db1a895f-90b9-5028-a16b-d1dfbe006745','Agaricus chrysopell','b0474e96-5299-4ea4-907a-051e2854a94a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3585dbec-c94e-477f-8dcc-0881896fae79','','','4f97680a-01ca-55db-b45b-7818d6004be9','Tachys Dejean, 1821','Dejean, 1821',1821,0,'61b7f1e6-4b1d-54b1-9903-ae2bc3ca3dc5','Tachys','61b7f1e6-4b1d-54b1-9903-ae2bc3ca3dc5','Tachys','61b7f1e6-4b1d-54b1-9903-ae2bc3ca3dc5','Tachys','3585dbec-c94e-477f-8dcc-0881896fae79','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tachys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('35882c2b-af9c-4d0c-b7ad-b09980a1459b','','','50bab8ab-4fa5-5d5b-8989-4e5c4c6eaa0b','Phrosina','',0,0,'50bab8ab-4fa5-5d5b-8989-4e5c4c6eaa0b','Phrosina','50bab8ab-4fa5-5d5b-8989-4e5c4c6eaa0b','Phrosina','50bab8ab-4fa5-5d5b-8989-4e5c4c6eaa0b','Phrosina','35882c2b-af9c-4d0c-b7ad-b09980a1459b','Animalia|Arthropoda|Malacostraca|Amphipoda|Phrosinidae|Phrosina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('358a4a40-2d1c-46c2-a583-106280db641d','','','0f5e6874-2a8a-51ec-9d6f-d8cf13eddea6','Limosella lineata Glück','Glück',0,0,'f95f44dd-ee1f-58f9-a176-88a3a3315aba','Limosella lineata','f95f44dd-ee1f-58f9-a176-88a3a3315aba','Limosella lineata','d81c05a3-ed81-5047-b36e-adc3415c17ca','Limosella lineat','358a4a40-2d1c-46c2-a583-106280db641d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Limosella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('358d520c-ea9f-4b92-96fd-6fc92a19bf6b','','','06804bad-874f-5740-8171-f4297bdf7c0f','Citrus reticulata Blanco','Blanco',0,0,'c73fd3ac-1364-5915-b973-b9d40edbd758','Citrus reticulata','c73fd3ac-1364-5915-b973-b9d40edbd758','Citrus reticulata','7653fa7d-bdae-5ec4-85ba-0bf722da9803','Citrus reticulat','358d520c-ea9f-4b92-96fd-6fc92a19bf6b','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Citrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('358c38f6-527c-4456-8811-a296250c7e05','','','3e193993-a435-5de7-82d7-f1b8bd8b1652','Commelina communis L.','L.',0,0,'66416d9d-b55b-5d82-85ad-2ef4ff21c137','Commelina communis','66416d9d-b55b-5d82-85ad-2ef4ff21c137','Commelina communis','214972b8-266f-5f8e-b110-e1b0d09ca46b','Commelina commun','358c38f6-527c-4456-8811-a296250c7e05','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Commelinaceae|Commelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('358f115d-918b-4f21-88c3-d4d4b971e76f','','','81befef4-a3df-51e2-ab90-d197827c5546','Celmisia semicordata Petrie','Petrie',0,0,'836ac26b-ff5b-5e82-89f9-9f195bd99bc2','Celmisia semicordata','836ac26b-ff5b-5e82-89f9-9f195bd99bc2','Celmisia semicordata','dde633bf-9f60-5e73-9e1a-96dc87d4ca16','Celmisia semicordat','358f115d-918b-4f21-88c3-d4d4b971e76f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('358b9942-728d-4198-9331-e3b176021f38','','','6488419d-cb7b-5195-8604-f8b713d7b78f','Agaricus atrotomentosus Batsch','Batsch',0,0,'a9e7a4e3-b3e9-597c-b976-036841eb3fb9','Agaricus atrotomentosus','a9e7a4e3-b3e9-597c-b976-036841eb3fb9','Agaricus atrotomentosus','e3dccaf6-b488-5aee-9676-72a1b7b4f795','Agaricus atrotomentos','e19b03c3-744a-4f82-977c-192e4fe903a8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35956773-e651-4f64-9feb-7335f34d1a48','','','e940814b-ccfa-5071-9634-5aab302c33cb','Howella','',0,0,'e940814b-ccfa-5071-9634-5aab302c33cb','Howella','e940814b-ccfa-5071-9634-5aab302c33cb','Howella','e940814b-ccfa-5071-9634-5aab302c33cb','Howella','35956773-e651-4f64-9feb-7335f34d1a48','Animalia|Chordata|Actinopterygii|Perciformes|Howellidae|Howella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3596aa23-dd66-4a1c-98b2-2026e66395eb','','','d5f11580-0a8a-5210-9464-3fcd495d71c3','Doto pita Er. Marcus, 1955','Er. Marcus, 1955',1955,0,'b559c848-d30d-5089-a7a2-f32c69562cd9','Doto pita','b559c848-d30d-5089-a7a2-f32c69562cd9','Doto pita','9f367a62-c7f2-51cc-81f1-6fd0f509e4fd','Doto pit','3596aa23-dd66-4a1c-98b2-2026e66395eb','Animalia|Mollusca|Gastropoda|Nudibranchia|Dotidae|Doto','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('359718a1-347b-4ca0-b988-9ab98ee6661b','','','248fc09e-9a48-5643-90d6-ff936ace6475','Sternolophus subg. Neosternolophus','',0,0,'1106d950-0a29-5e1f-a716-f2a06ab46852','Neosternolophus','5a5a5357-63d7-57d2-8bfd-8375e5347711','Sternolophus subgen. Neosternolophus','1106d950-0a29-5e1f-a716-f2a06ab46852','Neosternolophus','359718a1-347b-4ca0-b988-9ab98ee6661b','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Sternolophus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('35971327-3979-4707-a9db-836f9a0cd114','','','343a2c2c-324f-5ac9-8d16-f0b07b16056f','Frustulia crassinervia (Brébisson) Lange-Bertalot & Krammer','(Brébisson) Lange-Bertalot & Krammer',0,0,'be396169-3f64-57f7-9064-e3f5d830b819','Frustulia crassinervia','be396169-3f64-57f7-9064-e3f5d830b819','Frustulia crassinervia','3aa9c02b-df2d-5b5c-af38-64ed8b47ce97','Frustulia crassineru','35971327-3979-4707-a9db-836f9a0cd114','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Frustulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35921d37-643e-4702-aa47-b75bd7cfa8b6','','','ee6736ee-f8a1-5f4b-bd1b-6d4c2bcd8bba','Peronospora dianthicola Barthelet','Barthelet',0,0,'6dd9528c-d327-5d8f-84c7-3dbd0f4d91c7','Peronospora dianthicola','6dd9528c-d327-5d8f-84c7-3dbd0f4d91c7','Peronospora dianthicola','80ffce37-6317-53b9-87f2-c86361e34265','Peronospora dianthicol','35921d37-643e-4702-aa47-b75bd7cfa8b6','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35a06fcf-d5d5-4a59-ba1b-33acfadcccf6','','','aa03b5aa-b120-5ec8-8e81-fff8f6450fb5','Zorion opacum Sharp, 1903','Sharp, 1903',1903,0,'8b466c02-c0b5-5916-817e-2751cf667a24','Zorion opacum','8b466c02-c0b5-5916-817e-2751cf667a24','Zorion opacum','da938c5d-b971-5388-be92-eab96c5bcb12','Zorion opac','35a06fcf-d5d5-4a59-ba1b-33acfadcccf6','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Zorion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('359ad0d7-29bc-4042-8e94-c752d81eea3c','','','d207c09c-c486-54db-b087-60853c0201ef','Platycheirus notatus (Bigot, 1884)','(Bigot, 1884)',1884,0,'c724cc01-0e5c-59ab-88da-71880e838246','Platycheirus notatus','c724cc01-0e5c-59ab-88da-71880e838246','Platycheirus notatus','0e74d195-8ccd-548c-a271-8a85eb9e3a79','Platycheirus notat','359ad0d7-29bc-4042-8e94-c752d81eea3c','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Platycheirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35a40b07-878a-4c1b-b6d2-13c136f20edd','','','3eed71fa-bbbf-509f-b0e7-4fd4d0ad733e','Lomaria deltoides Colenso','Colenso',0,0,'8512ef81-87c5-5397-bd35-e56eb0d6338a','Lomaria deltoides','8512ef81-87c5-5397-bd35-e56eb0d6338a','Lomaria deltoides','7ceeb1c0-6b26-5612-8d61-4fb8acdb43d9','Lomaria deltoid','efe21a02-2500-4175-8002-2f98fdcbc473','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35a2563e-6460-49e1-bf73-1d468035f139','','','bda6768c-2a91-5788-838f-05e3b9e1d99b','Cylindrocarpon willkommii (Lindau) Wollenw.','(Lindau) Wollenw.',0,0,'1418f3f0-d37e-55ca-a3b5-01e6669be58a','Cylindrocarpon willkommii','1418f3f0-d37e-55ca-a3b5-01e6669be58a','Cylindrocarpon willkommii','365de0d1-7fc7-5d12-9e5e-708fbbcfd49b','Cylindrocarpon willkomm','e536283c-9c5c-434c-95b4-bcc3a68d8a75','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35a1b7e7-422b-457e-96c8-f0997e8308eb','','','0f275af8-4772-564f-ac5a-5e47824ac34d','Trachypepla aspidephora Meyrick, 1883','Meyrick, 1883',1883,0,'b0122d47-2e74-5145-9122-341e92056448','Trachypepla aspidephora','b0122d47-2e74-5145-9122-341e92056448','Trachypepla aspidephora','50ee6f04-6ca1-50df-a0ea-f7cc6ccfb4be','Trachypepla aspidephor','35a1b7e7-422b-457e-96c8-f0997e8308eb','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Trachypepla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35a85c62-be4c-4523-9b54-0dd6b947adc5','','','7f3faad0-5b65-541d-a2ac-a529170c1c06','Fissurina apiculata punctulata (Sidebottom, 1912)','(Sidebottom, 1912)',1912,0,'fc8af24a-f501-5fc9-b5ff-9ef7e998e778','Fissurina apiculata punctulata','fc8af24a-f501-5fc9-b5ff-9ef7e998e778','Fissurina apiculata punctulata','a4440ae7-7ac3-5076-a25d-2e8d850ee285','Fissurina apiculat punctulat','35a85c62-be4c-4523-9b54-0dd6b947adc5','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('35a81085-21c3-4877-99b5-5e6fbf30b707','','','733b0ce4-e069-5d49-bb43-0c64d9ee0437','Harmologa lychnophanes Meyrick, 1916','Meyrick, 1916',1916,0,'cb40106e-34c6-551b-85be-0edaedaed838','Harmologa lychnophanes','cb40106e-34c6-551b-85be-0edaedaed838','Harmologa lychnophanes','f27c7da1-0dfb-50be-b117-7c7d9a5b717f','Harmologa lychnophan','cbab895c-070d-4729-ab2a-1e9ae38cb608','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Harmologa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35aaddd0-bd1d-492a-af95-b9213cf7d212','','','c52b9bb6-e988-5d53-a356-485ff919820c','Marasmius tinctorius Massee','Massee',0,0,'1246c07e-0af4-5f1e-8860-e2d17fdb9a56','Marasmius tinctorius','1246c07e-0af4-5f1e-8860-e2d17fdb9a56','Marasmius tinctorius','2c1ec539-4fc4-5258-a160-fc2c3e6865e9','Marasmius tinctor','35aaddd0-bd1d-492a-af95-b9213cf7d212','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35a9256d-e0a3-40d6-8337-ba5f16847cd5','','','2f85ae30-5279-5a4a-a5c6-a287e6b47812','Xenocalliphora neozealandica (Murray, 1954)','(Murray, 1954)',1954,0,'489b3664-fdee-5836-9862-fc13d001941e','Xenocalliphora neozealandica','489b3664-fdee-5836-9862-fc13d001941e','Xenocalliphora neozealandica','622e313b-1af8-5c14-988d-03e9c35c3ddb','Xenocalliphora neozealandic','35a9256d-e0a3-40d6-8337-ba5f16847cd5','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Xenocalliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35af542c-6a07-4888-a8a0-146ccd0741bf','','','ba1913a6-4408-55c0-8204-71f079457559','Schizothrix tenerrima (Gomont) Drouet','(Gomont) Drouet',0,0,'adb3ebb9-c0f6-5e41-94fe-9dee78760d58','Schizothrix tenerrima','adb3ebb9-c0f6-5e41-94fe-9dee78760d58','Schizothrix tenerrima','ccf36ad7-6333-5c2f-9d13-0f0999696f01','Schizothrix tenerrim','35af542c-6a07-4888-a8a0-146ccd0741bf','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Schizotrichaceae|Schizothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35afd51d-edd5-4b77-9742-8a10def31a40','','','cadae846-763b-51d1-b244-21d952c25c89','Poria vulgaris Gray','Gray',0,0,'df4e3c17-fcf2-5bef-8050-bf0f7b281acf','Poria vulgaris','df4e3c17-fcf2-5bef-8050-bf0f7b281acf','Poria vulgaris','c339bf84-cc7b-56fa-a116-e5ac493587e6','Poria uulgar','6fe53e8f-8371-4191-8618-b38f8526aa40','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35add073-29c1-48e4-823f-b9128cbbdd0d','','','5a81ed54-a7fa-535c-99c8-69a8c2ab644a','Funiscala maxwelli Finlay, 1930','Finlay, 1930',1930,0,'8f201cab-c398-5ed5-8e7c-25df49b9f6c9','Funiscala maxwelli','8f201cab-c398-5ed5-8e7c-25df49b9f6c9','Funiscala maxwelli','611140ee-6bfe-5749-8f49-9236dc6fd8b7','Funiscala maxwell','35add073-29c1-48e4-823f-b9128cbbdd0d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Funiscala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35b623cf-18ee-4015-b2af-0be04f75a3e8','','','5e58b23c-f3ef-58df-b349-dfb81bb9a949','Cylindrosporium gyrocarpi Syd.','Syd.',0,0,'c2057423-1087-551e-9891-fe6d9a474bb8','Cylindrosporium gyrocarpi','c2057423-1087-551e-9891-fe6d9a474bb8','Cylindrosporium gyrocarpi','6ea93414-b155-5324-b196-d1ff67a1437f','Cylindrosporium gyrocarp','35b623cf-18ee-4015-b2af-0be04f75a3e8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Cylindrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35aebd5c-29e5-4af8-b13d-b7e152d97a5e','','','e1c7e137-0094-55eb-a9d5-7d55dea9a246','Paraphaeosphaeria recurvifoliae Hyang B. Lee, K.M. Kim & H.S. Jung','Hyang B. Lee, K.M. Kim & H.S. Jung',0,0,'c45fe5f6-be0b-5062-af7c-1ff0c50df1d3','Paraphaeosphaeria recurvifoliae','c45fe5f6-be0b-5062-af7c-1ff0c50df1d3','Paraphaeosphaeria recurvifoliae','860cf2e4-26f5-5243-a4cc-4c1e892caa28','Paraphaeosphaeria recuruifoli','35aebd5c-29e5-4af8-b13d-b7e152d97a5e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Paraphaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35bac0e0-52e7-48ea-bba7-8a8d46a5a805','','','802859e6-9913-566c-ac90-1457f90a4ba4','Metasphaeria Sacc.','Sacc.',0,0,'1be0964a-38c1-5543-96bb-dc08a95da44c','Metasphaeria','1be0964a-38c1-5543-96bb-dc08a95da44c','Metasphaeria','1be0964a-38c1-5543-96bb-dc08a95da44c','Metasphaeria','c4867552-1e04-4725-afb2-fc3b9257f095','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Metasphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('35bea1ef-aca5-4062-979b-10944369f95f','','','27bc1368-e907-558f-9358-64d4d04cf67a','Phytonemus','',0,0,'27bc1368-e907-558f-9358-64d4d04cf67a','Phytonemus','27bc1368-e907-558f-9358-64d4d04cf67a','Phytonemus','27bc1368-e907-558f-9358-64d4d04cf67a','Phytonemus','35bea1ef-aca5-4062-979b-10944369f95f','Animalia|Arthropoda|Arachnida|Trombidiformes|Tarsonemidae|Phytonemus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('35c0d424-fbf2-440a-9030-0ec86b703377','','','0a769934-8ebc-52b8-91fa-e839deef71c3','Leucocarbo ranfurlyi (Ogilvie-Grant, 1901)','(Ogilvie-Grant, 1901)',1901,0,'7ef8e372-da18-570d-8b53-28783cf98791','Leucocarbo ranfurlyi','7ef8e372-da18-570d-8b53-28783cf98791','Leucocarbo ranfurlyi','63eb2ddc-f4e9-51f5-89c4-a1570f36da15','Leucocarbo ranfurly','35c0d424-fbf2-440a-9030-0ec86b703377','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Leucocarbo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35beb0dc-4367-4ae9-99c4-42bb3d77ea60','','','f211274c-8e26-5457-9737-b5b4da512c31','Parafurcobates','',0,0,'f211274c-8e26-5457-9737-b5b4da512c31','Parafurcobates','f211274c-8e26-5457-9737-b5b4da512c31','Parafurcobates','f211274c-8e26-5457-9737-b5b4da512c31','Parafurcobates','35beb0dc-4367-4ae9-99c4-42bb3d77ea60','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Ceratozetidae|Parafurcobates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('35bf0f62-21fe-420a-b79f-829d7f0ad24b','','','b800e0e5-37db-51ff-b5f2-c15263269a19','Synchaetomella Decock & Seifert','Decock & Seifert',0,0,'0893a62d-1b5e-5cc5-99db-75be86150c38','Synchaetomella','0893a62d-1b5e-5cc5-99db-75be86150c38','Synchaetomella','0893a62d-1b5e-5cc5-99db-75be86150c38','Synchaetomella','35bf0f62-21fe-420a-b79f-829d7f0ad24b','Fungi|Ascomycota|Leotiomycetes|Chaetomellales|Chaetomellaceae|Synchaetomella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('35c016e6-5d32-4ac7-a5a3-bea37187a49a','','','b4158dd9-610c-5754-9822-63b8e45e301d','Conopora unifacialis Cairns, 1991','Cairns, 1991',1991,0,'fa165532-031d-51c8-a4cf-17bb883db7b4','Conopora unifacialis','fa165532-031d-51c8-a4cf-17bb883db7b4','Conopora unifacialis','fb68dfe4-08f6-5d21-9fad-86e41bcc85e4','Conopora unifacial','35c016e6-5d32-4ac7-a5a3-bea37187a49a','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Conopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35beb88d-b343-4414-b10a-ed6a34756eea','','','e8cb30ea-cb63-5715-923a-2bb9a9c55e08','Penicillium rademiricii Quintan.','Quintan.',0,0,'ba1d4d83-d9b7-5e4b-8dca-6a65d0eecd17','Penicillium rademiricii','ba1d4d83-d9b7-5e4b-8dca-6a65d0eecd17','Penicillium rademiricii','b9c33b62-eb85-5201-a1f4-c9c686ed0453','Penicillium rademiric','183c6837-d836-474d-8e2f-48fbfd8a199f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35c1507f-11a5-4d0c-b3cc-d9c9f9182d7a','','','2c41ea43-4127-5996-9b4a-69a4c33fbc18','Brettanomyces bruxellensis Kuff. & Van Laer','Kuff. & Van Laer',0,0,'4baaed5f-ab7d-5499-ac21-2a0f01ed7292','Brettanomyces bruxellensis','4baaed5f-ab7d-5499-ac21-2a0f01ed7292','Brettanomyces bruxellensis','fa290822-3b44-553d-b105-2235ce3e2b7b','Brettanomyces bruxellens','8261b62c-df46-41f6-9eda-b0b593eb3819','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Brettanomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35c17667-2c1a-4a21-ab44-536ed9d443f2','','','c04ae351-1ff1-5d77-8f3c-22ba9f386e29','Nectriaceae Tul. & C. Tul.','Tul. & C. Tul.',0,0,'ad80d413-5ea4-5a73-a42e-0cb0865e556a','Nectriaceae','ad80d413-5ea4-5a73-a42e-0cb0865e556a','Nectriaceae','ad80d413-5ea4-5a73-a42e-0cb0865e556a','Nectriaceae','35c17667-2c1a-4a21-ab44-536ed9d443f2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('35c99330-baa8-4e9f-ad9a-c840a705ba6b','','','3181bc9c-d0c3-5255-9174-90233ac301d0','Cylindrocapsa','',0,0,'3181bc9c-d0c3-5255-9174-90233ac301d0','Cylindrocapsa','3181bc9c-d0c3-5255-9174-90233ac301d0','Cylindrocapsa','3181bc9c-d0c3-5255-9174-90233ac301d0','Cylindrocapsa','35c99330-baa8-4e9f-ad9a-c840a705ba6b','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Cylindrocapsaceae|Cylindrocapsa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('35c6dcc0-7559-4332-b6e4-778305115bab','','','da6e5451-8cf2-598f-9687-877e033c8b72','Anthracocystis myosuroidis (Hirschh.) McTaggart & R.G. Shivas','(Hirschh.) McTaggart & R.G. Shivas',0,0,'0445bd3f-6724-5c19-b4a1-f83639c3deb9','Anthracocystis myosuroidis','0445bd3f-6724-5c19-b4a1-f83639c3deb9','Anthracocystis myosuroidis','98047ec6-6e9a-52c1-9b56-6111f0f62380','Anthracocystis myosuroid','35c6dcc0-7559-4332-b6e4-778305115bab','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35d0e576-c1ef-4d87-8752-05acda60c614','','','a8c33191-288f-5d5f-a493-95cbc15b2c31','Pylaiella littoralis (L.) Kjellm.','(L.) Kjellm.',0,0,'ab7d3944-1e71-5fe6-98f3-440e1689b8f4','Pylaiella littoralis','ab7d3944-1e71-5fe6-98f3-440e1689b8f4','Pylaiella littoralis','058a10c4-31b7-5bb9-9a18-405815a3bcb9','Pylaiella littoral','35d0e576-c1ef-4d87-8752-05acda60c614','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Acinetosporaceae|Pylaiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35d04285-1a77-49dc-a81e-74bb015727f8','','','10c7dcb7-bac3-5cef-9e9c-71cf42fdb58d','Betula ermanii Cham.','Cham.',0,0,'95ee59a6-bd08-5368-805a-64b673d31968','Betula ermanii','95ee59a6-bd08-5368-805a-64b673d31968','Betula ermanii','1818723f-33b0-55c4-9f03-8790f4f027fd','Betula erman','35d04285-1a77-49dc-a81e-74bb015727f8','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35d085dc-e70a-47e3-a125-7a088d6a0fdf','','','6816151a-3771-5898-b09d-19f2b6ca2549','Dendrodoris denisoni (Angas, 1864)','(Angas, 1864)',1864,0,'9cfe7d1b-457a-50ca-91ff-feced8a00d49','Dendrodoris denisoni','9cfe7d1b-457a-50ca-91ff-feced8a00d49','Dendrodoris denisoni','1dfade99-d35b-58f7-a0a3-12caf4ac3d94','Dendrodoris denison','35d085dc-e70a-47e3-a125-7a088d6a0fdf','Animalia|Mollusca|Gastropoda|Nudibranchia|Dendrodorididae|Dendrodoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35d7b195-f36f-4857-81b7-57ce9e895547','','','21103439-54ad-5364-901b-99179becdab3','Pseudomonas gladioli Severini, 1913','Severini, 1913',1913,0,'71fcd2c4-d794-55e2-9507-a59bc543bc92','Pseudomonas gladioli','71fcd2c4-d794-55e2-9507-a59bc543bc92','Pseudomonas gladioli','229dd87c-49dd-5eb6-a000-468ee5cbd8dd','Pseudomonas gladiol','3a8d7332-fbb8-49dd-aa79-591922e500f6','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('35d44ff1-a54f-4842-8e5f-b2bd494e1e95','','','60b0c32c-ee57-5ec5-9945-cb78b57b01c0','Rhagodia nutans sensu Cheeseman','',0,0,'b1e8be1a-dc31-523e-b3bf-e016a522bd9a','Rhagodia nutans','b1e8be1a-dc31-523e-b3bf-e016a522bd9a','Rhagodia nutans','b1e8be1a-dc31-523e-b3bf-e016a522bd9a','Rhagodia nutans','7db14d0b-a7ff-4249-8e3a-156902172554','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Rhagodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('35d4d380-ceab-45ae-b918-d69a0417b732','','','a2cca034-5e82-5abb-a4d7-eede2f2eb7a1','Trichosphaeria nitidula (Sacc.) Petr.','(Sacc.) Petr.',0,0,'db8c1960-e4ac-5550-8aa6-4e32ad114a7d','Trichosphaeria nitidula','db8c1960-e4ac-5550-8aa6-4e32ad114a7d','Trichosphaeria nitidula','af8d1ac4-49f6-5365-9d77-8ee40b15938b','Trichosphaeria nitidul','cd1624fa-f358-4150-885e-4aff64dc5faa','Fungi|Ascomycota|Sordariomycetes|Trichosphaeriales|Trichosphaeriaceae|Trichosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35d6d746-f0b7-46c7-ab9b-e83722cd85f2','','','9dd5efcc-dcd5-5e83-a97c-8ae4e3d71e1e','Oridorsalidae','',0,0,'9dd5efcc-dcd5-5e83-a97c-8ae4e3d71e1e','Oridorsalidae','9dd5efcc-dcd5-5e83-a97c-8ae4e3d71e1e','Oridorsalidae','9dd5efcc-dcd5-5e83-a97c-8ae4e3d71e1e','Oridorsalidae','35d6d746-f0b7-46c7-ab9b-e83722cd85f2','Chromista|Foraminifera|Polythalamea|Rotaliida|Oridorsalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('35d9dff9-b9b2-4dc0-93d5-177b05787d02','','','e2074934-ff27-57e5-97c5-386f4a777a03','Apple rubbery wood','',0,0,'e2074934-ff27-57e5-97c5-386f4a777a03','Apple rubbery wood','e2074934-ff27-57e5-97c5-386f4a777a03','Apple rubbery wood','e2074934-ff27-57e5-97c5-386f4a777a03','Apple rubbery wood','a23a1bf3-b0d4-4018-ab2e-219aaa5054ff','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('35d90b5a-e515-4930-b39a-5d536b0d793c','','','d4ed3044-d1d7-54a3-91e4-6ed4b7b505ed','Hyalonema subg. Oonema','',0,0,'aa55ecc1-dad9-58b2-b3c7-f9371f7ec758','Oonema','6de86bd4-e23a-5288-a793-a901061b6646','Hyalonema subgen. Oonema','aa55ecc1-dad9-58b2-b3c7-f9371f7ec758','Oonema','35d90b5a-e515-4930-b39a-5d536b0d793c','Animalia|Porifera|Hexactinellida|Amphidiscosida|Hyalonematidae|Hyalonema','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('35dc475a-5970-4d9c-bd7a-8bb3e9ad7d54','','','6059e93e-8fc4-531d-b3d3-634cd715769d','Jaxea','',0,0,'6059e93e-8fc4-531d-b3d3-634cd715769d','Jaxea','6059e93e-8fc4-531d-b3d3-634cd715769d','Jaxea','6059e93e-8fc4-531d-b3d3-634cd715769d','Jaxea','35dc475a-5970-4d9c-bd7a-8bb3e9ad7d54','Animalia|Arthropoda|Malacostraca|Decapoda|Laomedidae|Jaxea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('35e6dcad-123e-4aa8-b048-10ab733c7400','','','fdd7db7c-2172-5ca5-abb3-6b624e2c5364','Chrysotus Meigen, 1824','Meigen, 1824',1824,0,'edfdf05a-adc2-5e46-b057-86b075f8a2c5','Chrysotus','edfdf05a-adc2-5e46-b057-86b075f8a2c5','Chrysotus','edfdf05a-adc2-5e46-b057-86b075f8a2c5','Chrysotus','35e6dcad-123e-4aa8-b048-10ab733c7400','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Chrysotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('35e848ac-4454-4530-95d4-2d96e142e34e','','','77ec7036-0b1a-5be4-928d-5a10e01f026d','Orsolobidae','',0,0,'77ec7036-0b1a-5be4-928d-5a10e01f026d','Orsolobidae','77ec7036-0b1a-5be4-928d-5a10e01f026d','Orsolobidae','77ec7036-0b1a-5be4-928d-5a10e01f026d','Orsolobidae','35e848ac-4454-4530-95d4-2d96e142e34e','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('35e5a9d0-3b9e-4310-a1c4-4202af57b879','','','48da7516-8f74-52c4-97c3-a17f3af3f2bc','Asterionella formosa Hassall','Hassall',0,0,'e4706f02-ad74-5e67-9590-3ba266c1ce9a','Asterionella formosa','e4706f02-ad74-5e67-9590-3ba266c1ce9a','Asterionella formosa','cb546926-4dc0-5e49-82df-5ca6397cc323','Asterionella formos','35e5a9d0-3b9e-4310-a1c4-4202af57b879','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Asterionella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35e245e2-1c12-4ff1-b95e-c56fa75472c1','','','10e083b6-6b0f-56bb-b0c1-60e6e66d876d','Gymnodinium','',0,0,'10e083b6-6b0f-56bb-b0c1-60e6e66d876d','Gymnodinium','10e083b6-6b0f-56bb-b0c1-60e6e66d876d','Gymnodinium','10e083b6-6b0f-56bb-b0c1-60e6e66d876d','Gymnodinium','35e245e2-1c12-4ff1-b95e-c56fa75472c1','Chromista|Dinophyta|Dinophyceae|Peridiniales|Gymnodiniaceae|Gymnodinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('35e66e09-dde7-4bf5-8c34-a8479cbf9689','','','b1c5ca67-189c-5da4-b5d6-b1581fd8bda5','Sphaeria rhodomphala Berk.','Berk.',0,0,'2127a951-e15d-538e-8aa1-41c91d6a340d','Sphaeria rhodomphala','2127a951-e15d-538e-8aa1-41c91d6a340d','Sphaeria rhodomphala','75a9a698-3e3c-5432-9ac8-2677eb8f3b4f','Sphaeria rhodomphal','d62e0900-b5f0-4d3a-a107-5dc1c9b170f3','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35ebe47b-065e-4e39-b910-0fdbc9412873','','','639d4b73-4d64-5a84-aa82-36bf012f8940','Setaria pallide-fusca (Schumach.) C.E.Hubb.','(Schumach.) C.E.Hubb.',0,0,'9c812b50-7ab2-5bd0-91a6-1449d64948ce','Setaria pallide-fusca','9c812b50-7ab2-5bd0-91a6-1449d64948ce','Setaria pallide-fusca','b5b43eed-fdc1-5b6d-bb80-3e7f81e2aea2','Setaria pallide-fusc','101d0a2f-bb92-424b-9598-5650bffcf602','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Setaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35ecb07d-320b-4d45-a174-43cefbeaa6fd','','','fb412b86-3acf-5a80-83cb-ad8002862515','Juglans neotropica Diels','Diels',0,0,'0bf591b7-a4b1-5dde-a940-859b234c39d8','Juglans neotropica','0bf591b7-a4b1-5dde-a940-859b234c39d8','Juglans neotropica','81fd7cdf-797a-5763-bfef-16c11f6fa183','Juglans neotropic','35ecb07d-320b-4d45-a174-43cefbeaa6fd','Plantae|Tracheophyta|Magnoliopsida|Fagales|Juglandaceae|Juglans','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35e97328-1e66-4634-a809-bd343a57dd53','','','47363178-b7d2-5b46-905e-e66a7cac15f5','Helicomyces tenuis Speg.','Speg.',0,0,'67279197-cc97-5115-a195-2b934d975af0','Helicomyces tenuis','67279197-cc97-5115-a195-2b934d975af0','Helicomyces tenuis','fe7e1153-4c8d-5723-9700-695e4ec63a5d','Helicomyces tenu','35e97328-1e66-4634-a809-bd343a57dd53','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35ee6d63-bd60-4a16-b990-d74983663001','','','d91fb227-ea65-5c42-8c77-7cda00678401','Logfia Cass.','Cass.',0,0,'25de165b-6fbc-56a0-94cd-2d2b9a617952','Logfia','25de165b-6fbc-56a0-94cd-2d2b9a617952','Logfia','25de165b-6fbc-56a0-94cd-2d2b9a617952','Logfia','35ee6d63-bd60-4a16-b990-d74983663001','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Logfia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('35f499c4-f2bf-4d48-bd37-165233f9a9d0','','','5ef95270-9abd-5634-af5d-bbbfd0bbd0dd','Lecanomerus vestigialis (Erichson, 1842)','(Erichson, 1842)',1842,0,'d29767fa-d797-58f7-88b1-99c60d4d1994','Lecanomerus vestigialis','d29767fa-d797-58f7-88b1-99c60d4d1994','Lecanomerus vestigialis','0d0875e9-e348-59c0-92ec-9eda2c30550d','Lecanomerus uestigial','35f499c4-f2bf-4d48-bd37-165233f9a9d0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Lecanomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35f6189d-93ef-41ad-a875-67ccae1404a7','','','ded6da57-1806-55be-bee2-7fe9f9e0c23a','Grimpoteuthis innominata (O''Shea, 1999)','(O''Shea, 1999)',1999,0,'8606011f-ed48-5861-ac8a-a39313c13ec1','Grimpoteuthis innominata','8606011f-ed48-5861-ac8a-a39313c13ec1','Grimpoteuthis innominata','27b09e2d-897f-5208-926f-fb9b2bfec331','Grimpoteuthis innominat','35f6189d-93ef-41ad-a875-67ccae1404a7','Animalia|Mollusca|Cephalopoda|Octopoda|Grimpoteuthididae|Grimpoteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('35f99d01-6a31-48df-a6e9-2f7388f49126','','','fc2d5343-97f8-5efc-b6cf-df048d1d530b','Paecilomyces roseolus G. Sm.','G. Sm.',0,0,'0a3caf5e-0681-5379-b784-317094dcce2c','Paecilomyces roseolus','0a3caf5e-0681-5379-b784-317094dcce2c','Paecilomyces roseolus','946d4527-4063-54b3-a53a-88af175491ba','Paecilomyces roseol','ec72ed87-cb67-4ecf-b519-fa11e62ec47e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35f9361d-5be8-4c02-815a-8191965ce990','','','007573d7-681d-5dce-aaca-e63877fa165c','Closterium acutum var. linea (Perty) West et West','(Perty) West et West',0,0,'210574d0-a91d-516d-9d02-5423ad03880b','Closterium acutum linea','5fe42d35-4270-552f-be47-43f18c20e90e','Closterium acutum var. linea','51b9324d-c9c6-5c32-b8ab-3c8e1900d4c1','Closterium acut line','35f9361d-5be8-4c02-815a-8191965ce990','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('35fcaf0d-8dde-4cad-9f27-69fd619c7b03','','','47a733ad-d6a3-51f3-b994-e220549a9ac7','Cylindrobasidium corrugum (Burt) Ginns','(Burt) Ginns',0,0,'776f06a2-f533-522d-b2eb-6e81e1068570','Cylindrobasidium corrugum','776f06a2-f533-522d-b2eb-6e81e1068570','Cylindrobasidium corrugum','b0160990-cdad-59be-9eae-6e2ca8081cce','Cylindrobasidium corrug','35fcaf0d-8dde-4cad-9f27-69fd619c7b03','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Cylindrobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35f8b4a5-3066-4201-ab94-9a47d3129e49','','','5fa99971-283b-575f-a833-8e37b95c1188','Megalospora pauciseptata (Shirley) Kantvilas & Lumbsch','(Shirley) Kantvilas & Lumbsch',0,0,'edc9b42b-ba6c-5cb4-80a6-45cd0e5831d9','Megalospora pauciseptata','edc9b42b-ba6c-5cb4-80a6-45cd0e5831d9','Megalospora pauciseptata','e3124234-c6d2-5f14-8022-9d0c3559dba8','Megalospora pauciseptat','35f8b4a5-3066-4201-ab94-9a47d3129e49','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Megalosporaceae|Megalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35fda78b-5f3a-4b37-a551-2cd981e2d71a','','','59f8736e-7487-5108-b3f3-93db42d6a09c','Urtica gracilis Aiton','Aiton',0,0,'56572c31-bbcb-5d1d-8f8e-163e81b2b8ea','Urtica gracilis','56572c31-bbcb-5d1d-8f8e-163e81b2b8ea','Urtica gracilis','90056715-6559-5b84-845a-5b2aeac4185d','Urtica gracil','21e77c47-669b-4e95-b853-fa78798c77f9','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Urtica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3602ef67-3a75-43f5-8e5f-a2fc39eea5ad','','','83056e2a-45ad-586b-ab38-f79b40007e36','Ramalina nervulosa (Müll.Arg.) Abbayes','(Müll.Arg.) Abbayes',0,0,'bfb3578f-86a5-5599-ba27-d674681d6318','Ramalina nervulosa','bfb3578f-86a5-5599-ba27-d674681d6318','Ramalina nervulosa','f3734a73-56bb-5a90-a09c-467697f27dbf','Ramalina neruulos','3602ef67-3a75-43f5-8e5f-a2fc39eea5ad','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('35fe0a37-023d-478c-82e3-ae41f285aab4','','','07e1eb59-e2be-5503-9563-14ed84c8f60d','Lecidea halonia Ach.','Ach.',0,0,'b29c6345-b821-598d-8b8c-184a252f0ec1','Lecidea halonia','b29c6345-b821-598d-8b8c-184a252f0ec1','Lecidea halonia','5ac906c5-424e-5489-b725-57289b240bc4','Lecidea halon','226dd9f7-dd46-436d-a7c8-df216cfc7586','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3602442b-ef89-467c-9f20-fff0afa348fd','','','aec9635e-94b7-5611-a3c3-6407df710c5f','Phragmites Adans.','Adans.',0,0,'939adfef-e39f-51fc-ad21-9a30a6cdccae','Phragmites','939adfef-e39f-51fc-ad21-9a30a6cdccae','Phragmites','939adfef-e39f-51fc-ad21-9a30a6cdccae','Phragmites','3602442b-ef89-467c-9f20-fff0afa348fd','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Phragmites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('36071fa9-fd08-4daf-a4c3-04356b928bfe','','','98afe55b-26fa-524a-884a-4fbe29017657','Rakiurapyrgus','',0,0,'98afe55b-26fa-524a-884a-4fbe29017657','Rakiurapyrgus','98afe55b-26fa-524a-884a-4fbe29017657','Rakiurapyrgus','98afe55b-26fa-524a-884a-4fbe29017657','Rakiurapyrgus','36071fa9-fd08-4daf-a4c3-04356b928bfe','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Rakiurapyrgus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3608d7bc-b347-4ec3-998d-3919bed770a1','','','e2c61d4f-8fe9-504e-8619-876250178a12','Wachendorfia thyrsiflora L.','L.',0,0,'c8107c2a-54fb-5e12-a4bc-fb96c99bb44c','Wachendorfia thyrsiflora','c8107c2a-54fb-5e12-a4bc-fb96c99bb44c','Wachendorfia thyrsiflora','8919908c-62e0-5193-bf42-bf7aab3a6a53','Wachendorfia thyrsiflor','3608d7bc-b347-4ec3-998d-3919bed770a1','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Haemodoraceae|Wachendorfia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36086f71-d014-4b9c-b12c-4f615f87bc5b','','','ba787321-2285-58b9-9bef-f9d070cec3a8','Senostoma Macquart, 1847','Macquart, 1847',1847,0,'39b485c0-8350-5297-8656-d0c52b96c4c8','Senostoma','39b485c0-8350-5297-8656-d0c52b96c4c8','Senostoma','39b485c0-8350-5297-8656-d0c52b96c4c8','Senostoma','36086f71-d014-4b9c-b12c-4f615f87bc5b','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Senostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('36080a2d-63a4-4ff7-a375-3124d85519c6','','','021403b3-cf73-562a-bebc-7e9f470a2645','Ramularia rhabdospora (Berk. & Broome) Nannf.','(Berk. & Broome) Nannf.',0,0,'9fd8ac7a-ef41-587c-a254-96615a6809fb','Ramularia rhabdospora','9fd8ac7a-ef41-587c-a254-96615a6809fb','Ramularia rhabdospora','523acd91-3d21-52ba-ae78-a79108186f45','Ramularia rhabdospor','36080a2d-63a4-4ff7-a375-3124d85519c6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36119161-0023-4853-8b28-3e7a030dd443','','','2d1fe44d-a791-537e-8ddd-95c3a41b2a9a','Sisyra','',0,0,'2d1fe44d-a791-537e-8ddd-95c3a41b2a9a','Sisyra','2d1fe44d-a791-537e-8ddd-95c3a41b2a9a','Sisyra','2d1fe44d-a791-537e-8ddd-95c3a41b2a9a','Sisyra','36119161-0023-4853-8b28-3e7a030dd443','Animalia|Arthropoda|Insecta|Neuroptera|Sisyridae|Sisyra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('360fcdfb-1a70-4d9c-b6bc-a2d8d7e23092','','','92c29fe4-7099-560e-84f8-2c7a23dbf7db','Ixia bulbifera L.','L.',0,0,'62dc81d6-c064-5048-bf30-d5f7d0f49894','Ixia bulbifera','62dc81d6-c064-5048-bf30-d5f7d0f49894','Ixia bulbifera','a84b5358-a283-5dc4-a5d4-10bd8a618266','Ixia bulbifer','54da772a-9c40-44dd-b978-bcc753f307b2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('360e25aa-e466-4e7e-8b7b-e9c7504e357d','','','43358a54-94c9-575c-9e57-4509f8c1b255','Pimelea mimosa C.J.Burrows','C.J.Burrows',0,0,'bdd5e1ac-7bc9-599e-bb3b-db5e703edc2e','Pimelea mimosa','bdd5e1ac-7bc9-599e-bb3b-db5e703edc2e','Pimelea mimosa','9c3714a0-b81e-5b8f-a16f-7b8ae71e4564','Pimelea mimos','360e25aa-e466-4e7e-8b7b-e9c7504e357d','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3616de40-4147-4b71-a945-19e3188f1dca','','','5a510f46-81d9-56d7-bebc-76c9a3273408','Floydwernerius troilus (Hinton, 1945)','(Hinton, 1945)',1945,0,'ce8bb82b-840e-5bcb-b2e2-ec9413f9a822','Floydwernerius troilus','ce8bb82b-840e-5bcb-b2e2-ec9413f9a822','Floydwernerius troilus','f82ae6bc-c2fe-5348-9df2-48509db633b5','Floydwernerius troil','3616de40-4147-4b71-a945-19e3188f1dca','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Floydwernerius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('3619d359-231e-46b2-b2a1-78097668e592','','','b027a745-605b-51a8-9a71-7945dc0a9d19','Cercospora piperis Pat.','Pat.',0,0,'36a4d0b5-d266-5b7a-b340-2584b5fd742d','Cercospora piperis','36a4d0b5-d266-5b7a-b340-2584b5fd742d','Cercospora piperis','b15c15a6-7144-5a2f-812b-dbcb8937f1e8','Cercospora piper','6da0eb34-b28c-4e36-a26c-7ac24d0bef07','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3612eed3-8398-4494-8624-7f8127c28ea3','','','15e1b553-5728-550a-a25a-f4d14a5443fc','Ribautiana tenerrima (Herrich-Schaffer, 1834)','(Herrich-Schaffer, 1834)',1834,0,'9fce4c0a-659e-58f8-8e06-f0a2e8f04256','Ribautiana tenerrima','9fce4c0a-659e-58f8-8e06-f0a2e8f04256','Ribautiana tenerrima','d3cf86e0-e5fb-5c4b-a254-e08fc2d7f3bc','Ribautiana tenerrim','3612eed3-8398-4494-8624-7f8127c28ea3','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Ribautiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('361be852-a00a-4f10-b3ca-14575c93b9a2','','','0d360172-fdc1-5184-811f-90e70e8ce573','Pedalopia flavipes flavipes (Broun, 1917)','(Broun, 1917)',1917,0,'4705c717-53f7-5ad4-8704-9d8e5fd5109f','Pedalopia flavipes flavipes','4705c717-53f7-5ad4-8704-9d8e5fd5109f','Pedalopia flavipes flavipes','c89cd686-367b-5090-9145-e7ca3c1ac052','Pedalopia flauip flauip','361be852-a00a-4f10-b3ca-14575c93b9a2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pedalopia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('361ef93a-4ac6-40bd-8282-5b5c405b62b7','','','bc03e6b1-fa36-504a-ae5c-5324f56517c5','Carex auceps (de Lange & Heenan) K.A.Ford & Heenan','(de Lange & Heenan) K.A.Ford & Heenan',0,0,'624b2f90-720c-511e-9220-633f79c67143','Carex auceps','624b2f90-720c-511e-9220-633f79c67143','Carex auceps','624b2f90-720c-511e-9220-633f79c67143','Carex auceps','361ef93a-4ac6-40bd-8282-5b5c405b62b7','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('361b8284-9c48-4f1a-b88b-f608f02dcda7','','','64c9f662-83b0-582e-b7a2-9a8c2b8715fc','Achillea ptarmica L.','L.',0,0,'df493d36-fcec-5a60-a6b2-1a90ab65b410','Achillea ptarmica','df493d36-fcec-5a60-a6b2-1a90ab65b410','Achillea ptarmica','a7076036-93ba-5d51-a57f-95defbf4c5c1','Achillea ptarmic','361b8284-9c48-4f1a-b88b-f608f02dcda7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Achillea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36218671-07d9-40e2-9b2f-033e73300d0a','','','8c7df53a-539e-5ead-b6d8-5b78e1df7cc3','Paradorydium','',0,0,'8c7df53a-539e-5ead-b6d8-5b78e1df7cc3','Paradorydium','8c7df53a-539e-5ead-b6d8-5b78e1df7cc3','Paradorydium','8c7df53a-539e-5ead-b6d8-5b78e1df7cc3','Paradorydium','36218671-07d9-40e2-9b2f-033e73300d0a','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Paradorydium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3625f8ce-1aec-464f-93f3-079fd354483b','','','d8ee5d3e-b261-56b4-aa5b-0aa915af0995','Ustilago constantineanui (Săvul.) Vánky','(Săvul.) Vánky',0,0,'3c000b70-a493-5d0a-98ef-806e92f9b2ad','Ustilago constantineanui','3c000b70-a493-5d0a-98ef-806e92f9b2ad','Ustilago constantineanui','bbc7c79e-6767-5d42-aef2-5becdb1ea7d6','Ustilago constantineanu','3625f8ce-1aec-464f-93f3-079fd354483b','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36295572-48db-4ed3-88ec-eb68a1a91f2a','','','3c3911b7-3621-5685-8d03-bffebf275151','Radula undulata (L.) Dumort.','(L.) Dumort.',0,0,'e2120cc9-fc47-585f-8096-3007f67bba59','Radula undulata','e2120cc9-fc47-585f-8096-3007f67bba59','Radula undulata','d9f3a1b5-8a17-54a3-8cc9-2387beb4fb9e','Radula undulat','f7b1b00f-0691-4ad6-98c2-283a01991aae','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('362c75e2-a195-401d-a04a-61374b523132','','','ac0a0896-5022-55d9-beac-cf492239c57f','Notoclinus','',0,0,'ac0a0896-5022-55d9-beac-cf492239c57f','Notoclinus','ac0a0896-5022-55d9-beac-cf492239c57f','Notoclinus','ac0a0896-5022-55d9-beac-cf492239c57f','Notoclinus','362c75e2-a195-401d-a04a-61374b523132','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Notoclinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('362a52eb-151c-41ad-8863-7eb5966d2e22','','','8a935194-8f15-5635-b811-e903d5aadbe7','Kladapheles gammadeka Gordon, 1993','Gordon, 1993',1993,0,'7337bd43-4cdd-5dd9-b991-c2cd852d6285','Kladapheles gammadeka','7337bd43-4cdd-5dd9-b991-c2cd852d6285','Kladapheles gammadeka','ad81e13d-05ba-54f9-904a-5e8d2234b46b','Kladapheles gammadek','362a52eb-151c-41ad-8863-7eb5966d2e22','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lepraliellidae|Kladapheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('362f03e9-3abf-4024-918c-86d59ee6bd57','','','99f129a2-52fb-5e4d-802a-2f5cf058f78a','Scytonema','',0,0,'99f129a2-52fb-5e4d-802a-2f5cf058f78a','Scytonema','99f129a2-52fb-5e4d-802a-2f5cf058f78a','Scytonema','99f129a2-52fb-5e4d-802a-2f5cf058f78a','Scytonema','362f03e9-3abf-4024-918c-86d59ee6bd57','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Scytonemataceae|Scytonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('363591e6-dbee-40c6-aa4a-2cacc5c2ab7c','','','0ddf0a84-b57d-515d-bb50-c571105a017e','Leptoscopus','',0,0,'0ddf0a84-b57d-515d-bb50-c571105a017e','Leptoscopus','0ddf0a84-b57d-515d-bb50-c571105a017e','Leptoscopus','0ddf0a84-b57d-515d-bb50-c571105a017e','Leptoscopus','363591e6-dbee-40c6-aa4a-2cacc5c2ab7c','Animalia|Chordata|Actinopterygii|Perciformes|Leptoscopidae|Leptoscopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('3636f4f7-ea7b-4284-8c55-33e6d351df8f','','','1a71c8d9-44e0-5d95-8113-d057a6773ec9','Joeropsididae','',0,0,'1a71c8d9-44e0-5d95-8113-d057a6773ec9','Joeropsididae','1a71c8d9-44e0-5d95-8113-d057a6773ec9','Joeropsididae','1a71c8d9-44e0-5d95-8113-d057a6773ec9','Joeropsididae','3636f4f7-ea7b-4284-8c55-33e6d351df8f','Animalia|Arthropoda|Malacostraca|Isopoda|Joeropsididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('363256bb-5d50-4e2e-96b3-5d4a1d90c306','','','5fac26df-6c4b-5110-80fd-6ea8ea6eb9da','Nuxia Comm. ex Lam.','Comm. ex Lam.',0,0,'0d18a9ee-994a-5213-9a59-eb249ad12604','Nuxia','0d18a9ee-994a-5213-9a59-eb249ad12604','Nuxia','0d18a9ee-994a-5213-9a59-eb249ad12604','Nuxia','363256bb-5d50-4e2e-96b3-5d4a1d90c306','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Stilbaceae|Nuxia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('363789c1-ae7a-4fdb-90fe-62906aea88e9','','','8355713e-a4cd-5ecb-b5c7-23d178602b06','Nephromopsis stracheyi (C.Bab.) Müll.Arg.','(C.Bab.) Müll.Arg.',0,0,'77f63276-b8f8-5c7e-954e-150ed8674021','Nephromopsis stracheyi','77f63276-b8f8-5c7e-954e-150ed8674021','Nephromopsis stracheyi','b84d4099-8655-5e44-8c2c-e1bb7cba93a9','Nephromopsis strachey','363789c1-ae7a-4fdb-90fe-62906aea88e9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Nephromopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('363477da-168f-4050-969f-fd643e0e8967','','','7ab9e21e-d58b-59c4-8923-404761d1ce6f','Lecanora skottsbergii Darb.','Darb.',0,0,'2f6f7ee6-f8e1-5b48-b09e-7f8c2e3d29ed','Lecanora skottsbergii','2f6f7ee6-f8e1-5b48-b09e-7f8c2e3d29ed','Lecanora skottsbergii','558b3992-4c82-5df5-a6f9-3f552de5550b','Lecanora skottsberg','25775915-83aa-4278-b3f4-4958772e1f5e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36332781-d25b-4a08-9759-e9248fbd9fa2','','','7a867b9c-ff1c-5074-bc59-a3e05615aff3','Cassinia glossophylla Cass.','Cass.',0,0,'b976b94b-0ae1-58b1-a05d-60040a580d5d','Cassinia glossophylla','b976b94b-0ae1-58b1-a05d-60040a580d5d','Cassinia glossophylla','ce955958-827a-59dc-b9f9-c013911392ee','Cassinia glossophyll','71e9bb47-2e84-452c-ada6-74361bd30df3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cassinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('363a5027-efb6-4f8f-ae35-6f6a4137ad98','','','b056bd31-7d11-5612-a65f-1ad576582c63','Veronatus vestitus Broun, 1921','Broun, 1921',1921,0,'3700f097-b095-59c3-ad92-fb6ae9a7fc37','Veronatus vestitus','3700f097-b095-59c3-ad92-fb6ae9a7fc37','Veronatus vestitus','24a4116b-e344-5e3d-8755-b20aa1e49342','Veronatus uestit','363a5027-efb6-4f8f-ae35-6f6a4137ad98','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('363a9056-ddb4-418b-847f-742e6c5bbed7','','','6cc0f1bd-573e-5d2b-af9b-023ede13c20a','Hypocrea austrokoningii Samuels & Druzhinina','Samuels & Druzhinina',0,0,'79e1e66b-27e4-52c9-a818-b3408ef2cda1','Hypocrea austrokoningii','79e1e66b-27e4-52c9-a818-b3408ef2cda1','Hypocrea austrokoningii','5a744da2-0ed6-55f8-8cf3-3cec50c68eed','Hypocrea austrokoning','bcff9ef3-d638-4108-9922-e879c6ca2845','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('363f2198-34a5-45db-bd14-eae8035a1252','','','ee9d84eb-f335-5384-b5ea-21a4bd9e6965','Didymorchis paranephropis Haswell, 1900','Haswell, 1900',1900,0,'925c6ced-7783-59b1-8494-67d64bffb586','Didymorchis paranephropis','925c6ced-7783-59b1-8494-67d64bffb586','Didymorchis paranephropis','b972318a-0a16-5377-92f9-724813596984','Didymorchis paranephrop','363f2198-34a5-45db-bd14-eae8035a1252','Animalia|Platyhelminthes|Neoophora|Dalyellioida|Didymorchidae|Didymorchis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36d8b4e1-0e63-492a-9fc1-395fa2cf47b2','','','a90d3326-3ef1-5a14-befe-73339dba08b5','Diplocrepis puniceus (Richardson, 1846)','(Richardson, 1846)',1846,0,'b24332b1-f590-50a1-b75a-995ba72f610a','Diplocrepis puniceus','b24332b1-f590-50a1-b75a-995ba72f610a','Diplocrepis puniceus','8120e22d-a719-50a0-9a7d-8e0782e797d7','Diplocrepis punice','36d8b4e1-0e63-492a-9fc1-395fa2cf47b2','Animalia|Chordata|Actinopterygii|Perciformes|Gobiesocidae|Diplocrepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36d83f10-d5b8-41e9-8da3-1e9d974ac401','','','0f93ac5f-a448-5de3-b8ed-cdb944132359','Pseudospiropes simplex (Kunze) M.B. Ellis','(Kunze) M.B. Ellis',0,0,'a7952f07-4d59-5c9e-9fc5-97e25b7f6001','Pseudospiropes simplex','a7952f07-4d59-5c9e-9fc5-97e25b7f6001','Pseudospiropes simplex','a7952f07-4d59-5c9e-9fc5-97e25b7f6001','Pseudospiropes simplex','c116603a-d158-452f-b48d-84df1678206a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Pseudospiropes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36de31f0-0a7d-40e9-acab-077c92e42be7','','','e0c4084c-1c52-5e61-b84a-bb25bcd4197f','Hygrocybe cavipes E. Horak','E. Horak',0,0,'6bb5f116-d2ac-54b5-b1fa-5dfbde7f2d35','Hygrocybe cavipes','6bb5f116-d2ac-54b5-b1fa-5dfbde7f2d35','Hygrocybe cavipes','c426010d-bc8f-5970-b59d-6bc9ac7b4dda','Hygrocybe cauip','36de31f0-0a7d-40e9-acab-077c92e42be7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36e0d3cf-cb9a-466b-8e07-e875608d3a76','','','6146ea20-5e6a-53f2-89f1-77fb656be223','Thalassospiraceae Hördt, 2020','Hördt, 2020',2020,0,'7ecefbbc-4a67-52dd-ab48-b75e0a0ef37e','Thalassospiraceae','7ecefbbc-4a67-52dd-ab48-b75e0a0ef37e','Thalassospiraceae','7ecefbbc-4a67-52dd-ab48-b75e0a0ef37e','Thalassospiraceae','36e0d3cf-cb9a-466b-8e07-e875608d3a76','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Thalassospiraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('36e93616-3db4-416b-93a7-1dd4ac9f5fab','','','b59bae3d-cb03-5112-83cb-f5ef1c6c100f','Zygograptus','',0,0,'b59bae3d-cb03-5112-83cb-f5ef1c6c100f','Zygograptus','b59bae3d-cb03-5112-83cb-f5ef1c6c100f','Zygograptus','b59bae3d-cb03-5112-83cb-f5ef1c6c100f','Zygograptus','36e93616-3db4-416b-93a7-1dd4ac9f5fab','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Zygograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('36ec7e10-c53f-42ae-a966-2918fd1d3e73','','','1974ee9c-9732-5a3a-8479-70bf037909f4','Sclerotium hydrophilum Sacc.','Sacc.',0,0,'460eb85c-4a32-5835-b9b0-6fc3e3112d5d','Sclerotium hydrophilum','460eb85c-4a32-5835-b9b0-6fc3e3112d5d','Sclerotium hydrophilum','fcae77be-e5f5-5185-8ce6-f5b5059993a7','Sclerotium hydrophil','bf67b13c-583c-4113-96be-1610a4d03291','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36ea8a49-a1a3-4fc3-8ebb-745904109e9c','','','9f0a13c5-40ef-5e80-a748-caebcc6910a4','Actinomycetales Buchanan, 1917','Buchanan, 1917',1917,0,'ab6124bd-8ab7-5ed6-b7ee-0f649b603a92','Actinomycetales','ab6124bd-8ab7-5ed6-b7ee-0f649b603a92','Actinomycetales','ab6124bd-8ab7-5ed6-b7ee-0f649b603a92','Actinomycetales','36ea8a49-a1a3-4fc3-8ebb-745904109e9c','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('36e97684-a23b-4757-ae9f-be76e7052a6c','','','a75c77d3-7d19-56c1-95cf-42b65482b6e5','Acolium (Ach.) Gray','(Ach.) Gray',0,0,'0f943598-afc7-59da-85fc-d8347a606b08','Acolium','0f943598-afc7-59da-85fc-d8347a606b08','Acolium','0f943598-afc7-59da-85fc-d8347a606b08','Acolium','09e93efb-5b83-4975-a8cd-aaeb22bdaa26','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Acolium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('36ed8186-d6d9-49e9-821d-144d5163ea8a','','','96417bc8-e752-5348-bf92-bfc2cd511bad','Parafroneta confusa Blest, 1979','Blest, 1979',1979,0,'61981ca6-166a-5bc7-8df5-fedf660aaf48','Parafroneta confusa','61981ca6-166a-5bc7-8df5-fedf660aaf48','Parafroneta confusa','c7c9898e-c0dd-56a8-909c-b541fe145f88','Parafroneta confus','36ed8186-d6d9-49e9-821d-144d5163ea8a','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Parafroneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36e4c70a-28dd-49da-a254-9ef9ad62de57','','','f4b3493f-9e42-5b5b-a1b9-e6988abf6ba1','Paelocharis corpulentus (Broun, 1880)','(Broun, 1880)',1880,0,'f395ce1e-88be-5156-b439-981c361f0448','Paelocharis corpulentus','f395ce1e-88be-5156-b439-981c361f0448','Paelocharis corpulentus','98819a89-f1e5-57f2-ada4-6a7d9f1df03f','Paelocharis corpulent','36e4c70a-28dd-49da-a254-9ef9ad62de57','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Paelocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36f15c5d-95d9-4678-b058-101ccae5a2f2','','','7c9ccd25-5ec3-559d-baa3-d89667431dc5','Verrucaria luridella Nyl.','Nyl.',0,0,'1de79e2b-2b4d-5c2b-872a-4aa962cd708a','Verrucaria luridella','1de79e2b-2b4d-5c2b-872a-4aa962cd708a','Verrucaria luridella','41eff93d-8722-5ec1-b77f-b24802a430d5','Verrucaria luridell','b65ebb13-c359-4ef3-8eef-673f0a083731','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36f98cd9-5ad6-4cc8-a19c-2f4b1b3373a1','','','d9d30774-7638-5675-8d41-b58607b0e55c','Sericospilus minor Given, 1952','Given, 1952',1952,0,'6477aca1-1b45-5106-bb18-ca53feca4540','Sericospilus minor','6477aca1-1b45-5106-bb18-ca53feca4540','Sericospilus minor','6477aca1-1b45-5106-bb18-ca53feca4540','Sericospilus minor','36f98cd9-5ad6-4cc8-a19c-2f4b1b3373a1','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Sericospilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('36f948fe-46a0-4404-8c0c-773f8e85d61c','','','33b3a699-e726-5202-836b-ddcdc8fe1a63','Asterostomatidae','',0,0,'33b3a699-e726-5202-836b-ddcdc8fe1a63','Asterostomatidae','33b3a699-e726-5202-836b-ddcdc8fe1a63','Asterostomatidae','33b3a699-e726-5202-836b-ddcdc8fe1a63','Asterostomatidae','36f948fe-46a0-4404-8c0c-773f8e85d61c','Animalia|Echinodermata|Echinoidea|Spatangoida|Asterostomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('36f67026-7f54-4c14-b507-da07751e4ec3','','','5515af0b-39b0-5bef-b6af-325364ff28e1','Geranomyces D.R. Simmons','D.R. Simmons',0,0,'59add163-37db-5139-8217-063e757847cd','Geranomyces','59add163-37db-5139-8217-063e757847cd','Geranomyces','59add163-37db-5139-8217-063e757847cd','Geranomyces','36f67026-7f54-4c14-b507-da07751e4ec3','Fungi|Chytridiomycota|Chytridiomycetes|Spizellomycetales|Powellomycetaceae|Geranomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3704d5af-92a0-4a32-811e-01b3094747e9','','','bf3dd9c9-e5e1-557b-89a9-7e2e90a3d4ec','Prospodium cumminsii F. Kern & Thurst.','F. Kern & Thurst.',0,0,'3dff6393-616c-5194-9550-826c4a7193bf','Prospodium cumminsii','3dff6393-616c-5194-9550-826c4a7193bf','Prospodium cumminsii','90a6f628-208a-5bf8-bb7b-49b11399400f','Prospodium cummins','3704d5af-92a0-4a32-811e-01b3094747e9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Uropyxidaceae|Prospodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3700b53a-9606-4288-a43d-54360f357c81','','','a98f0536-2122-570a-9f0b-a6c014502dd3','Coprinus hemerobius Fr.','Fr.',0,0,'3a0466d9-5157-57ed-96f8-e44fed2d5d49','Coprinus hemerobius','3a0466d9-5157-57ed-96f8-e44fed2d5d49','Coprinus hemerobius','b429250f-57ec-5c7a-809c-574ff2f1b367','Coprinus hemerob','bea0152c-17a8-44f0-ae21-2888316cf533','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('36ff8186-fc24-4a57-9ba0-c3ecd1e43a70','','','4e31b2c4-f63c-59a3-850b-3ce6e9539fa4','Epilobium ciliatum Raf. subsp. ciliatum','',0,0,'b984dcf4-f809-5368-93b5-5493c530b09b','Epilobium ciliatum ciliatum','1d6ae9af-8f0f-5724-b64c-f7c1a1800fe5','Epilobium ciliatum subsp. ciliatum','a7f54c72-a2ac-5df3-9e76-5a65e20b4a6d','Epilobium ciliat ciliat','36ff8186-fc24-4a57-9ba0-c3ecd1e43a70','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('370a1511-e50e-421c-9ae2-1fd90b2753dd','','','ebe0bb46-77ce-5b58-a09d-e6c0ca473ba9','Cantharellus pusio Berk.','Berk.',0,0,'608f905b-2614-55b2-bc2a-66a53c8585df','Cantharellus pusio','608f905b-2614-55b2-bc2a-66a53c8585df','Cantharellus pusio','bb2721ca-3284-5328-bd1e-28c0e3dfe0a1','Cantharellus pusi','370a1511-e50e-421c-9ae2-1fd90b2753dd','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cantharellaceae|Cantharellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('37039b7a-0fbd-4c45-aef3-fd83b7a20208','','','300a6a29-941c-5f70-b7da-1edf414247ab','Carientothrips loisthus Mound, 1974','Mound, 1974',1974,0,'6e318fbd-cee0-5246-9a30-f6ea87cbd4ea','Carientothrips loisthus','6e318fbd-cee0-5246-9a30-f6ea87cbd4ea','Carientothrips loisthus','255ba904-2faf-59a1-9307-3d8501474afa','Carientothrips loisth','37039b7a-0fbd-4c45-aef3-fd83b7a20208','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Carientothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('370c84ac-89c8-4efb-b14e-b0bfc9e28ed4','','','000a858e-5f7c-5a3f-89a6-09482bd1f858','Aphanomyces de Bary','de Bary',0,0,'d36e3a5f-dfd1-5ec6-8c0d-d3cb11debb50','Aphanomyces','d36e3a5f-dfd1-5ec6-8c0d-d3cb11debb50','Aphanomyces','d36e3a5f-dfd1-5ec6-8c0d-d3cb11debb50','Aphanomyces','370c84ac-89c8-4efb-b14e-b0bfc9e28ed4','Chromista|Oomycota|Oomycetes|Saprolegniales|Leptolegniaceae|Aphanomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('37113fa2-adb7-43fa-a464-54a055a11a54','','','6a4240d0-9ad2-587d-a9da-3c09c653f711','Laurencia forsteri (Mert. ex Turner) Grev.','(Mert. ex Turner) Grev.',0,0,'4e9ce5d6-cb83-591d-904c-e522dcc02b40','Laurencia forsteri','4e9ce5d6-cb83-591d-904c-e522dcc02b40','Laurencia forsteri','015be4d5-c0b4-5175-b7cc-6218964efdc5','Laurencia forster','37113fa2-adb7-43fa-a464-54a055a11a54','Plantae|||Ceramiales|Rhodomelaceae|Laurencia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('37132762-577f-46bb-b889-6f707026ce02','','','d5bc166b-1865-568c-ac03-b9b6e23a0313','Asplenium bulbiferum G.Forst. × Asplenium cimmeriorum Brownsey & de Lange','',0,0,'c21a92f1-9e6c-560d-a122-7659fbdba840','Asplenium bulbiferum × Asplenium cimmeriorum','c21a92f1-9e6c-560d-a122-7659fbdba840','Asplenium bulbiferum × Asplenium cimmeriorum','f8d44451-df8c-5ff3-a623-9048b5216062','Asplenium bulbifer × Asplenium cimmerior','37132762-577f-46bb-b889-6f707026ce02','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('3719b306-f2fc-465f-bd9f-288342e7f424','','','327fd842-5599-5aa2-a7d7-e82e6ad4692b','Roya obtusa var. montana West & G.S.West','West & G.S.West',0,0,'f95f4821-1dd0-58cb-b108-e12329be502d','Roya obtusa montana','5286d06f-3b7f-51d8-bef7-6ea022a501af','Roya obtusa var. montana','9077ae53-17e6-50e3-bec7-9410fe45a8ae','Roya obtus montan','3719b306-f2fc-465f-bd9f-288342e7f424','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Mesotaeniaceae|Roya','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('371d104c-1e04-4b3b-95c7-bec65f3400d0','','','c2d84521-fb6e-5fff-9aaa-37a8a203b264','Cephalosporium zonatum Sawada','Sawada',0,0,'38d2bf10-b080-502a-b4a6-f02f6635d834','Cephalosporium zonatum','38d2bf10-b080-502a-b4a6-f02f6635d834','Cephalosporium zonatum','6c09866e-5b34-53d9-a1e3-c11e86caa686','Cephalosporium zonat','eba6f283-fe6d-43fe-a47a-3a50bf54ceeb','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('371ceecb-a650-4404-a4d8-f9279f3a22e2','','','46b367a6-1db7-586c-b86a-d5ff7ca80cf5','Actinophrys','',0,0,'46b367a6-1db7-586c-b86a-d5ff7ca80cf5','Actinophrys','46b367a6-1db7-586c-b86a-d5ff7ca80cf5','Actinophrys','46b367a6-1db7-586c-b86a-d5ff7ca80cf5','Actinophrys','371ceecb-a650-4404-a4d8-f9279f3a22e2','Chromista|Bigyra|Nucleohelea|Actinophryales|Actinophryaceae|Actinophrys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('3724d238-6a7e-45b0-867d-8e1b700650be','','','b5c35a7f-b394-5584-834f-66b61cfc9eb5','Kebsormidium dissectum (Gay) Lokhorst','(Gay) Lokhorst',0,0,'e09596dc-2272-5450-bf21-b69abf2e23b2','Kebsormidium dissectum','e09596dc-2272-5450-bf21-b69abf2e23b2','Kebsormidium dissectum','46ff3ecc-2455-523b-b365-b923ebf18ed3','Kebsormidium dissect','3724d238-6a7e-45b0-867d-8e1b700650be','Plantae|Charophyta|Klebsormidiophyceae|Klebsormidiales|Klebsormidiaceae|Kebsormidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3721808b-db77-4f39-8cf0-58e4e415cbf4','','','d4dd4d62-d3c5-5223-b0e3-3beb07efb324','Colletotrichum siamense Prihastuti, L. Cai & K.D. Hyde','Prihastuti, L. Cai & K.D. Hyde',0,0,'d26475f2-001c-5d63-822d-ecdb1fb05fb4','Colletotrichum siamense','d26475f2-001c-5d63-822d-ecdb1fb05fb4','Colletotrichum siamense','79a8e474-2190-55db-8b2c-ff3beb2adc63','Colletotrichum siamens','3721808b-db77-4f39-8cf0-58e4e415cbf4','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3721b909-96c6-47f0-b5e1-e4be88697de6','','','c1316f8a-22e1-560e-a9ca-7b157836bed2','Umbilicaria umbilicarioides (Stein) Krog & Swinscow','(Stein) Krog & Swinscow',0,0,'bac69fc8-9561-5f5f-9659-adbd5c777f06','Umbilicaria umbilicarioides','bac69fc8-9561-5f5f-9659-adbd5c777f06','Umbilicaria umbilicarioides','f52c7301-7557-5cab-b11b-e2add9051273','Umbilicaria umbilicarioid','3721b909-96c6-47f0-b5e1-e4be88697de6','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('3729a7d1-f7cd-4b33-8f93-0a2c24f2ac6b','','','7f4127d2-0de7-5af2-9e05-f61e27e16e6d','Actinastrum fluviatile var. subtile Woloszynska','Woloszynska',0,0,'485fde6b-e371-5dfd-8a70-7a9662e72b7b','Actinastrum fluviatile subtile','fe4783fd-fb61-5f7d-9957-cd8a93fb7139','Actinastrum fluviatile var. subtile','7e522971-10a3-55db-892a-e3cbbda22ffd','Actinastrum fluuiatil subtil','3729a7d1-f7cd-4b33-8f93-0a2c24f2ac6b','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Actinastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('37273fae-e8d8-419e-87c6-33aef118f417','','','3d673bae-b083-56f2-8d8d-91fc3e981a92','Dictyophimus','',0,0,'3d673bae-b083-56f2-8d8d-91fc3e981a92','Dictyophimus','3d673bae-b083-56f2-8d8d-91fc3e981a92','Dictyophimus','3d673bae-b083-56f2-8d8d-91fc3e981a92','Dictyophimus','37273fae-e8d8-419e-87c6-33aef118f417','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Dictyophimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('27d28914-4400-475e-9407-e7cb852eec8e','','','e2699425-5372-5b96-84bb-8c660bcbda26','Raoulia haastii Hook.f.','Hook.f.',0,0,'f8eabae9-49e4-573e-91de-0e5ec217bcd4','Raoulia haastii','f8eabae9-49e4-573e-91de-0e5ec217bcd4','Raoulia haastii','eb0ac4f4-0349-5183-a7a2-bce6a0447009','Raoulia haast','27d28914-4400-475e-9407-e7cb852eec8e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27de06e8-79e7-44a4-a541-17f9eca4d447','','','45a78596-b54a-5e7b-88ac-bea2ea6d5a06','Diadiplosis Felt, 1911','Felt, 1911',1911,0,'495749bd-af9e-540a-add5-f6926588d33c','Diadiplosis','495749bd-af9e-540a-add5-f6926588d33c','Diadiplosis','495749bd-af9e-540a-add5-f6926588d33c','Diadiplosis','27de06e8-79e7-44a4-a541-17f9eca4d447','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Diadiplosis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('27d8cda1-1479-45db-9e0d-080321a7deab','','','80441e1e-a095-5def-887f-859aade17718','Amischa analis (Gravenhorst, 1802)','(Gravenhorst, 1802)',1802,0,'45a239be-3ebe-58a0-bcd8-65ed5a0d224e','Amischa analis','45a239be-3ebe-58a0-bcd8-65ed5a0d224e','Amischa analis','030ce547-b98b-567f-a181-0b635d49aa39','Amischa anal','27d8cda1-1479-45db-9e0d-080321a7deab','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Amischa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27dafac4-cc07-4b38-8cab-6e05187a09dd','','','d0861c68-3bc6-55f3-8943-2781f683c58f','Ribes sanguineum Pursh','Pursh',0,0,'023ff79d-3308-5f51-ba3f-96ebc97bb6eb','Ribes sanguineum','023ff79d-3308-5f51-ba3f-96ebc97bb6eb','Ribes sanguineum','79df2c8c-f65a-5208-83e0-7d377c9da236','Ribes sanguine','27dafac4-cc07-4b38-8cab-6e05187a09dd','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Grossulariaceae|Ribes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27dd6296-ffc2-4fce-a903-43d46d7bab84','','','0c218068-2dd3-5298-aab9-e511d976f874','Rhantus suturalis (Macleay, 1825)','(Macleay, 1825)',1825,0,'1b7b54ea-6480-5b15-b1f7-85f700d97456','Rhantus suturalis','1b7b54ea-6480-5b15-b1f7-85f700d97456','Rhantus suturalis','c0431606-0cd7-57fd-a55d-c49d0b55fd48','Rhantus sutural','27dd6296-ffc2-4fce-a903-43d46d7bab84','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|Rhantus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27d89e39-859a-4639-a8e2-dce9021840b7','','','c1cb8afc-4cb5-5096-aa74-fd993cdc5ef3','Stilbothamnium togoense Henn.','Henn.',0,0,'16f375d9-decf-5b05-afb6-ecce811aaab0','Stilbothamnium togoense','16f375d9-decf-5b05-afb6-ecce811aaab0','Stilbothamnium togoense','88a98cc9-1ec6-5f18-b0ca-27f6ce735cc5','Stilbothamnium togoens','fbfa8e05-a832-4618-bddb-604c3f8d3214','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Stilbothamnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27e068a9-c34c-420a-a795-125eaed4d6e5','','','570b4842-d225-5d8e-9b33-b2c3a622c1e3','Tritomaria exsecta subsp. novaezelandiae J.J.Engel','J.J.Engel',0,0,'8544d177-09f8-564c-a206-b2e26950ef0b','Tritomaria exsecta novaezelandiae','0833d9b6-99d1-531b-af92-c0811ebe2cf5','Tritomaria exsecta subsp. novaezelandiae','b2baab9e-62c6-5c15-8d90-194faf1ff062','Tritomaria exsect nouaezelandi','27e068a9-c34c-420a-a795-125eaed4d6e5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophoziaceae|Tritomaria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('27e3b874-0078-40da-9c0a-727e6f58c15a','','','306bbe1a-1772-571e-863f-635ddabbc2d6','Panopea','',0,0,'306bbe1a-1772-571e-863f-635ddabbc2d6','Panopea','306bbe1a-1772-571e-863f-635ddabbc2d6','Panopea','306bbe1a-1772-571e-863f-635ddabbc2d6','Panopea','27e3b874-0078-40da-9c0a-727e6f58c15a','Animalia|Mollusca|Bivalvia|Myoida|Hiatellidae|Panopea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('27e03987-798e-4a93-a160-db58ade4b7ac','','','bc45fdc8-f1f6-51b4-b016-b72fbed9539d','Dactylia species 2 Kelly & Wilkinson, 2000','',0,0,'24395638-ed0d-5eea-8e9b-32563cbe476c','Dactylia','24395638-ed0d-5eea-8e9b-32563cbe476c','Dactylia','24395638-ed0d-5eea-8e9b-32563cbe476c','Dactylia','27e03987-798e-4a93-a160-db58ade4b7ac','Animalia|Porifera|Demospongiae|Haplosclerida|Callyspongiidae|Dactylia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('27dea038-4e38-40de-8920-d6bb080db54d','','','e1fecec8-33a5-56ea-bbf1-6bed815b60b2','Asperdaphne expeditionis Dell, 1956','Dell, 1956',1956,0,'a40d8828-70b5-5d73-bd11-5448c8333778','Asperdaphne expeditionis','a40d8828-70b5-5d73-bd11-5448c8333778','Asperdaphne expeditionis','98677ed8-fb89-518b-b310-93a5777f8633','Asperdaphne expedition','27dea038-4e38-40de-8920-d6bb080db54d','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Asperdaphne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27e965e0-4b6c-419e-b614-19ff734fbdb2','','','751cf70c-d18f-55ae-991f-b0bc43be106f','Trichocerca mus Hauer, 1938','Hauer, 1938',1938,0,'28101044-cbd5-599b-8443-b4802ea6c22c','Trichocerca mus','28101044-cbd5-599b-8443-b4802ea6c22c','Trichocerca mus','28101044-cbd5-599b-8443-b4802ea6c22c','Trichocerca mus','27e965e0-4b6c-419e-b614-19ff734fbdb2','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27e6e482-8e7e-4c70-876c-3e70c6cad138','','','3edee148-23e8-56fb-ab2a-e0d2f2f69222','Polyporus versiporus Pers.','Pers.',0,0,'8bc14595-7029-5760-9130-c9662f3cc21f','Polyporus versiporus','8bc14595-7029-5760-9130-c9662f3cc21f','Polyporus versiporus','73f6e5c5-5353-5401-b6dc-3d7bb06877ff','Polyporus uersipor','cdb3b5a1-d26d-45ff-9268-d201a7c851b8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27e9bd4a-314c-403a-a325-bdcaea5c3ea4','','','861c9aad-e95d-5641-8a81-0d4054232053','Schistidium pulchellum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'42b99c8a-ba0e-5624-a239-1d0c7b3e7032','Schistidium pulchellum','42b99c8a-ba0e-5624-a239-1d0c7b3e7032','Schistidium pulchellum','7c5d4aa9-c32d-5784-aa07-954df3108e6e','Schistidium pulchell','e02e6172-9ea9-480b-9022-85e807623496','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Schistidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27ea5605-f623-4f60-bfde-cda93a24f5d3','','','1c1cae07-d832-5ad4-a23e-98fae2b765fd','Triphoturus nigrescens (Brauer, 1904)','(Brauer, 1904)',1904,0,'739b9aec-9542-5e6c-b008-94f3f129f27d','Triphoturus nigrescens','739b9aec-9542-5e6c-b008-94f3f129f27d','Triphoturus nigrescens','739b9aec-9542-5e6c-b008-94f3f129f27d','Triphoturus nigrescens','27ea5605-f623-4f60-bfde-cda93a24f5d3','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Triphoturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27ecead6-cc01-474c-8b8d-60b608b31e16','','','27a191ac-561f-5299-bcd5-00e58a1d95a3','Neoactinolaimus','',0,0,'27a191ac-561f-5299-bcd5-00e58a1d95a3','Neoactinolaimus','27a191ac-561f-5299-bcd5-00e58a1d95a3','Neoactinolaimus','27a191ac-561f-5299-bcd5-00e58a1d95a3','Neoactinolaimus','27ecead6-cc01-474c-8b8d-60b608b31e16','Animalia|Nematoda|Adenophorea|Dorylaimida|Actinolaimidae|Neoactinolaimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('27ec214f-8a9c-4549-81f6-936215b13485','','','b69cf755-e7a1-58af-bf3e-3c4e5f692fdc','Colaconemataceae','',0,0,'b69cf755-e7a1-58af-bf3e-3c4e5f692fdc','Colaconemataceae','b69cf755-e7a1-58af-bf3e-3c4e5f692fdc','Colaconemataceae','b69cf755-e7a1-58af-bf3e-3c4e5f692fdc','Colaconemataceae','27ec214f-8a9c-4549-81f6-936215b13485','Plantae|Rhodophyta|Florideophyceae|Colaconematales|Colaconemataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('27f29985-5b5c-445b-9e93-13ad838aeec8','','','323f530d-91a5-5bbf-94fc-058a8fc54fbc','Sainsburia novae-zealandiae Dixon','Dixon',0,0,'d5bb300b-f784-5e40-9519-4b51b2e4e257','Sainsburia novae-zealandiae','d5bb300b-f784-5e40-9519-4b51b2e4e257','Sainsburia novae-zealandiae','614c25a2-01c2-5b11-9b9c-84b87260f26e','Sainsburia nouae-zealandi','116cc717-eb70-4eb4-a6c9-c27d3b699459','Plantae||Bryatae|||Sainsburia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27ec7b7c-a51d-45f8-b9fd-7703071139ee','','','bfe736c9-4cbf-5ed6-88b9-aa02aa27e398','Trachelomonas paludosa annulata Skvortzov','Skvortzov',0,0,'669a98c2-3f26-5719-8f52-709bfee732a8','Trachelomonas paludosa annulata','669a98c2-3f26-5719-8f52-709bfee732a8','Trachelomonas paludosa annulata','6fd26d01-7d81-5f77-894f-ae1220a9a343','Trachelomonas paludos annulat','27ec7b7c-a51d-45f8-b9fd-7703071139ee','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('27ec50b5-f6cc-46ba-95a6-c70fc2dfcb17','','','b89948d8-b15e-5817-998f-4c85db22e2ac','Hypnum hispidum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'50a7bb84-6893-596f-91cd-3271f0691b45','Hypnum hispidum','50a7bb84-6893-596f-91cd-3271f0691b45','Hypnum hispidum','d3778c19-223b-58b6-bf50-69a175f93753','Hypnum hispid','99e5d17c-2684-421d-bad5-c3258af2191a','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27f9bb4c-2ae1-4104-ab80-0a2d0554bd5c','','','95ff3749-44c5-5b63-a990-7200b70dadd1','Paecilomyces formosus Sakag., May. Inoue & Tada ex Houbraken & Samson','Sakag., May. Inoue & Tada ex Houbraken & Samson',0,0,'259383d0-4090-58a6-9f7f-dccdd5e32d19','Paecilomyces formosus','259383d0-4090-58a6-9f7f-dccdd5e32d19','Paecilomyces formosus','3d9be49c-b4ad-578a-bc78-0940c5ca36b0','Paecilomyces formos','6dea2e99-0197-4c1c-af2e-7feb6a0f619d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('27f4686d-6b02-4b61-9259-d34d5fd12fb6','','','d1964bdd-1423-5bc2-a574-338f48801d52','Agauopsis','',0,0,'d1964bdd-1423-5bc2-a574-338f48801d52','Agauopsis','d1964bdd-1423-5bc2-a574-338f48801d52','Agauopsis','d1964bdd-1423-5bc2-a574-338f48801d52','Agauopsis','27f4686d-6b02-4b61-9259-d34d5fd12fb6','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Agauopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('27f650a2-cdbf-4f96-9fc4-da92da4a3506','','','ac0822ff-7b94-50a4-9cf0-68f165d2a8be','Triloculina chrysostoma (Chapman, 1909)','(Chapman, 1909)',1909,0,'0ac3a334-ffda-56f9-b451-838860aff2ff','Triloculina chrysostoma','0ac3a334-ffda-56f9-b451-838860aff2ff','Triloculina chrysostoma','4e5d281c-3202-5395-b302-4e726176f622','Triloculina chrysostom','27f650a2-cdbf-4f96-9fc4-da92da4a3506','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Triloculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27fdb534-9399-4b8a-a66f-18cc98c65554','','','eb92f95f-205f-5c08-92ee-04762a03150f','Irenimus albosparsus (Broun, 1917)','(Broun, 1917)',1917,0,'19688380-c976-520e-856d-1f90cacf8572','Irenimus albosparsus','19688380-c976-520e-856d-1f90cacf8572','Irenimus albosparsus','25d5119e-8628-5c76-8731-d5a9d09c7b3e','Irenimus albospars','27fdb534-9399-4b8a-a66f-18cc98c65554','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Irenimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27fc7237-dc4f-4da8-9e59-2fb7ef008098','','','017005ed-5669-5352-96ee-78f084f5b3b9','Nertera depressa Banks & Sol. ex Gaertn.','Banks & Sol. ex Gaertn.',0,0,'cfcaf7c5-ddd3-59a8-96de-40be229df8d5','Nertera depressa','cfcaf7c5-ddd3-59a8-96de-40be229df8d5','Nertera depressa','be7a21a3-58aa-57d8-95a1-a57079b18996','Nertera depress','27fc7237-dc4f-4da8-9e59-2fb7ef008098','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Nertera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('27ff31cc-5f29-42c8-b281-0db29dd698a1','','','b53c3f6d-4c97-5409-a476-eb43b6ad3fba','Halacarellus','',0,0,'b53c3f6d-4c97-5409-a476-eb43b6ad3fba','Halacarellus','b53c3f6d-4c97-5409-a476-eb43b6ad3fba','Halacarellus','b53c3f6d-4c97-5409-a476-eb43b6ad3fba','Halacarellus','27ff31cc-5f29-42c8-b281-0db29dd698a1','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Halacarellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('28030deb-4e66-4253-b153-784afa944b05','','','139e7d56-1d91-5fbb-a208-0252c02a0269','Cellana strigilis redimiculum (Reeve, 1854)','(Reeve, 1854)',1854,0,'5b880146-0fa1-5307-b3c9-7174598a0200','Cellana strigilis redimiculum','5b880146-0fa1-5307-b3c9-7174598a0200','Cellana strigilis redimiculum','d95a1ed8-9359-5345-8498-753f343dad5c','Cellana strigil redimicul','28030deb-4e66-4253-b153-784afa944b05','Animalia|Mollusca|Gastropoda|Docoglossa|Nacellidae|Cellana','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2805ae83-c44b-4811-8a3b-a6385339f757','','','d102a8dd-6829-5ce0-8f2e-ee3b82c3c124','Myllitella vivens pinguis Marwick, 1928','Marwick, 1928',1928,0,'e362bda1-c4cb-578a-92e0-c6ba5f0f0bda','Myllitella vivens pinguis','e362bda1-c4cb-578a-92e0-c6ba5f0f0bda','Myllitella vivens pinguis','3e871a46-f260-59f0-956d-1bb844dff393','Myllitella uiuens pingu','2805ae83-c44b-4811-8a3b-a6385339f757','Animalia|Mollusca|Bivalvia|Veneroida|Lasaeidae|Myllitella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('28012331-8ea4-4d60-9f5c-ed34a4a16e14','','','da2b36ba-0021-56c1-9443-43b444df83d3','Staurastrum tohopekaligense var. robustum Scott & Prescott','Scott & Prescott',0,0,'7cb7ffed-c0ba-58ec-bab9-3a5a064cb8f1','Staurastrum tohopekaligense robustum','b09f72cc-1f75-56d0-868a-b2af575e91bc','Staurastrum tohopekaligense var. robustum','9eec988c-e0fd-5753-87ea-3ea1430f2ae2','Staurastrum tohopekaligens robust','28012331-8ea4-4d60-9f5c-ed34a4a16e14','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('27ffa39e-2357-40be-a76a-f148bea082e3','','','47d51253-214e-5fdf-8a97-058418aface3','Rhizocaulia E.A.Hodgs.','E.A.Hodgs.',0,0,'97cd0e63-ad7d-5b9e-a101-454fa5641c25','Rhizocaulia','97cd0e63-ad7d-5b9e-a101-454fa5641c25','Rhizocaulia','97cd0e63-ad7d-5b9e-a101-454fa5641c25','Rhizocaulia','57ad638c-a4c7-46ee-a4ad-3170dacec1e2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Rhizocaulia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('280cb368-4383-4cb9-96dd-382199613369','','','417b5818-6424-5c7c-a8be-d22f1db14baf','Sagrahamala roseola (G. Sm.) Subram.','(G. Sm.) Subram.',0,0,'e046b50b-e36d-5154-a45d-4f1b0516baae','Sagrahamala roseola','e046b50b-e36d-5154-a45d-4f1b0516baae','Sagrahamala roseola','eea64694-1ad7-58bb-9edc-313a0575827d','Sagrahamala roseol','ec72ed87-cb67-4ecf-b519-fa11e62ec47e','Fungi|Ascomycota||||Sagrahamala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2810c56b-2f85-4948-9a9c-8dac1427220b','','','f24c23a7-f7b9-50c1-ad62-f6fa553edcf1','Olearia cheesemanii Cockayne & Allan','Cockayne & Allan',0,0,'55ae4c88-2fb8-5cd8-99e0-ec9d61fbc339','Olearia cheesemanii','55ae4c88-2fb8-5cd8-99e0-ec9d61fbc339','Olearia cheesemanii','9a218bfd-e69f-5303-ac6c-8f6dcf717280','Olearia cheeseman','2810c56b-2f85-4948-9a9c-8dac1427220b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2812cf7f-c87e-474e-b3cc-90877605e07d','','','b0b83424-22ca-5457-a9eb-7f7020db8f10','Physopella ampelopsidis (Diet. & P. Syd.) Cummins & Ramachar','(Diet. & P. Syd.) Cummins & Ramachar',0,0,'b7810887-ae47-50b8-b443-85eae294f960','Physopella ampelopsidis','b7810887-ae47-50b8-b443-85eae294f960','Physopella ampelopsidis','8acc4bc4-85ca-5599-a224-33147b0712e6','Physopella ampelopsid','28dfd039-dec1-4a04-a952-83d7fe5f36a0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Physopella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('281a2ae9-1d0a-416c-b9cd-5dac8bed69fc','','','26441e41-fcf2-5c4a-bf5a-db7865ef87fb','Trichodochium disseminatum Syd.','Syd.',0,0,'4b703307-a906-5267-80a7-79cd8e3d7535','Trichodochium disseminatum','4b703307-a906-5267-80a7-79cd8e3d7535','Trichodochium disseminatum','f783413c-9073-51ed-a94e-a5f3823f0228','Trichodochium disseminat','281a2ae9-1d0a-416c-b9cd-5dac8bed69fc','Fungi|Ascomycota||||Trichodochium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2545da08-cd53-4235-b223-2aa90d042a39','','','fb85c266-a339-5054-a9cf-776d502f9765','Aora','',0,0,'fb85c266-a339-5054-a9cf-776d502f9765','Aora','fb85c266-a339-5054-a9cf-776d502f9765','Aora','fb85c266-a339-5054-a9cf-776d502f9765','Aora','2545da08-cd53-4235-b223-2aa90d042a39','Animalia|Arthropoda|Malacostraca|Amphipoda|Aoridae|Aora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2814e5e7-45c5-4449-9e0b-b46cd8f98acf','','','c5eb8c81-f6a9-5609-afa7-ac476531deca','Celmisia spectabilis subsp. lanceolata (Hook.f.) Given','(Hook.f.) Given',0,0,'4de84b51-dc12-53ba-91c4-24b528f2c8cc','Celmisia spectabilis lanceolata','0f839639-1cb9-558d-8762-c494a9c946d7','Celmisia spectabilis subsp. lanceolata','caf48a00-1c94-5797-9f38-84a1316b9658','Celmisia spectabil lanceolat','2814e5e7-45c5-4449-9e0b-b46cd8f98acf','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('281d6e8b-2dc0-472d-8ecb-5bf8c0cdf6af','','','284cdc01-3fca-5def-b64f-40d325194663','Hypocrea catoptron Berk. & Broome','Berk. & Broome',0,0,'e7eff1df-9e6c-54f0-8b6c-84c8e39f28de','Hypocrea catoptron','e7eff1df-9e6c-54f0-8b6c-84c8e39f28de','Hypocrea catoptron','e7eff1df-9e6c-54f0-8b6c-84c8e39f28de','Hypocrea catoptron','982f9d0b-b354-4318-85fc-9347d76fc77e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2544dd02-00ae-48fb-ac05-bc4c83acdfdd','','','4ef8d393-df2a-5136-85d9-aeed618b068f','Glycera ovigera Schmarda, 1861','Schmarda, 1861',1861,0,'efa130c5-bc0e-57f1-99cc-3da7b6b0c63a','Glycera ovigera','efa130c5-bc0e-57f1-99cc-3da7b6b0c63a','Glycera ovigera','b2bd86b6-449c-5c2d-8766-cb5ee29e2cd1','Glycera ouiger','2544dd02-00ae-48fb-ac05-bc4c83acdfdd','Animalia|Annelida|Polychaeta|Phyllodocida|Glyceridae|Glycera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('254b0dbd-5eac-4eff-9ad5-0ffe738fefe2','','','6b8a7f40-b087-586a-824b-4f85fad68f42','Vamsapriya indica Gawas & Bhat','Gawas & Bhat',0,0,'4d40e013-e301-5d5c-b191-889ef4e250e3','Vamsapriya indica','4d40e013-e301-5d5c-b191-889ef4e250e3','Vamsapriya indica','0e4a4010-f2fa-5784-97e4-552b22b6e1ce','Vamsapriya indic','254b0dbd-5eac-4eff-9ad5-0ffe738fefe2','Fungi|Ascomycota|Sordariomycetes|Xylariales|Vamsapriyaceae|Vamsapriya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('254df4a0-9f4e-4732-b0ba-821089874980','','','e3346e08-2cff-54dc-b507-733bddfbfed3','Holcaspis placida Broun, 1881','Broun, 1881',1881,0,'473b7cc7-6b47-55a6-8eaa-3db4e4b79b47','Holcaspis placida','473b7cc7-6b47-55a6-8eaa-3db4e4b79b47','Holcaspis placida','7933df68-0679-50b3-8cb1-032a8e4e64ee','Holcaspis placid','254df4a0-9f4e-4732-b0ba-821089874980','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('254ded63-8d6d-45a0-8d46-c59cb033dcb9','','','bd1ab401-f2d3-5ed2-a970-3c2f0a0063dd','Ascotremella humicola (Dasz.) Prillinger, Lopandic & Sugita','(Dasz.) Prillinger, Lopandic & Sugita',0,0,'ab59ed75-1174-5752-ab7e-61e979a9b4f9','Ascotremella humicola','ab59ed75-1174-5752-ab7e-61e979a9b4f9','Ascotremella humicola','84bc4982-f278-5da5-804c-8c9d1342b6e0','Ascotremella humicol','254ded63-8d6d-45a0-8d46-c59cb033dcb9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Ascotremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('254f12e8-8718-4da7-b7b8-bb9210ca890b','','','1537485b-bde9-5c64-8830-647b0877bba8','Larus dominicanus dominicanus Lichtenstein, 1823 Lichtenstein 1823, 1823','Lichtenstein, 1823',1823,0,'079e3351-0170-50b7-a374-fab7e47519c2','Larus dominicanus dominicanus','079e3351-0170-50b7-a374-fab7e47519c2','Larus dominicanus dominicanus','d61b9410-828b-5cd3-9ee2-6204f199f41f','Larus dominican dominican','254f12e8-8718-4da7-b7b8-bb9210ca890b','Animalia|Chordata|Aves|Charadriiformes|Laridae|Larus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('254f6ce7-a68a-43b7-99e9-9fdb5df23273','','','a3fd7a82-842b-580d-b7ca-20cfc7c200f2','Geastrum morganii Lloyd','Lloyd',0,0,'10eb08c0-560c-5fdf-925e-f9c90475c067','Geastrum morganii','10eb08c0-560c-5fdf-925e-f9c90475c067','Geastrum morganii','d9177eaf-a18b-5398-8316-0d8ed252d606','Geastrum morgan','254f6ce7-a68a-43b7-99e9-9fdb5df23273','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2551dc01-b6a3-4e2e-a19c-754695c6401d','','','fb38b6c6-432d-5bdf-a381-8a1b959136ac','Arrabidaea chica (Humb. & Bonpl.) Verl.','(Humb. & Bonpl.) Verl.',0,0,'71e44abc-5d35-5ad5-aeb0-a87dd2b96c2a','Arrabidaea chica','71e44abc-5d35-5ad5-aeb0-a87dd2b96c2a','Arrabidaea chica','f93d343b-098b-5251-8c8f-8d0a851c135c','Arrabidaea chic','5c08f55a-2237-486d-a141-ecb155df36eb','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Arrabidaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2551b226-85ec-4c92-82de-d8a9301c99b6','','','c561020b-5937-532c-8b85-2d7fa0af2777','Nardia inundata (Hook.f. & Taylor) Steph.','(Hook.f. & Taylor) Steph.',0,0,'525b611d-00e5-5952-a56b-45f56bd6ecd5','Nardia inundata','525b611d-00e5-5952-a56b-45f56bd6ecd5','Nardia inundata','1fb22b95-b3e9-53c2-a039-82c33aa68a66','Nardia inundat','49cb93d9-5775-4956-a95d-50a2ea3157b0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Nardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25578ca0-ef33-4e2a-8594-003509576950','','','522b3852-9b8e-59c1-a285-7da35e75bc8e','Prepalla austrina (Meyrick, 1914)','(Meyrick, 1914)',1914,0,'9c0ea253-ba16-5b96-babc-1209dda64877','Prepalla austrina','9c0ea253-ba16-5b96-babc-1209dda64877','Prepalla austrina','0782516a-ae72-5e5f-8a4a-db9d2612261c','Prepalla austrin','25578ca0-ef33-4e2a-8594-003509576950','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Prepalla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('255db996-290a-457f-8491-bdf8a48cf8a4','','','687ce6c9-5ed5-5f69-a9ef-c4532d6464e1','Pluteus muscicola G. Stev.','G. Stev.',0,0,'870438ff-ac4a-5a3b-95c1-3662abedede6','Pluteus muscicola','870438ff-ac4a-5a3b-95c1-3662abedede6','Pluteus muscicola','04aac8b3-d2ab-5cd5-9f54-c3b6b2df107b','Pluteus muscicol','59d9e8f3-0937-42ff-b2dd-66f768228d17','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('255e71ac-d1e1-4a8b-a6c1-ef93d7c55558','','','9fc3fab9-82bd-5d48-ad31-a27ac5c2c3d2','Mycosphaerella affinis (G. Winter) Starbäck','(G. Winter) Starbäck',0,0,'8bfac57b-5a87-5c13-96dd-0263da300db1','Mycosphaerella affinis','8bfac57b-5a87-5c13-96dd-0263da300db1','Mycosphaerella affinis','ed982378-3b76-5fff-8d2e-cc3bc134781c','Mycosphaerella affin','255e71ac-d1e1-4a8b-a6c1-ef93d7c55558','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('256044b1-2d3e-4233-9b3b-0088e0430a86','','','c4fc9e42-7104-53c7-8e02-db77e2485693','Pisinna subfusca subfusca (Hutton, 1873)','(Hutton, 1873)',1873,0,'ca714c4d-4036-51cf-b7f4-693bf8af4a18','Pisinna subfusca subfusca','ca714c4d-4036-51cf-b7f4-693bf8af4a18','Pisinna subfusca subfusca','cea568d6-0932-58f1-aa3d-7f3e90db42fe','Pisinna subfusc subfusc','256044b1-2d3e-4233-9b3b-0088e0430a86','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('25623776-07f2-433c-80fe-42454b27bd8f','','','01db3daf-d91d-567d-90ee-88c906eda75c','Lycoperdon caelatum Bull.','Bull.',0,0,'f086fa7d-8ae5-5254-b016-31b618906df0','Lycoperdon caelatum','f086fa7d-8ae5-5254-b016-31b618906df0','Lycoperdon caelatum','c4d04a15-550f-542e-85b2-1ee8e666bbb8','Lycoperdon caelat','8f460083-9c66-43e7-9bc5-de4df33f14f1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('256480d9-83d7-496f-9f2e-568cca06f3fd','','','62049229-54b6-5b44-9f45-0ac3ac605d66','Syrphetodes truncatus Broun, 1912','Broun, 1912',1912,0,'1b63d86f-0637-5e00-8ba2-7b1f40465b3d','Syrphetodes truncatus','1b63d86f-0637-5e00-8ba2-7b1f40465b3d','Syrphetodes truncatus','5ede76ff-5166-5580-946b-35a357ccade5','Syrphetodes truncat','256480d9-83d7-496f-9f2e-568cca06f3fd','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('256129ae-e614-4d2e-b39a-7a92ea875f85','','','28e497db-8277-5556-851f-13bbe0a5c143','Cerotelion tapleyi Edwards, 1927','Edwards, 1927',1927,0,'ff655541-2f44-518c-8327-34950624d918','Cerotelion tapleyi','ff655541-2f44-518c-8327-34950624d918','Cerotelion tapleyi','5371d4d9-933a-51c7-b028-01eb270836e9','Cerotelion tapley','256129ae-e614-4d2e-b39a-7a92ea875f85','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Cerotelion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('255f3a3f-8dc8-4e5e-9f9c-d268886f56f7','','','001aafba-b624-5693-8520-aeba362469ea','Thalassiosira rotula Meunier','Meunier',0,0,'a0f30306-259d-5aaf-9fc1-896da190dcc1','Thalassiosira rotula','a0f30306-259d-5aaf-9fc1-896da190dcc1','Thalassiosira rotula','6ddfba3a-09a9-5c3d-805e-f0c52ec93d91','Thalassiosira rotul','255f3a3f-8dc8-4e5e-9f9c-d268886f56f7','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Thalassiosiraceae|Thalassiosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2567645a-11f7-4aa4-a4b1-323ce0c38327','','','3566d729-a4ab-5f57-b177-9afc0f5f5300','Peziza olivacea (Boud.) Sacc. & P. Syd.','(Boud.) Sacc. & P. Syd.',0,0,'aa894386-1b63-5875-9fc7-ea75406db513','Peziza olivacea','aa894386-1b63-5875-9fc7-ea75406db513','Peziza olivacea','b9977863-0bde-5fc9-bb2c-b3592f0dd190','Peziza oliuace','594b843e-f132-4e0f-8c18-dbcea33c111e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('256627bf-7249-4fac-89ac-95f3a3cfc511','','','f38c9960-2253-555b-8a9d-6d43c36f197f','Stictocarbo punctatus (Sparrman, 1786)','(Sparrman, 1786)',1786,0,'c6e56944-379e-52ba-b1ea-db5106f710a3','Stictocarbo punctatus','c6e56944-379e-52ba-b1ea-db5106f710a3','Stictocarbo punctatus','8e99a68d-f9ea-5b51-9363-fc0ef2fb7196','Stictocarbo punctat','256627bf-7249-4fac-89ac-95f3a3cfc511','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Stictocarbo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('256a381b-9e2d-4089-a928-6ec3025fd2eb','','','fb9f893d-7187-5078-810e-dfeb8b90d553','Rotadiscus insularis (Climo, 1978)','(Climo, 1978)',1978,0,'81e5e524-e864-5fc9-8805-80b8b90702fa','Rotadiscus insularis','81e5e524-e864-5fc9-8805-80b8b90702fa','Rotadiscus insularis','5d815712-2c94-5247-8c55-0d7e346ceb4a','Rotadiscus insular','256a381b-9e2d-4089-a928-6ec3025fd2eb','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Rotadiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('256c6d2b-8abb-441c-afa2-f1c3964f7bc1','','','0c450b6e-3e72-584c-9c52-451a3402b4e9','Carex pumila Thunb.','Thunb.',0,0,'fe63cd9b-2dab-50c2-9998-4734dd81bbda','Carex pumila','fe63cd9b-2dab-50c2-9998-4734dd81bbda','Carex pumila','93112f5f-d5c5-5e10-9af9-b61e95e5aece','Carex pumil','256c6d2b-8abb-441c-afa2-f1c3964f7bc1','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2573217a-27be-4322-8619-566f09eb4848','','','e30a7107-fd40-50f2-a4bc-eab0be71711f','Thermiphione species NIWA KAH0011/12','',0,0,'d2e8ae3e-96e3-5f50-bce9-fd978179621e','Thermiphione','d2e8ae3e-96e3-5f50-bce9-fd978179621e','Thermiphione','d2e8ae3e-96e3-5f50-bce9-fd978179621e','Thermiphione','2573217a-27be-4322-8619-566f09eb4848','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Thermiphione','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2572287c-01b8-4dfa-918e-459a051bd785','','','a90b8a8a-98ab-5d13-b07f-058e654f18a9','Zaluscodes Lamb, 1909','Lamb, 1909',1909,0,'6779b408-8e6a-5c9a-a3a0-6f67bd36a0e5','Zaluscodes','6779b408-8e6a-5c9a-a3a0-6f67bd36a0e5','Zaluscodes','6779b408-8e6a-5c9a-a3a0-6f67bd36a0e5','Zaluscodes','2572287c-01b8-4dfa-918e-459a051bd785','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zaluscodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('256f49fb-7fdc-436d-9b62-f9c18a09952c','','','03b7ef05-90cc-5db8-aefe-9238435dc3c0','Pterostylis montana Hatch','Hatch',0,0,'1528c602-120a-5905-9813-0f1ed60e72c8','Pterostylis montana','1528c602-120a-5905-9813-0f1ed60e72c8','Pterostylis montana','efbfbf29-c8bd-5455-b54a-ec93a99da8a0','Pterostylis montan','256f49fb-7fdc-436d-9b62-f9c18a09952c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2575e90f-e724-4171-a115-074e667e7ea1','','','49ff1470-6276-5267-8d7f-5112b2358018','Geonoma Willd.','Willd.',0,0,'7efa5898-aae4-5ee1-bf46-cd85fee8b3eb','Geonoma','7efa5898-aae4-5ee1-bf46-cd85fee8b3eb','Geonoma','7efa5898-aae4-5ee1-bf46-cd85fee8b3eb','Geonoma','2575e90f-e724-4171-a115-074e667e7ea1','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Geonoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2575f776-3f4c-42d8-a3a8-351a5d87fe7d','','','b54f2e45-c298-57c6-8ea7-6abacc0baea4','Strombus thersites Swainson, 1823','Swainson, 1823',1823,0,'3f305bea-712f-5c0e-bc3e-484801b77232','Strombus thersites','3f305bea-712f-5c0e-bc3e-484801b77232','Strombus thersites','939405ad-4cdd-5674-a8df-da8775100c03','Strombus thersit','2575f776-3f4c-42d8-a3a8-351a5d87fe7d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Strombidae|Strombus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2574ba00-68be-4a86-a62a-6070b9a7e385','','','5e595dca-3c19-5a04-893d-61570161eb62','Cortinarius xenosmatoides Soop','Soop',0,0,'abc43d80-a7db-5be0-80ec-8efb6ad65a9a','Cortinarius xenosmatoides','abc43d80-a7db-5be0-80ec-8efb6ad65a9a','Cortinarius xenosmatoides','a5df2618-cc38-56bb-bc53-ce15ba7616ef','Cortinarius xenosmatoid','2574ba00-68be-4a86-a62a-6070b9a7e385','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2576d787-513b-4a8a-bd57-2ee0d04128bf','','','988592be-cf20-5343-a740-7bd0fecd92a1','Pimelea mesoa C.J.Burrows subsp. mesoa','',0,0,'2b8a1f3c-ec78-5bd7-b9d0-89d2ed39a501','Pimelea mesoa mesoa','c45f7a64-e6e1-5f2b-b8ed-3c37269b3ea2','Pimelea mesoa subsp. mesoa','afcb990a-b51e-5f67-95ad-a4acec592200','Pimelea meso meso','2576d787-513b-4a8a-bd57-2ee0d04128bf','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('25799f32-2665-4383-bbc4-c63deb21c112','','','2ee06563-87b2-572f-b64a-b97d062ff242','Brissus subg. Brissus','',0,0,'672e1884-756b-5150-a53e-ab3ea0550c79','Brissus','f4519f44-16a0-5f5e-836a-b1dce660a625','Brissus subgen. Brissus','672e1884-756b-5150-a53e-ab3ea0550c79','Brissus','25799f32-2665-4383-bbc4-c63deb21c112','Animalia|Echinodermata|Echinoidea|Spatangoida|Brissidae|Brissus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('257c4825-0600-49f0-bf03-9175f401661b','','','8de9d3c2-fbe2-5612-990a-86a839c838cf','Agatholobus waterhousei Broun, 1913','Broun, 1913',1913,0,'3e44e66d-0b33-593a-83c4-48b17574416f','Agatholobus waterhousei','3e44e66d-0b33-593a-83c4-48b17574416f','Agatholobus waterhousei','9249d172-4c65-5414-ab26-8f9e45db62b7','Agatholobus waterhouse','257c4825-0600-49f0-bf03-9175f401661b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Agatholobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2578d8db-32d3-4656-9ebe-e54fa68125fd','','','12573ddd-824e-518b-84b3-469625279574','Leptusa insulae Orlov, Solodovnikov & Leschen, 2019','Orlov, Solodovnikov & Leschen, 2019',2019,0,'d435e8f4-8fc3-5c72-b85c-4452880ed0fb','Leptusa insulae','d435e8f4-8fc3-5c72-b85c-4452880ed0fb','Leptusa insulae','1b0c3f89-e1ad-5dbf-bce2-955807f57260','Leptusa insul','2578d8db-32d3-4656-9ebe-e54fa68125fd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Leptusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('258041d2-35a6-4fe2-9579-33cd2a328f10','','','5104b968-10ce-50f2-8c3d-175e495be869','Eupenicillium alutaceum D.B. Scott','D.B. Scott',0,0,'ee2c3135-6189-50a3-8f76-6074a68ba7bd','Eupenicillium alutaceum','ee2c3135-6189-50a3-8f76-6074a68ba7bd','Eupenicillium alutaceum','ea422975-6b2c-5df2-a037-a20b7190b931','Eupenicillium alutace','06afd3e3-8c99-4cb2-8052-db4e653a9d59','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25835f8e-d83a-405a-b743-cc9f878c63a7','','','c9455590-498d-5707-b85e-15689f6daab9','Peziza macropus Pers.','Pers.',0,0,'5a4c15a8-1032-5e18-960a-dad754c0550c','Peziza macropus','5a4c15a8-1032-5e18-960a-dad754c0550c','Peziza macropus','8324a708-ec4e-5a9d-8736-8c12101fe21f','Peziza macrop','ef8d8aff-b090-45c7-9de8-23ed742bbefe','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2587dea0-4153-4f27-8709-05d294d7c4c5','','','fe85d9fa-e45d-54e7-94aa-aa3b404e735f','Typhlotanais greenwichensis Shiino, 1970','Shiino, 1970',1970,0,'a91b05a6-54ef-53f7-bd05-090ec7fd40d0','Typhlotanais greenwichensis','a91b05a6-54ef-53f7-bd05-090ec7fd40d0','Typhlotanais greenwichensis','68b26988-fa5f-569e-94ba-a12f7ce5aaad','Typhlotanais greenwichens','2587dea0-4153-4f27-8709-05d294d7c4c5','Animalia|Arthropoda|Malacostraca|Tanaidacea|Typhlotanaidae|Typhlotanais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25877b57-890e-4780-8c99-8e463bf86254','','','d5572631-b68d-5ae9-98ef-9f65d56bd3a8','Opostomias micripnus (Gunther, 1878)','(Gunther, 1878)',1878,0,'adf70b92-546d-523e-be16-0978eb74dd48','Opostomias micripnus','adf70b92-546d-523e-be16-0978eb74dd48','Opostomias micripnus','1c8b712d-c17a-5fb8-b64d-0b7103aa6364','Opostomias micripn','25877b57-890e-4780-8c99-8e463bf86254','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Opostomias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2585e0d8-896a-4cd3-9efb-cf503a095392','','','9098613d-955e-5329-9bc0-ce4b6ea5dba6','Attus pullus Urquhart, 1890','Urquhart, 1890',1890,0,'b19c71e3-01d8-5267-b607-98a77ed28818','Attus pullus','b19c71e3-01d8-5267-b607-98a77ed28818','Attus pullus','59f00586-4b21-5e5e-ab33-d9350d712388','Attus pull','2585e0d8-896a-4cd3-9efb-cf503a095392','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|''Attus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2587e65e-5b89-4e7c-a6d9-d3ba0e94caec','','','3f17cd2f-04db-5245-ac25-b1a5db66a797','Bacillus marisflavi Yoon et al. 2003','Yoon et al. 2003',2003,0,'90efa8b5-5baf-5bbc-86dd-21bc3e0abddb','Bacillus marisflavi','90efa8b5-5baf-5bbc-86dd-21bc3e0abddb','Bacillus marisflavi','e3697e1e-c85f-556a-9357-b0fd055c3ca3','Bacillus marisflau','2587e65e-5b89-4e7c-a6d9-d3ba0e94caec','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('258a91d3-8c39-42fe-be9f-e32d8e2a37d8','','','badf2284-7aad-551e-9b95-f701537bb067','Thekopsora rubiae Kom.','Kom.',0,0,'7c14e148-d841-5f71-906c-7b94fc9a26d9','Thekopsora rubiae','7c14e148-d841-5f71-906c-7b94fc9a26d9','Thekopsora rubiae','cb82029c-e805-5fcf-bef9-02d8647448c8','Thekopsora rubi','258a91d3-8c39-42fe-be9f-e32d8e2a37d8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Thekopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('258bcd04-70c0-405f-9b9c-76727a279a72','','','ef21135e-1dca-5727-989c-93990f8b2180','Callochiton sulculatus Suter, 1907','Suter, 1907',1907,0,'221de649-559b-52e2-8dcc-d4d19bb8f3d9','Callochiton sulculatus','221de649-559b-52e2-8dcc-d4d19bb8f3d9','Callochiton sulculatus','4a5ce79e-2144-5753-8f17-3974beb5bcf1','Callochiton sulculat','258bcd04-70c0-405f-9b9c-76727a279a72','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Ischnochitonidae|Callochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('278a59b5-dadc-4d4d-988d-7eb3abca9c02','','','a8561acd-d404-5277-8531-db16f72ca141','Amphora fogediana Krammer','Krammer',0,0,'a0304c84-decf-5a56-a53b-d3985c87e5d1','Amphora fogediana','a0304c84-decf-5a56-a53b-d3985c87e5d1','Amphora fogediana','cb9cfc3e-13b4-56db-b161-858b83374b64','Amphora fogedian','278a59b5-dadc-4d4d-988d-7eb3abca9c02','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('278a2482-4ecd-4231-b5d6-85e39f9f3167','','','fafee244-d89d-52e2-8741-28e321960422','Octaviania megaspora (Rodway) G. Cunn.','(Rodway) G. Cunn.',0,0,'e5523737-1560-56cd-9c63-fcb10299555d','Octaviania megaspora','e5523737-1560-56cd-9c63-fcb10299555d','Octaviania megaspora','495c1525-6885-5a81-9e90-9ad9fe9ee11d','Octaviania megaspor','54869415-bfaf-48ff-872e-8da5fd8e076e','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Octaviania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27914201-3f0b-4a42-b35c-19514c0db529','','','9989c86e-dbe4-58b6-9bf9-e8e973ff0df5','Aspergillus paleaceus Samson & W. Gams','Samson & W. Gams',0,0,'c613a305-7ea3-533e-804d-874d723a7d4c','Aspergillus paleaceus','c613a305-7ea3-533e-804d-874d723a7d4c','Aspergillus paleaceus','0d5516a9-1aa5-51a1-8db5-6f2d4e3ac817','Aspergillus paleace','27914201-3f0b-4a42-b35c-19514c0db529','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('279392d9-965b-4705-94f9-5ba99e0ae1cd','','','9254b762-4ca3-54a3-92ce-43c992d65504','Olpidium diplochytrium (Tomaschek) J. Schröt.','(Tomaschek) J. Schröt.',0,0,'33179c25-95fa-5628-8f72-99b33c2a8853','Olpidium diplochytrium','33179c25-95fa-5628-8f72-99b33c2a8853','Olpidium diplochytrium','9b2d5436-0ce8-5cfe-84fa-19c16a6e90e9','Olpidium diplochytri','db2c4a8e-4bdc-4d9f-9bac-7f470c0c25c6','Fungi|Olpidiomycota|Olpidiomycetes|Olpidiales|Olpidiaceae|Olpidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2795c290-d4b0-478c-aa15-03a4ef760deb','','','273b14f9-8197-5cbd-a285-4969c28d59e1','Cosmarium pusillum (Bréb.) W. Archer','(Bréb.) W. Archer',0,0,'92c6c349-716b-52ec-b427-241060aa319f','Cosmarium pusillum','92c6c349-716b-52ec-b427-241060aa319f','Cosmarium pusillum','701b89d7-c09b-5f93-a7d7-ded469537382','Cosmarium pusill','2795c290-d4b0-478c-aa15-03a4ef760deb','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2795a959-da5b-40ab-8e6c-7510bb99d5ba','','','a42d052c-86ab-5c14-9bd3-416dfd705988','Hypotrachyna rockii (Zahlbr.) Hale','(Zahlbr.) Hale',0,0,'a1bff384-7d78-5da8-8a26-c4270f2340e4','Hypotrachyna rockii','a1bff384-7d78-5da8-8a26-c4270f2340e4','Hypotrachyna rockii','1381c97f-5dc5-571b-b485-b4c00a0f5a21','Hypotrachyna rock','2795a959-da5b-40ab-8e6c-7510bb99d5ba','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypotrachyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2798a0c5-9a37-4f25-884c-89a7ae7f86f3','','','b86a6d48-7aef-5880-bf6a-e530b3bdeb76','Leiotrametes Welti & Courtec.','Welti & Courtec.',0,0,'7a5b8b58-103d-5ded-ab80-e43173f3092b','Leiotrametes','7a5b8b58-103d-5ded-ab80-e43173f3092b','Leiotrametes','7a5b8b58-103d-5ded-ab80-e43173f3092b','Leiotrametes','2798a0c5-9a37-4f25-884c-89a7ae7f86f3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Leiotrametes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('279a6c95-660c-4db3-8eb8-692dfd233de7','','','97b68f6d-fe45-5d2b-8714-8ebb977391e0','Arthonia myophaena Kremp.','Kremp.',0,0,'a12859a5-d3fe-5fb8-9321-e60c41d4333d','Arthonia myophaena','a12859a5-d3fe-5fb8-9321-e60c41d4333d','Arthonia myophaena','2bd950d7-6a25-54bb-9f2c-d42d8bee4e1a','Arthonia myophaen','8ec4ad1f-df09-4ef5-b18a-29409ce2a4e4','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27975a50-b820-426e-a3af-d61fb9bf4106','','','f2b35f49-2074-5e72-8be7-7353986f5577','Dylakosoma pelophilum Skuja','Skuja',0,0,'2960627c-b073-5717-9542-daa7c4fa0662','Dylakosoma pelophilum','2960627c-b073-5717-9542-daa7c4fa0662','Dylakosoma pelophilum','abd2da61-d19c-568a-a4a9-8cf7c53031aa','Dylakosoma pelophil','27975a50-b820-426e-a3af-d61fb9bf4106','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Petalomonadaceae|Dylakosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27a247e1-140c-4320-9054-8ef34dc3129a','','','6e0606ab-b63a-5a62-b5eb-18d7dc8466d9','Caesalpinia sect. Libidibia DC.','DC.',0,0,'f8f50a3b-8fe5-5b40-b3e1-64ce700d79e1','Libidibia','3e306395-edb1-5111-b87f-6789ed53f6b8','Caesalpinia sect. Libidibia','f8f50a3b-8fe5-5b40-b3e1-64ce700d79e1','Libidibia','ee31c894-832a-465b-925d-18ffccdb5649','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Caesalpinia','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('27a1c621-d541-4721-b0fa-e1ebd7fb8b19','','','2b7fa194-91a9-5928-bb42-7c7a8e3421fd','Trichomanes pacificum Hedw.','Hedw.',0,0,'f07c08fd-2dda-5a3b-add0-6f41b920526c','Trichomanes pacificum','f07c08fd-2dda-5a3b-add0-6f41b920526c','Trichomanes pacificum','ff3082a1-c87c-502f-ab44-a2e3159223db','Trichomanes pacific','','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27a7e1df-8fa5-43f4-90fd-1ae5eb0d7f58','','','943b1527-865a-5050-b733-b0f1c3fe7075','Mycosphaerella ludwigii Syd.','Syd.',0,0,'fe7a3216-cd4d-5b16-afd2-2e549f202ff8','Mycosphaerella ludwigii','fe7a3216-cd4d-5b16-afd2-2e549f202ff8','Mycosphaerella ludwigii','b0eb76ea-38a2-5378-9345-3e4b16e84cf8','Mycosphaerella ludwig','27a7e1df-8fa5-43f4-90fd-1ae5eb0d7f58','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27a4a41e-d571-4fc7-a32b-114cdebb26b1','','','7dcbcb19-d544-5047-8f12-d3fb83303945','Agnosthaetus brouni Bernhauer, 1939','Bernhauer, 1939',1939,0,'d9993117-b76b-5974-9d15-6d6cc77dc65a','Agnosthaetus brouni','d9993117-b76b-5974-9d15-6d6cc77dc65a','Agnosthaetus brouni','f90ec3ed-4f87-5d7e-a72f-327e518fb746','Agnosthaetus broun','27a4a41e-d571-4fc7-a32b-114cdebb26b1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Agnosthaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27a68d23-6234-4b3f-ae27-78d21ab4d130','','','03688ae3-38c0-50a3-a52e-b639c85a9ce5','Gallinula Brisson','Brisson',0,0,'80c4d7f3-e1f2-5ca9-84ba-c78e6feb0048','Gallinula','80c4d7f3-e1f2-5ca9-84ba-c78e6feb0048','Gallinula','80c4d7f3-e1f2-5ca9-84ba-c78e6feb0048','Gallinula','27a68d23-6234-4b3f-ae27-78d21ab4d130','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallinula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('27a6ad72-b260-4a39-87ec-a499d2ccd272','','','f8258e02-3ea4-5699-9afe-1efbab33891c','Pterulicium gracile (Desm. & Berk.) Leal-Dutra, Dentinger & G.W. Griff.','(Desm. & Berk.) Leal-Dutra, Dentinger & G.W. Griff.',0,0,'aff81184-718a-578f-9ad7-75e9e2fab254','Pterulicium gracile','aff81184-718a-578f-9ad7-75e9e2fab254','Pterulicium gracile','70d3aced-70ee-58ef-9fc6-2459d688fb01','Pterulicium gracil','27a6ad72-b260-4a39-87ec-a499d2ccd272','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pterulaceae|Pterulicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27ad884e-2ebb-4287-91de-189b7bd8d2ad','','','401c6a45-a3d1-5379-ad1b-5366c3f2470e','Polycirrus nervosus Marenzeller, 1884','Marenzeller, 1884',1884,0,'868c10dc-c8b0-598a-b078-dea90d1a9d8f','Polycirrus nervosus','868c10dc-c8b0-598a-b078-dea90d1a9d8f','Polycirrus nervosus','f9eedc9f-867f-59d9-a3ab-de7693867b7d','Polycirrus neruos','27ad884e-2ebb-4287-91de-189b7bd8d2ad','Animalia|Annelida||Terebellida|Terebellidae|Polycirrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27a47dbb-1f52-4451-a47a-a9c44d5f89e8','','','0fadb99d-470d-5de9-976e-b6785dc7c35d','Tricholepidozia pulcherrima (Steph.) E.D.Cooper var. pulcherrima','',0,0,'9d5d6fa7-d793-5e8d-bc2a-6062949b2b84','Tricholepidozia pulcherrima pulcherrima','d041b311-1f5c-5a47-8bc3-ba4917677bf9','Tricholepidozia pulcherrima var. pulcherrima','dbf1c24f-4144-5272-9940-dba171460bf3','Tricholepidozia pulcherrim pulcherrim','27a47dbb-1f52-4451-a47a-a9c44d5f89e8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Tricholepidozia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('27ad0f7e-5363-41b6-afe3-a72ce37a2342','','','d4472f38-03e9-50b2-a2aa-9038a1caf54f','Polygonum orientale L.','L.',0,0,'ec55f00e-4e5f-5849-bbe3-2abd598a298f','Polygonum orientale','ec55f00e-4e5f-5849-bbe3-2abd598a298f','Polygonum orientale','a15a1c8d-bbd4-5ad1-b62c-84f71806d822','Polygonum oriental','a9ec2998-7016-4f43-808a-1f662c184cc4','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27ac4490-71b9-4ede-97e4-a8a2fa995301','','','efcbe36e-d782-5030-a2d4-1e04cf52dde1','Diaphus bertelseni Nafpaktitis, 1966','Nafpaktitis, 1966',1966,0,'03595df3-7a22-5520-ba40-9bb7a35998bc','Diaphus bertelseni','03595df3-7a22-5520-ba40-9bb7a35998bc','Diaphus bertelseni','dcdd0d16-4a69-5ab5-9147-ba8cec0f53ef','Diaphus bertelsen','27ac4490-71b9-4ede-97e4-a8a2fa995301','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Diaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27af4536-85ee-427f-9d19-027c0910806f','','','97f17c1b-050a-57ee-b25d-d4e0a7c38a50','Cronartium asclepiadeum var. quercuum Berk.','Berk.',0,0,'72115797-178d-5506-8029-f4a047906120','Cronartium asclepiadeum quercuum','1e6971e4-ce12-59bf-93ba-83b8ee58497c','Cronartium asclepiadeum var. quercuum','ac4da125-cdd1-54a3-a7e4-c0fc747f1b0f','Cronartium asclepiade quercu','09113963-533f-4675-bd3c-c3855a27ed53','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Cronartium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('27afc638-4f7d-4110-a781-b42a2be69bc6','','','e2ca0fdd-a6fb-567b-9360-7cb796d5c27c','Exserohilum holmii (Luttr.) K.J. Leonard & Suggs','(Luttr.) K.J. Leonard & Suggs',0,0,'c1d314ae-5d46-57ba-af87-0b9af0d4244b','Exserohilum holmii','c1d314ae-5d46-57ba-af87-0b9af0d4244b','Exserohilum holmii','7d6d5352-2a66-58ca-8d16-8d47040c8f05','Exserohilum holm','27afc638-4f7d-4110-a781-b42a2be69bc6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Exserohilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27b94db0-f082-474f-a49f-99dadda369c6','','','19138570-b0c2-51ef-bc09-d5617fdc190a','Eupines lewisi Broun, 1910','Broun, 1910',1910,0,'8e5cd0d8-dbdb-583d-8a42-5d40c9d52f82','Eupines lewisi','8e5cd0d8-dbdb-583d-8a42-5d40c9d52f82','Eupines lewisi','24b201f5-d75a-53f3-bdcb-03b951971fca','Eupines lewis','27b94db0-f082-474f-a49f-99dadda369c6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27bb219b-3c20-4afd-af16-9bee141ab98c','','','05018312-4ab0-57ee-9b99-ef2003674522','Lamellareidae','',0,0,'05018312-4ab0-57ee-9b99-ef2003674522','Lamellareidae','05018312-4ab0-57ee-9b99-ef2003674522','Lamellareidae','05018312-4ab0-57ee-9b99-ef2003674522','Lamellareidae','27bb219b-3c20-4afd-af16-9bee141ab98c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Lamellareidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('27ba2a96-4729-4234-a506-b671e6cb9775','','','5829c9ea-7930-50c5-aa98-7329aacd09ee','Mangua caswell Forster, 1990','Forster, 1990',1990,0,'7b56bb25-137d-591a-8e85-992fdc89483e','Mangua caswell','7b56bb25-137d-591a-8e85-992fdc89483e','Mangua caswell','7b56bb25-137d-591a-8e85-992fdc89483e','Mangua caswell','27ba2a96-4729-4234-a506-b671e6cb9775','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Mangua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27b9e962-579e-486d-986b-fc72042c9b74','','','f07de575-75a5-5287-8fd1-7191d5c43925','Lecanactis latispora Egea & Torrente','Egea & Torrente',0,0,'0f7b182e-f767-563b-971d-44c94410db61','Lecanactis latispora','0f7b182e-f767-563b-971d-44c94410db61','Lecanactis latispora','d41f4e3d-b56c-5c9e-a057-40a9cad7d855','Lecanactis latispor','27b9e962-579e-486d-986b-fc72042c9b74','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Lecanactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27c274e3-6828-45ab-abd9-3ad2d66b343a','','','640dc843-1d4d-55ab-b257-38890378413f','Mischoderus neptunus (Edwards, 1923)','(Edwards, 1923)',1923,0,'bf7cc366-a810-575f-af91-9427a50af57a','Mischoderus neptunus','bf7cc366-a810-575f-af91-9427a50af57a','Mischoderus neptunus','aa24fc9a-ef92-5071-be83-44c013c8f9d6','Mischoderus neptun','27c274e3-6828-45ab-abd9-3ad2d66b343a','Animalia|Arthropoda|Insecta|Diptera|Tanyderidae|Mischoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27bf1452-a622-4344-bf76-76060142cd57','','','2877b035-5631-5690-8759-8ae1c2d55d4c','Veronica ''Lapidosa''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','27bf1452-a622-4344-bf76-76060142cd57','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('27c58825-fed2-4134-8e96-c9ed08d89602','','','fd0bbcdd-27b2-55ac-bd50-f680ce159360','Acrostichum barbarum L.','L.',0,0,'84342329-f03e-5fc1-bcc2-076ea1f650c2','Acrostichum barbarum','84342329-f03e-5fc1-bcc2-076ea1f650c2','Acrostichum barbarum','5fe9bc3a-0694-56fc-9efb-4e0caacd5e63','Acrostichum barbar','6e8f1a8d-72aa-40a5-afa3-600355db7482','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Acrostichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27c61486-6a29-41b5-997c-05a94f43822c','','','cb2b2359-cdbd-5f21-bdc2-b8e894e1a118','Chondropsis Nyl.','Nyl.',0,0,'9bed7051-d627-5a49-bf58-b263b4689eb5','Chondropsis','9bed7051-d627-5a49-bf58-b263b4689eb5','Chondropsis','9bed7051-d627-5a49-bf58-b263b4689eb5','Chondropsis','78d46b60-5f9f-43d8-b2f7-9134363539ce','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Chondropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('27c14c5a-fd66-4cce-8aa3-f3f6e50893ec','','','d69a93e9-74cf-5b04-bc78-06124848c227','Acer tataricum L.','L.',0,0,'16c89981-bf6f-54b3-aa7f-0412cbc26668','Acer tataricum','16c89981-bf6f-54b3-aa7f-0412cbc26668','Acer tataricum','8511a96b-cf10-5651-8c62-fa0318672830','Acer tataric','27c14c5a-fd66-4cce-8aa3-f3f6e50893ec','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Acer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27ce23aa-1b22-4b63-a679-475136cda5a5','','','297685e7-d5c0-530a-b60b-28df31b10700','Samolus L.','L.',0,0,'303036ac-72ce-5f21-8299-0301f016fe37','Samolus','303036ac-72ce-5f21-8299-0301f016fe37','Samolus','303036ac-72ce-5f21-8299-0301f016fe37','Samolus','27ce23aa-1b22-4b63-a679-475136cda5a5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Samolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('27cce183-d4d3-4d41-b810-5d442b663cea','','','a27fd977-075b-5d78-97ee-cf9feba05f2e','Henricia','',0,0,'a27fd977-075b-5d78-97ee-cf9feba05f2e','Henricia','a27fd977-075b-5d78-97ee-cf9feba05f2e','Henricia','a27fd977-075b-5d78-97ee-cf9feba05f2e','Henricia','27cce183-d4d3-4d41-b810-5d442b663cea','Animalia|Echinodermata|Asteroidea|Spinulosida|Echinasteridae|Henricia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('27c9eafb-b7ff-452d-b0af-d10aebcfff0f','','','e83f24c5-a559-5c24-8a40-f5e87e5f5363','Cornisepta','',0,0,'e83f24c5-a559-5c24-8a40-f5e87e5f5363','Cornisepta','e83f24c5-a559-5c24-8a40-f5e87e5f5363','Cornisepta','e83f24c5-a559-5c24-8a40-f5e87e5f5363','Cornisepta','27c9eafb-b7ff-452d-b0af-d10aebcfff0f','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Cornisepta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('27d021ed-6e4f-4ce1-99ef-265624297200','','','d62ff335-d842-5ec1-b580-13347d38a230','Placopsis erosa D.J.Galloway','D.J.Galloway',0,0,'3bfaed4e-0459-5931-aa2d-9bdcb3ce2ac0','Placopsis erosa','3bfaed4e-0459-5931-aa2d-9bdcb3ce2ac0','Placopsis erosa','5bd52c48-66d7-5f11-888f-7980b4c11b3b','Placopsis eros','27d021ed-6e4f-4ce1-99ef-265624297200','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26fcd98f-2fa0-4ffe-9c2f-30f585585927','','','62d34cc2-05b5-51e2-bc3b-c7d4888b5162','Trematodon suberectus Mitt.','Mitt.',0,0,'88afa20c-b676-5238-a8ef-cc380f60dc5b','Trematodon suberectus','88afa20c-b676-5238-a8ef-cc380f60dc5b','Trematodon suberectus','9b035abb-3b64-5824-abeb-10430cb2fca0','Trematodon suberect','26fcd98f-2fa0-4ffe-9c2f-30f585585927','Plantae||Bryopsida|Dicranales|Bruchiaceae|Trematodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27d04714-f007-4a98-8b67-ab7065f71005','','','57fe4086-c62c-54be-8ddc-0936e22e9adc','Albonectria Rossman & Samuels','Rossman & Samuels',0,0,'59318ec2-29cb-5095-8c3f-932e0d9e2937','Albonectria','59318ec2-29cb-5095-8c3f-932e0d9e2937','Albonectria','59318ec2-29cb-5095-8c3f-932e0d9e2937','Albonectria','27d04714-f007-4a98-8b67-ab7065f71005','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Albonectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('27cea3a0-d560-443c-9255-c1404a4004b0','','','bfbf94f8-3649-5425-9fc8-26063db693ef','Triplectides cephalotes (Walker, 1852)','(Walker, 1852)',1852,0,'e59cfc57-8674-543d-b69d-646f0ab4a64b','Triplectides cephalotes','e59cfc57-8674-543d-b69d-646f0ab4a64b','Triplectides cephalotes','58053d68-0b00-5d11-9eb7-063bef41a71b','Triplectides cephalot','27cea3a0-d560-443c-9255-c1404a4004b0','Animalia|Arthropoda|Insecta|Trichoptera|Leptoceridae|Triplectides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26fe9d40-af3b-4c6e-8c2c-5b2f3f8c028f','','','5d8d9d21-1ec6-5aa3-aaa3-95580aedc6dd','Dictyotus plebejus Stål, 1859','Stål, 1859',1859,0,'6dd6fed9-2df2-510b-9c1e-5249e3674153','Dictyotus plebejus','6dd6fed9-2df2-510b-9c1e-5249e3674153','Dictyotus plebejus','9f8dcd1d-717e-5b3b-b74e-ecd261cfc8d3','Dictyotus plebe','b2a3bbad-ce8d-46c0-ba67-a0d13b1bf258','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Dictyotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26fe4926-8142-42cc-9f26-a3cec1a2f857','','','6ecae916-0efd-5470-b8f3-24595a25447b','Squamanita Imbach','Imbach',0,0,'78ed122c-1eeb-549b-b55b-58b7908025fe','Squamanita','78ed122c-1eeb-549b-b55b-58b7908025fe','Squamanita','78ed122c-1eeb-549b-b55b-58b7908025fe','Squamanita','26fe4926-8142-42cc-9f26-a3cec1a2f857','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Squamanitaceae|Squamanita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2700443c-809f-427f-b14e-b7d202496375','','','e338756f-e89c-5ad5-80d8-9b299654020e','Cellana craticulatus (Suter, 1905)','(Suter, 1905)',1905,0,'3bc660ea-7cb1-5b6d-92fb-4c5c6bf42e2b','Cellana craticulatus','3bc660ea-7cb1-5b6d-92fb-4c5c6bf42e2b','Cellana craticulatus','3f4d3a6b-88b3-56de-94c9-619655c06fd9','Cellana craticulat','2700443c-809f-427f-b14e-b7d202496375','Animalia|Mollusca|Gastropoda|Docoglossa|Nacellidae|Cellana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27066c9b-3996-4f6b-9eb0-50c555411c12','','','a00aee80-50cd-5663-a0cd-8ce857572e5c','Stigeoclonium tenue (C. Agardh) Kütz.','(C. Agardh) Kütz.',0,0,'8f6e28bd-657d-5165-b364-1cd524a60a5b','Stigeoclonium tenue','8f6e28bd-657d-5165-b364-1cd524a60a5b','Stigeoclonium tenue','48ad584a-044a-5f58-b263-be1e2a315f53','Stigeoclonium tenu','27066c9b-3996-4f6b-9eb0-50c555411c12','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27070dbc-6f21-43a4-b3eb-d762ddbc1c7c','','','f74ff3e7-3333-50e5-b52f-aa3f4bf5077d','Cyanoramphus hochstetteri (Reischek, 1889)','(Reischek, 1889)',1889,0,'5c58673e-4933-5a06-a6be-b2c242143be1','Cyanoramphus hochstetteri','5c58673e-4933-5a06-a6be-b2c242143be1','Cyanoramphus hochstetteri','214a37b4-43e1-5be2-8f37-4430ba19cbb0','Cyanoramphus hochstetter','27070dbc-6f21-43a4-b3eb-d762ddbc1c7c','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Cyanoramphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2701c4b7-4181-49e0-82dc-fd88239ecdd5','','','b3452f46-0ed0-5864-b989-7007f9eb77e7','Alternaria cassiae Jurair & A. Khan','Jurair & A. Khan',0,0,'788f741b-4cd4-5ab5-9e6e-0e6c0509a1c3','Alternaria cassiae','788f741b-4cd4-5ab5-9e6e-0e6c0509a1c3','Alternaria cassiae','30e1095a-1c2d-5b90-9eaf-592221d64b9a','Alternaria cassi','2701c4b7-4181-49e0-82dc-fd88239ecdd5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('270e1daa-acd3-4c02-b962-5c365fdadce3','','','706f8039-5aa5-5f80-8ceb-350e0cb9a9b4','Doropygus trisetosus Shellenberg, 1922','Shellenberg, 1922',1922,0,'cb54bf0a-14a8-55cd-944f-8a094cca56c0','Doropygus trisetosus','cb54bf0a-14a8-55cd-944f-8a094cca56c0','Doropygus trisetosus','4cea569d-715d-57b2-9812-36478459031d','Doropygus trisetos','270e1daa-acd3-4c02-b962-5c365fdadce3','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Notodelphyidae|Doropygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27098d6c-981c-4778-b321-5ab726b19893','','','4756b539-ea07-5fbc-a628-f4895e646967','Metrosideros queenslandica L.S.Sm.','L.S.Sm.',0,0,'3dd46ee9-1f9f-552d-b953-d0703246e656','Metrosideros queenslandica','3dd46ee9-1f9f-552d-b953-d0703246e656','Metrosideros queenslandica','0fbe0ca5-c042-5787-af1b-821e4fed02a7','Metrosideros queenslandic','e95ff0ae-e1e5-4bf9-825b-fa08f5c2f16f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('270ad095-5b34-4b5e-86cf-85d8854f2bf1','','','194ac193-d026-50d8-b484-b78141afce24','Puccinia asphodeli Moug.','Moug.',0,0,'ccf21399-ccad-5ef6-9269-7326ab4201a4','Puccinia asphodeli','ccf21399-ccad-5ef6-9269-7326ab4201a4','Puccinia asphodeli','604d6978-67f5-52e3-9479-3c421f2b4a3d','Puccinia asphodel','270ad095-5b34-4b5e-86cf-85d8854f2bf1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('270aa4b7-bc24-4a65-bef6-f9e55291d1f4','','','11122ecd-0563-5f13-be46-1733f1813264','Nannfeldtiomyces Vánky','Vánky',0,0,'d008f472-ada0-51c3-bbae-32dd5bb699ff','Nannfeldtiomyces','d008f472-ada0-51c3-bbae-32dd5bb699ff','Nannfeldtiomyces','d008f472-ada0-51c3-bbae-32dd5bb699ff','Nannfeldtiomyces','270aa4b7-bc24-4a65-bef6-f9e55291d1f4','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Doassansiaceae|Nannfeldtiomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('270c1998-42e9-42f7-8867-aa59b5498752','','','cb26037a-3907-5946-8c6c-1cc23e18de7f','Polypogon semiverticillatus (Forssk.) H.Hyl.','(Forssk.) H.Hyl.',0,0,'a9a9e4e2-3444-5426-9e56-e91bf5b28b3d','Polypogon semiverticillatus','a9a9e4e2-3444-5426-9e56-e91bf5b28b3d','Polypogon semiverticillatus','40abf7f2-a05e-5ce2-b159-a17d3a9416ae','Polypogon semiuerticillat','12215221-dbd1-417b-ba0b-b6846b15888d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Polypogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27143528-34cb-460f-886e-5a3ff9bd51ec','','','84a9cb3f-c5f4-5aa7-8239-e101ae263d54','Pectinodontidae','',0,0,'84a9cb3f-c5f4-5aa7-8239-e101ae263d54','Pectinodontidae','84a9cb3f-c5f4-5aa7-8239-e101ae263d54','Pectinodontidae','84a9cb3f-c5f4-5aa7-8239-e101ae263d54','Pectinodontidae','27143528-34cb-460f-886e-5a3ff9bd51ec','Animalia|Mollusca|Gastropoda|Docoglossa|Pectinodontidae|Pectinodontidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('27120647-38c0-4edc-b98c-7693655e6446','','','f7146cbb-7b8e-54d5-9c37-cd4b4eda1101','Limnichus nigripes Broun, 1893','Broun, 1893',1893,0,'343bf545-771c-5606-8613-03bec5c61ef1','Limnichus nigripes','343bf545-771c-5606-8613-03bec5c61ef1','Limnichus nigripes','43b041ff-9f91-5d1f-a169-58b5a58d5273','Limnichus nigrip','27120647-38c0-4edc-b98c-7693655e6446','Animalia|Arthropoda|Insecta|Coleoptera|Limnichidae|Limnichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2712988d-7b0c-48db-b772-a03b2443dc55','','','2f53aeeb-7cec-5f07-9630-6ff225c3f83e','Peltigera pellucida (Weber) Gyeln.','(Weber) Gyeln.',0,0,'63e6b90a-f078-58ee-b6c4-3defc0787b33','Peltigera pellucida','63e6b90a-f078-58ee-b6c4-3defc0787b33','Peltigera pellucida','9822d3cc-5535-5c36-b705-5e743d4a2623','Peltigera pellucid','','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27162a2c-e36f-4835-a794-389341caace4','','','02e9719e-c2f5-5a00-b726-c7409f33f4d1','Neomyxine biniplicata (Richardson & Jowett, 1951)','(Richardson & Jowett, 1951)',1951,0,'6da224e5-9263-5174-85fc-f8420eed59ee','Neomyxine biniplicata','6da224e5-9263-5174-85fc-f8420eed59ee','Neomyxine biniplicata','80f18188-08c2-5429-b50a-b348a47bf9cf','Neomyxine biniplicat','27162a2c-e36f-4835-a794-389341caace4','Animalia|Chordata|Myxini|Myxiniformes|Myxinidae|Neomyxine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('271536f7-8f47-4bd9-b415-6d91cca789ec','','','f7f28c36-4288-5384-9dd7-c97c0767d4c8','Parodiopsidaceae Toro','Toro',0,0,'18590f52-e5b8-5c03-a8a7-c3e9e83f1e6f','Parodiopsidaceae','18590f52-e5b8-5c03-a8a7-c3e9e83f1e6f','Parodiopsidaceae','18590f52-e5b8-5c03-a8a7-c3e9e83f1e6f','Parodiopsidaceae','4aedc894-35e0-4eea-a61e-ae1500f424fe','Fungi|Ascomycota|Dothideomycetes||Parodiopsidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('27146905-914c-4361-9160-6d4ce0e1cd8d','','','34a2ec7b-d15b-599e-941a-6260c059ac5e','Mucor hiemalis f. corticola (Hagem) Schipper','(Hagem) Schipper',0,0,'9a428509-5e4e-56cf-ba85-89608339dc2d','Mucor hiemalis corticola','311f8d2e-3ad4-50c1-be34-6e420235e82f','Mucor hiemalis f. corticola','4e204aef-8f58-5b01-a85e-0660845c45f4','Mucor hiemal corticol','27146905-914c-4361-9160-6d4ce0e1cd8d','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('27158bbd-72fb-4d92-be26-e3ba0463b290','','','036272ef-75f4-5ce9-b5bc-ccb4ef0743c9','Figularia mernae Uttley & Bullivant, 1972','Uttley & Bullivant, 1972',1972,0,'520acfa1-c358-5487-a7f3-4f5e7ac44468','Figularia mernae','520acfa1-c358-5487-a7f3-4f5e7ac44468','Figularia mernae','9e1be434-e212-54eb-9d9a-b7e269ea272f','Figularia mern','27158bbd-72fb-4d92-be26-e3ba0463b290','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cribrilinidae|Figularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27197d63-8b9e-43cf-8308-f324e93c94a4','','','ca3b500b-37b2-5246-81d8-596ba4c18d01','Helicoma rugosum (C. Booth) Boonmee & K.D. Hyde','(C. Booth) Boonmee & K.D. Hyde',0,0,'6d41401b-2ea0-5077-8904-96fa3d06122a','Helicoma rugosum','6d41401b-2ea0-5077-8904-96fa3d06122a','Helicoma rugosum','a4dfaaf5-826c-517b-9277-f92ddda55947','Helicoma rugos','27197d63-8b9e-43cf-8308-f324e93c94a4','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2721c78a-5326-4696-a57a-360d0d8e0086','','','e228a42c-5253-5809-b32c-c1d6dee114e6','Alabaminella weddellensis (Earland, 1936)','(Earland, 1936)',1936,0,'29ff45e9-3a68-5b43-8596-489a58c73133','Alabaminella weddellensis','29ff45e9-3a68-5b43-8596-489a58c73133','Alabaminella weddellensis','8a3dc596-7c02-5e3b-879a-6ac6e924b313','Alabaminella weddellens','2721c78a-5326-4696-a57a-360d0d8e0086','Chromista|Foraminifera|Polythalamea|Rotaliida|Eponididae|Alabaminella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2722665d-2430-4b41-99cf-c0976fac4451','','','ab9730c5-9a7d-593d-8f57-0acf61c828fb','Parawaldeckia','',0,0,'ab9730c5-9a7d-593d-8f57-0acf61c828fb','Parawaldeckia','ab9730c5-9a7d-593d-8f57-0acf61c828fb','Parawaldeckia','ab9730c5-9a7d-593d-8f57-0acf61c828fb','Parawaldeckia','2722665d-2430-4b41-99cf-c0976fac4451','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Parawaldeckia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('27209729-a4ba-4770-8169-ddb1ef5a572f','','','e4bacf4d-78fb-50f8-92dc-81db36e0b77e','Metacoleroa Petr.','Petr.',0,0,'8c36fa33-9320-5338-9a61-2cad618d99d5','Metacoleroa','8c36fa33-9320-5338-9a61-2cad618d99d5','Metacoleroa','8c36fa33-9320-5338-9a61-2cad618d99d5','Metacoleroa','27209729-a4ba-4770-8169-ddb1ef5a572f','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Metacoleroa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('271f33d1-3a73-4e43-a23d-848ecf8b5788','','','21436797-3dd0-5cf5-8fe7-4a33fb085bcd','Hookeria nervosa Hook.f. & Wilson','Hook.f. & Wilson',0,0,'a85dfb5a-cf4c-531d-8b15-83464f423ee0','Hookeria nervosa','a85dfb5a-cf4c-531d-8b15-83464f423ee0','Hookeria nervosa','176cc5d6-5592-530f-ab3b-f8d7ef313f26','Hookeria neruos','ec617e8c-8b99-46ba-aeaf-54c430276041','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2723cb10-d445-4561-9283-0c47c7d1f384','','','fcc23b18-3adf-57f2-9a6c-68893a53e0d5','Brachydeutera sydneyensis Malloch, 1924','Malloch, 1924',1924,0,'3e116efd-a4e8-5113-bd77-57d1731725b7','Brachydeutera sydneyensis','3e116efd-a4e8-5113-bd77-57d1731725b7','Brachydeutera sydneyensis','41595ce1-d7c0-59fa-ae8c-ead3ab09fadf','Brachydeutera sydneyens','2723cb10-d445-4561-9283-0c47c7d1f384','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Brachydeutera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27288e89-8def-474c-bcd8-84de36e4f4b8','','','cb0691c0-c503-5e32-bcb6-754deee8bc74','Avocettina paucipora Nielson & Smith, 1978','Nielson & Smith, 1978',1978,0,'982edbd2-0759-53b9-9560-cd1bf8615a7a','Avocettina paucipora','982edbd2-0759-53b9-9560-cd1bf8615a7a','Avocettina paucipora','f04213ea-dd62-5b58-97f0-55839743d7ef','Avocettina paucipor','27288e89-8def-474c-bcd8-84de36e4f4b8','Animalia|Chordata|Actinopterygii|Anguilliformes|Nemichthyidae|Avocettina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('272807a1-07ef-494a-a92d-3d6a606b97c3','','','1c458892-f558-579d-8c87-8ff090183bbb','Cylindrocladium acicola Gadgil & M.A. Dick','Gadgil & M.A. Dick',0,0,'9d541fa3-db3e-521c-85ae-89495d202dda','Cylindrocladium acicola','9d541fa3-db3e-521c-85ae-89495d202dda','Cylindrocladium acicola','8c407102-9a1d-5cb6-bc94-8da2730bb18d','Cylindrocladium acicol','3fb7b4fc-c970-401d-9122-d0cb4c8c320c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('272f143e-2696-4f5f-8c1e-383f7da479e0','','','7d07ff6f-e390-5be4-a7d5-4e0c0309c5a1','Powelliphanta','',0,0,'7d07ff6f-e390-5be4-a7d5-4e0c0309c5a1','Powelliphanta','7d07ff6f-e390-5be4-a7d5-4e0c0309c5a1','Powelliphanta','7d07ff6f-e390-5be4-a7d5-4e0c0309c5a1','Powelliphanta','272f143e-2696-4f5f-8c1e-383f7da479e0','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Powelliphanta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('27339649-3b9c-45d5-a8dc-a1e41c997910','','','e4348a0b-c1c9-521e-8efb-6dca7d989b2d','Calothrix thermalis (Schwabe) Hansg.','(Schwabe) Hansg.',0,0,'9b165afd-a63d-5ddf-90e7-009d544b3df2','Calothrix thermalis','9b165afd-a63d-5ddf-90e7-009d544b3df2','Calothrix thermalis','f48d9393-1770-56c7-9670-7272ca9e58f8','Calothrix thermal','27339649-3b9c-45d5-a8dc-a1e41c997910','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Rivulariaceae|Calothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('272ebecb-cfb7-4257-b879-aed0bb749295','','','80469314-9eaa-53ab-949d-76700b027b86','Jattaea Berl., 1900','Berl., 1900',1900,0,'3226a16f-0b34-58a3-98c3-9b04aa49f274','Jattaea','3226a16f-0b34-58a3-98c3-9b04aa49f274','Jattaea','3226a16f-0b34-58a3-98c3-9b04aa49f274','Jattaea','272ebecb-cfb7-4257-b879-aed0bb749295','Fungi|Ascomycota|Sordariomycetes|Calosphaeriales|Calosphaeriaceae|Jattaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('27326cd7-73e0-45f6-8dea-bb4734609e9c','','','e568f7d7-aa34-5716-a0a0-52ffff5cb270','Periconiella perseae McKenzie','McKenzie',0,0,'7f4e876a-081a-5018-8992-6a0b0da75906','Periconiella perseae','7f4e876a-081a-5018-8992-6a0b0da75906','Periconiella perseae','7fb2ab1c-ca97-538d-bb69-c059116a5b83','Periconiella perse','27326cd7-73e0-45f6-8dea-bb4734609e9c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Periconiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2735f04a-7ba3-4c43-a99b-875d45eb89f1','','','979b6250-ccfe-5490-b45f-014c17626cba','Mohoua ochrocephala (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'2a91435a-d14f-5b8a-adcb-963c903be8f1','Mohoua ochrocephala','2a91435a-d14f-5b8a-adcb-963c903be8f1','Mohoua ochrocephala','3ccdbc31-9cfb-5f57-a537-82b156508566','Mohoua ochrocephal','2735f04a-7ba3-4c43-a99b-875d45eb89f1','Animalia|Chordata|Aves|Passeriformes|Pachycephalidae|Mohoua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('273b4c4c-8aa1-4324-9203-bd1a0c7555cb','','','514a3a5a-8fdc-5b2d-88a7-5381de2e872d','Crocus imperati Ten.','Ten.',0,0,'21fbc41f-56e3-5322-8074-fcad8045a465','Crocus imperati','21fbc41f-56e3-5322-8074-fcad8045a465','Crocus imperati','62c836a4-9c67-5768-ac2e-350daf604d03','Crocus imperat','273b4c4c-8aa1-4324-9203-bd1a0c7555cb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('273ed271-33fc-45f9-ae24-2f3a346737db','','','aac53dcd-5e43-5f18-90ee-797cb1491636','Gomphonema ventricosum Gregory','Gregory',0,0,'b9fdd203-5929-5cfe-a4b0-eeb4bdbb38f7','Gomphonema ventricosum','b9fdd203-5929-5cfe-a4b0-eeb4bdbb38f7','Gomphonema ventricosum','4b64ffe4-0d16-561d-9358-1e9cf3ebe90b','Gomphonema uentricos','273ed271-33fc-45f9-ae24-2f3a346737db','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('273e58f7-d11c-4ca7-8a57-811dc0084aea','','','83d566e3-f124-54e2-859a-e9c998ba7a03','Pulvinaria','',0,0,'83d566e3-f124-54e2-859a-e9c998ba7a03','Pulvinaria','83d566e3-f124-54e2-859a-e9c998ba7a03','Pulvinaria','83d566e3-f124-54e2-859a-e9c998ba7a03','Pulvinaria','273e58f7-d11c-4ca7-8a57-811dc0084aea','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Pulvinaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('273f1c0e-8c5c-4ec8-be47-434854854fed','','','767ed211-e041-568b-af5f-11a3c98d8d19','Epilobium perplexum Kirk','Kirk',0,0,'0e01a792-ea31-5bab-a00a-99414ab4ff35','Epilobium perplexum','0e01a792-ea31-5bab-a00a-99414ab4ff35','Epilobium perplexum','b29ea77d-b8f0-5e75-ad56-ca1083b340c0','Epilobium perplex','fd73a573-73d0-4f25-8c32-436ca18b745c','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26b648a1-922f-488f-b948-5636b2c5c520','','','6786b5f1-ffdf-5495-8920-97654407c1ab','Ustilago tritici (Pers.) Rostr.','(Pers.) Rostr.',0,0,'44076fdc-b121-53f8-8d7a-0f824349b61b','Ustilago tritici','44076fdc-b121-53f8-8d7a-0f824349b61b','Ustilago tritici','dcc0baf7-3b51-5099-8ae6-a68a7dc3c588','Ustilago tritic','26b648a1-922f-488f-b948-5636b2c5c520','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26b621b2-de78-48ec-beff-dc094f266879','','','7a377e38-d659-5792-8333-da9ecb07fdb2','Spongotrochus glacialis Popofsky, 1908','Popofsky, 1908',1908,0,'bbbde6e9-cdc9-5669-a2e1-ec7a32a56377','Spongotrochus glacialis','bbbde6e9-cdc9-5669-a2e1-ec7a32a56377','Spongotrochus glacialis','87a1d2ca-434f-5646-9997-b8e7f575a3bb','Spongotrochus glacial','26b621b2-de78-48ec-beff-dc094f266879','Chromista|Radiozoa|Polycystinea|Spumellaria|Spongodiscidae|Spongotrochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26bdc7ff-a797-4207-a5f8-12fef97861f8','','','17030134-145a-5615-ab94-e6bd805c1f15','Asca aphidioides (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'2d79c3c3-0cd0-5d6a-ae65-e17325443ed4','Asca aphidioides','2d79c3c3-0cd0-5d6a-ae65-e17325443ed4','Asca aphidioides','35cc5835-526d-5db5-9bef-9a199d20ca4a','Asca aphidioid','26bdc7ff-a797-4207-a5f8-12fef97861f8','Animalia|Arthropoda|Arachnida|Mesostigmata|Ascidae|Asca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26b899f4-7f53-4282-a320-1ed08962eafd','','','44650298-64c9-5bb3-852f-864785760ea7','Mycena interrupta (Berk.) Sacc.','(Berk.) Sacc.',0,0,'59ea7f27-ca39-5def-a4ca-8b28714a3873','Mycena interrupta','59ea7f27-ca39-5def-a4ca-8b28714a3873','Mycena interrupta','2b3a229a-2378-5ddd-ada7-101cfba62cc8','Mycena interrupt','26b899f4-7f53-4282-a320-1ed08962eafd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26b92034-cc40-4e1c-90db-cba713690597','','','1511858c-b96d-5b88-8f17-7b991e88d40d','Sitobion miscanthi (Takahashi, 1921)','(Takahashi, 1921)',1921,0,'bcfbe086-2be4-5a6a-a37c-c2ffeccd1f54','Sitobion miscanthi','bcfbe086-2be4-5a6a-a37c-c2ffeccd1f54','Sitobion miscanthi','fb6fec2b-ed82-5929-bc34-7327897a1104','Sitobion miscanth','26b92034-cc40-4e1c-90db-cba713690597','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Sitobion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26bf60d6-75a4-443a-9edb-0aa5ad2c38bd','','','ee50f4be-822d-591c-bb92-52fd87f9f0cd','Macroramphosus scolopax (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'ed2a9b7c-8492-58b8-a4cd-9dad23f66825','Macroramphosus scolopax','ed2a9b7c-8492-58b8-a4cd-9dad23f66825','Macroramphosus scolopax','ed2a9b7c-8492-58b8-a4cd-9dad23f66825','Macroramphosus scolopax','26bf60d6-75a4-443a-9edb-0aa5ad2c38bd','Animalia|Chordata|Actinopterygii|Gasterosteiformes|Macroramphosidae|Macroramphosus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26bab818-977e-45ef-b001-d13a589a9b9f','','','e39e0b7e-68c8-5f47-a6ee-ff65907e3fea','Biarritzina','',0,0,'e39e0b7e-68c8-5f47-a6ee-ff65907e3fea','Biarritzina','e39e0b7e-68c8-5f47-a6ee-ff65907e3fea','Biarritzina','e39e0b7e-68c8-5f47-a6ee-ff65907e3fea','Biarritzina','26bab818-977e-45ef-b001-d13a589a9b9f','Chromista|Foraminifera|Polythalamea|Rotaliida|Victoriellidae|Biarritzina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('26c251a0-e78c-4141-a430-9fe0066fd42f','','','2d4523a0-b09e-5ba5-ac66-ac6ada429b64','Dylakosoma','',0,0,'2d4523a0-b09e-5ba5-ac66-ac6ada429b64','Dylakosoma','2d4523a0-b09e-5ba5-ac66-ac6ada429b64','Dylakosoma','2d4523a0-b09e-5ba5-ac66-ac6ada429b64','Dylakosoma','26c251a0-e78c-4141-a430-9fe0066fd42f','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Petalomonadaceae|Dylakosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('26c299f6-273b-4507-bd32-d074715a4337','','','15faf0e3-edac-5535-98df-f96fd800b8b3','Eudendriidae','',0,0,'15faf0e3-edac-5535-98df-f96fd800b8b3','Eudendriidae','15faf0e3-edac-5535-98df-f96fd800b8b3','Eudendriidae','15faf0e3-edac-5535-98df-f96fd800b8b3','Eudendriidae','26c299f6-273b-4507-bd32-d074715a4337','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Eudendriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('26c42647-123b-4684-894e-b0cb918d46cd','','','67d3f209-5f15-5904-a48e-2251b1adcb7f','Puccinia wattiana Barclay','Barclay',0,0,'38ed3a68-4418-594a-bfe0-c9a2d2a9b720','Puccinia wattiana','38ed3a68-4418-594a-bfe0-c9a2d2a9b720','Puccinia wattiana','c609d10c-25a1-562a-a5e8-e1e3dce50a10','Puccinia wattian','26c42647-123b-4684-894e-b0cb918d46cd','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26c09af1-2ded-4400-8f32-b7429194cf89','','','963fed9a-cc93-53f2-bf15-0d9c05bc7577','Iassinae','',0,0,'963fed9a-cc93-53f2-bf15-0d9c05bc7577','Iassinae','963fed9a-cc93-53f2-bf15-0d9c05bc7577','Iassinae','963fed9a-cc93-53f2-bf15-0d9c05bc7577','Iassinae','26c09af1-2ded-4400-8f32-b7429194cf89','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('26ca9012-6e4b-4e88-9354-1da089a98921','','','68f24cbd-0d36-5e34-804c-d15a84364eb2','Acremonium minutisporum (Sukapure & Thirum.) W. Gams','(Sukapure & Thirum.) W. Gams',0,0,'13166bc8-701b-5cf5-b177-5be6ce0681a7','Acremonium minutisporum','13166bc8-701b-5cf5-b177-5be6ce0681a7','Acremonium minutisporum','e6d59a1a-2f50-50d5-83c5-6d9a433ed590','Acremonium minutispor','767b136d-57ef-410c-9571-58b9ae82d074','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26c82ea5-0ac8-4d9a-916a-8c52f145a75b','','','6953f3ab-5b48-5bc2-a582-f8f932f82bc4','Tricladium splendens Ingold','Ingold',0,0,'4f19e959-496f-5c93-bcff-83a74188a6e3','Tricladium splendens','4f19e959-496f-5c93-bcff-83a74188a6e3','Tricladium splendens','4f19e959-496f-5c93-bcff-83a74188a6e3','Tricladium splendens','26c82ea5-0ac8-4d9a-916a-8c52f145a75b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Tricladiaceae|Tricladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26c5f9af-8593-4947-af6f-d14cd5f33bc1','','','f0cbb8b1-d2db-56c0-92e4-a5dca51260ff','Uromyces vestergrenii P. Syd. & Syd.','P. Syd. & Syd.',0,0,'613ede02-4db6-5d51-9f7e-63eb13d6186c','Uromyces vestergrenii','613ede02-4db6-5d51-9f7e-63eb13d6186c','Uromyces vestergrenii','a920cd11-8d28-5235-91fc-600e891477ed','Uromyces uestergren','26c5f9af-8593-4947-af6f-d14cd5f33bc1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26cce971-1339-4543-b9f9-29da79dcf0c0','','','ab56d8f7-ce23-5f71-8b64-daff31c2d14a','Pseudotsuga menziesii (Mirb.) Franco','(Mirb.) Franco',0,0,'ebfeab68-1be8-527c-83e7-988090c0d069','Pseudotsuga menziesii','ebfeab68-1be8-527c-83e7-988090c0d069','Pseudotsuga menziesii','287f944d-f016-52e1-ab8d-a04435d15fa3','Pseudotsuga menzies','26cce971-1339-4543-b9f9-29da79dcf0c0','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pseudotsuga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26cc1e74-16e4-4de2-8b81-91db828aa065','','','97a7ad07-4797-504f-8fa4-1b3f860bd751','Kermia','',0,0,'97a7ad07-4797-504f-8fa4-1b3f860bd751','Kermia','97a7ad07-4797-504f-8fa4-1b3f860bd751','Kermia','97a7ad07-4797-504f-8fa4-1b3f860bd751','Kermia','26cc1e74-16e4-4de2-8b81-91db828aa065','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Kermia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('26cbfcad-f5f5-4c2f-8750-5fe9f8aa8cee','','','eeb353af-747b-5b40-bc29-f935a7a9941f','Pyrenophora grahamii Rossman & K.D. Hyde','Rossman & K.D. Hyde',0,0,'61a65196-0866-5768-8309-29923c0b8f4f','Pyrenophora grahamii','61a65196-0866-5768-8309-29923c0b8f4f','Pyrenophora grahamii','90bb343d-a934-560b-9795-d73c3b2de6b2','Pyrenophora graham','26cbfcad-f5f5-4c2f-8750-5fe9f8aa8cee','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pyrenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26ce1a23-afe6-4937-9c30-619e805faf5d','','','c9a4fefa-9398-5fb7-ad6f-5d5197c353ac','Brauniellula A.H. Sm. & Singer','A.H. Sm. & Singer',0,0,'a374dd11-c8a5-5799-aac6-3843ccf4dc27','Brauniellula','a374dd11-c8a5-5799-aac6-3843ccf4dc27','Brauniellula','a374dd11-c8a5-5799-aac6-3843ccf4dc27','Brauniellula','26ce1a23-afe6-4937-9c30-619e805faf5d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Gomphidiaceae|Brauniellula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('26cb513f-ff65-424d-903f-f2d2a76488eb','','','2916bc2c-2169-5a00-9e02-7c7eec3180ff','Elaphomyces viridiseptum Trappe & Kimbr.','Trappe & Kimbr.',0,0,'1381e79d-c48c-5136-b74d-86e6383266cd','Elaphomyces viridiseptum','1381e79d-c48c-5136-b74d-86e6383266cd','Elaphomyces viridiseptum','4f01635b-578f-5458-bc9a-55f30bf0812b','Elaphomyces uiridisept','26cb513f-ff65-424d-903f-f2d2a76488eb','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Elaphomycetaceae|Elaphomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26d7a82d-3990-4d6a-83c9-65eaba880275','','','e28b73a6-a7b3-536c-9bf8-73354108d66a','Wiseana jocosa (Meyrick, 1912)','(Meyrick, 1912)',1912,0,'49a7c5cf-ed19-5154-9e29-15ce00e3973a','Wiseana jocosa','49a7c5cf-ed19-5154-9e29-15ce00e3973a','Wiseana jocosa','2dc03237-bd0a-5ed4-90f6-11f2296443e6','Wiseana iocos','26d7a82d-3990-4d6a-83c9-65eaba880275','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Wiseana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26d46af2-59cf-4eeb-b4bd-b9dd1fa94d07','','','515469f9-f2d1-5293-aaed-d310fa78a8ef','Ranunculus insignis var. lobulatus Kirk','Kirk',0,0,'c7df905b-29fb-5367-8828-7117e320314a','Ranunculus insignis lobulatus','a8a35bb0-e64d-5d1e-8be9-94641bc2259c','Ranunculus insignis var. lobulatus','8940a8b4-782e-59c4-9eb2-ab2abc8f7a1a','Ranunculus insign lobulat','6ae42b5f-2e4d-4111-92fc-68703170cd50','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('26d6f536-f964-4cc8-b19a-bb981f83803a','','','5a0a8932-2f5d-5cca-ab50-0fc389262490','Porina rufula (Kremp.) Vain.','(Kremp.) Vain.',0,0,'1f9dc6e3-b912-513a-b6d0-2cac5dc1831d','Porina rufula','1f9dc6e3-b912-513a-b6d0-2cac5dc1831d','Porina rufula','c70b8c5d-d06b-5ff0-82a7-9fac843578d2','Porina ruful','26d6f536-f964-4cc8-b19a-bb981f83803a','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26de50e8-03b2-4af7-873d-49fe18ff80c9','','','75464a71-16b2-5b53-86eb-a9c515a424eb','Catinaria Vain.','Vain.',0,0,'45688c81-4ded-5d02-bf28-3b68616cda06','Catinaria','45688c81-4ded-5d02-bf28-3b68616cda06','Catinaria','45688c81-4ded-5d02-bf28-3b68616cda06','Catinaria','26de50e8-03b2-4af7-873d-49fe18ff80c9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Bacidiaceae|Catinaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('26db4dc8-e5e7-4576-b022-265cd5a5e7da','','','0c4072d7-e7f3-5597-bc60-813f7cbc2ae1','Naemacyclus culmigenus Ellis & Langl.','Ellis & Langl.',0,0,'99db7493-c4e4-573b-9734-aba185bfb6b5','Naemacyclus culmigenus','99db7493-c4e4-573b-9734-aba185bfb6b5','Naemacyclus culmigenus','b37e3057-3d9c-5b9c-a1d1-bafa5d9b8c66','Naemacyclus culmigen','3e8b8fa7-710a-46b4-829c-f72293625a91','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Naemacyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26dc7e75-7297-45b4-b0d3-a2c8412dd171','','','525f4bab-521e-5b11-b6a8-38aaeef9877f','Genolinea dactylopagri Manter, 1954','Manter, 1954',1954,0,'86b14cfa-c81b-5783-b6bb-0d959617ce83','Genolinea dactylopagri','86b14cfa-c81b-5783-b6bb-0d959617ce83','Genolinea dactylopagri','aac9008c-b277-5693-a9a0-44d47392d201','Genolinea dactylopagr','26dc7e75-7297-45b4-b0d3-a2c8412dd171','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Genolinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26e35a8c-bbd5-4512-82f2-2df3d10f2793','','','1c870f62-5e5c-5441-88a8-75b2302b4ea4','Molopsida alpinalis (Broun, 1893)','(Broun, 1893)',1893,0,'1e4a1c96-755a-5379-a26c-cbecbdf7b78e','Molopsida alpinalis','1e4a1c96-755a-5379-a26c-cbecbdf7b78e','Molopsida alpinalis','1673fdac-902f-51d8-b96c-929ce67bc1a0','Molopsida alpinal','742bc564-4dc1-4d62-9041-d2e37f80e6e3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26e5cac5-5cbf-464e-bee8-80c28a65651c','','','3a19d569-2883-548b-aee2-c637ab8bb111','Festuca littoralis Labill.','Labill.',0,0,'261b38b4-9b81-583b-a0c2-eb0e4c3c8ab0','Festuca littoralis','261b38b4-9b81-583b-a0c2-eb0e4c3c8ab0','Festuca littoralis','26f96cb8-ad6c-52ed-8e87-ab819c0dc97c','Festuca littoral','ce0e80c4-bd71-488c-b2f4-9f6138c111b3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26e4f8d7-7c0f-4422-ac72-c177f9cc71e0','','','db231fb8-baa1-5185-9593-333a3b374011','Faviidae','',0,0,'db231fb8-baa1-5185-9593-333a3b374011','Faviidae','db231fb8-baa1-5185-9593-333a3b374011','Faviidae','db231fb8-baa1-5185-9593-333a3b374011','Faviidae','26e4f8d7-7c0f-4422-ac72-c177f9cc71e0','Animalia|Cnidaria||Scleractinia|Faviidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('26e3504c-d7a2-472f-9ecf-a0f02c2b84a6','','','13fdf133-6b03-51b3-ada0-e5f89eba9097','Spiculopteragia spiculoptera (Guschanskaya, 1931)','(Guschanskaya, 1931)',1931,0,'48609a89-efe2-51a4-af00-62f9f9c2470f','Spiculopteragia spiculoptera','48609a89-efe2-51a4-af00-62f9f9c2470f','Spiculopteragia spiculoptera','d792777c-65d3-5703-a0df-b1a358566f7d','Spiculopteragia spiculopter','26e3504c-d7a2-472f-9ecf-a0f02c2b84a6','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Spiculopteragia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26e1bdb6-445e-4aa8-8576-eae840124e9e','','','ace2e719-a460-576c-9e38-bc74130e30cf','Nepeta cataria L.','L.',0,0,'1c2707cb-f747-5375-b99d-93b888842683','Nepeta cataria','1c2707cb-f747-5375-b99d-93b888842683','Nepeta cataria','16595b8c-b9f1-5938-81ff-6f4ae4a2b8b0','Nepeta catar','26e1bdb6-445e-4aa8-8576-eae840124e9e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Nepeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26eb56fd-de57-43df-9145-5b58d4e5b81a','','','72c850ed-874e-546a-9360-69f10f3bec2f','Coniochaeta species 1 P.R. Johnst.','',0,0,'ece38008-f07e-5ea4-94c4-b184aef511d7','Coniochaeta','ece38008-f07e-5ea4-94c4-b184aef511d7','Coniochaeta','ece38008-f07e-5ea4-94c4-b184aef511d7','Coniochaeta','26eb56fd-de57-43df-9145-5b58d4e5b81a','Fungi|Ascomycota|Sordariomycetes|Coniochaetales|Coniochaetaceae|Coniochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('26e5775c-08ee-4477-aea7-c7488fefeb78','','','d9b4b474-1885-5935-9065-548ca637138a','Meteorium ancistrodes (Mont.) Paris','(Mont.) Paris',0,0,'936ef531-b041-5599-a2a9-3460b92f902f','Meteorium ancistrodes','936ef531-b041-5599-a2a9-3460b92f902f','Meteorium ancistrodes','6297feca-1a46-5b7e-9318-1032672c1385','Meteorium ancistrod','aed8358c-8ec3-4e4e-95f8-8ec267982e45','Plantae||Bryopsida|Hypnales|Meteoriaceae|Meteorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26ece3fe-3b2a-4ead-8551-0f4dc40e1bab','','','b0d6d343-10f4-5df0-b728-54e888f42703','Blechnum kermadecense Perrie & Brownsey','Perrie & Brownsey',0,0,'aaea73f0-ec3b-5b43-8709-05c053abbaa3','Blechnum kermadecense','aaea73f0-ec3b-5b43-8709-05c053abbaa3','Blechnum kermadecense','642ff5f7-4722-569c-b3c4-7d12d8a8355e','Blechnum kermadecens','26ece3fe-3b2a-4ead-8551-0f4dc40e1bab','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26e9a1e8-3612-49a2-b19f-a082b45feecc','','','812b24a4-c0ca-50b4-8835-b9231b717bbf','Sporisorium panici (E. Mackinnon) Vánky','(E. Mackinnon) Vánky',0,0,'fb76f948-0a95-5bc8-a32a-ae6c5b9cb2d3','Sporisorium panici','fb76f948-0a95-5bc8-a32a-ae6c5b9cb2d3','Sporisorium panici','0e3bf3de-9de6-5a57-8646-1b5d62c22ffc','Sporisorium panic','aed4035f-c7a9-4620-88bb-dc1316b54cee','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26ee8db5-cbe5-4a11-b44f-38dbbb5103cd','','','682e3e51-0e3c-59e9-be5b-16ec4d531ad7','Empetrum','',0,0,'682e3e51-0e3c-59e9-be5b-16ec4d531ad7','Empetrum','682e3e51-0e3c-59e9-be5b-16ec4d531ad7','Empetrum','682e3e51-0e3c-59e9-be5b-16ec4d531ad7','Empetrum','26ee8db5-cbe5-4a11-b44f-38dbbb5103cd','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Empetrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('26eebf38-afad-4ef1-bee2-6d5f2d9209d0','','','d1019a12-e5ab-5995-b717-48c2dab72401','Percnodaimon merula (Hewitson, 1875)','(Hewitson, 1875)',1875,0,'75f16bf0-136f-5f91-92a1-172c0ed94719','Percnodaimon merula','75f16bf0-136f-5f91-92a1-172c0ed94719','Percnodaimon merula','49cda001-6e51-532a-9a12-1aa21ffc4d59','Percnodaimon merul','26eebf38-afad-4ef1-bee2-6d5f2d9209d0','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Percnodaimon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26f1da48-6d86-4b70-ba84-bd8c797949d4','','','2415c39a-da25-5bbc-a750-c330566fef69','Inophloeus albonotatus Broun, 1893','Broun, 1893',1893,0,'89974fe9-025d-5741-81ff-ebd6694e3aea','Inophloeus albonotatus','89974fe9-025d-5741-81ff-ebd6694e3aea','Inophloeus albonotatus','36fc3547-e361-51b7-a570-19c68df4a1d6','Inophloeus albonotat','26f1da48-6d86-4b70-ba84-bd8c797949d4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2740bbf0-9a2d-483e-ab7c-30ad68c0955d','','','64f0a38d-ed54-5043-99fd-31fb1567ec9b','Arenaria interpres (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'d05b0750-d558-5aa6-931c-fb9b513fb2ad','Arenaria interpres','d05b0750-d558-5aa6-931c-fb9b513fb2ad','Arenaria interpres','1b0da236-c54a-53a9-b8bc-268e71e2513e','Arenaria interpr','2740bbf0-9a2d-483e-ab7c-30ad68c0955d','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Arenaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26f29034-a96b-4e04-9a89-31ac5b803a61','','','f3aa500e-ed97-5105-aabe-9a09b7fcdd73','Coluzea spiralis (A. Adams, 1856)','(A. Adams, 1856)',1856,0,'8e7d6ee8-5d1c-5925-9a5a-b6501fa2809e','Coluzea spiralis','8e7d6ee8-5d1c-5925-9a5a-b6501fa2809e','Coluzea spiralis','4438569a-ee56-5e75-b6b0-d9b386ca758f','Coluzea spiral','26f29034-a96b-4e04-9a89-31ac5b803a61','Animalia|Mollusca|Gastropoda|Neogastropoda|Turbinellidae|Coluzea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2743c4ef-2260-4308-92f5-58c45d9cb54f','','','9f373497-a8da-52c9-9035-7a3fd621cd96','Cyclaspis tasmanica Jones, 1969','Jones, 1969',1969,0,'d2138d98-7180-54df-b7ef-e74844b2662a','Cyclaspis tasmanica','d2138d98-7180-54df-b7ef-e74844b2662a','Cyclaspis tasmanica','4617a514-3f17-574c-b500-f4a181e6f879','Cyclaspis tasmanic','2743c4ef-2260-4308-92f5-58c45d9cb54f','Animalia|Arthropoda|Malacostraca|Cumacea|Bodotriidae|Cyclaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('274544ac-3cae-424e-9a5d-f0abc14266f8','','','639854f1-3b5e-5247-82d4-8f02fd90a7f7','Moraea vegeta L.','L.',0,0,'5898716b-690d-5957-a558-57ada70231de','Moraea vegeta','5898716b-690d-5957-a558-57ada70231de','Moraea vegeta','8dd877c5-20bd-5840-88b9-c9f7da0caf22','Moraea ueget','274544ac-3cae-424e-9a5d-f0abc14266f8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Moraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2745b874-7252-4a77-99a1-1bae7d0660e9','','','68f651a3-2a9b-537a-920c-12efa7866550','Korotongo pacifica Bickel, 2023','Bickel, 2023',2023,0,'3ff8ca8a-2d5d-5cef-8be4-1acc9265bc46','Korotongo pacifica','3ff8ca8a-2d5d-5cef-8be4-1acc9265bc46','Korotongo pacifica','e23864ab-d9c4-58bd-9781-3011201cafac','Korotongo pacific','2745b874-7252-4a77-99a1-1bae7d0660e9','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Korotongo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2747e7e3-63f1-4571-8ef3-3003af8f5945','','','bb33cbe6-23d2-59db-9243-dc4bf6fb1121','Gibberella pulicaris (Fr.) Sacc.','(Fr.) Sacc.',0,0,'cecac2e8-2c2d-5e0a-a618-b491cec69860','Gibberella pulicaris','cecac2e8-2c2d-5e0a-a618-b491cec69860','Gibberella pulicaris','24410358-82ba-50a4-a1c3-8460118383a6','Gibberella pulicar','d5a5727e-ad13-42f3-9fae-1ead95cf3bc6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Gibberella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('274af3f8-300f-45a3-8917-4981961406da','','','090a1513-c295-58a8-853c-9b682e6cccd8','Bovichtus','',0,0,'090a1513-c295-58a8-853c-9b682e6cccd8','Bovichtus','090a1513-c295-58a8-853c-9b682e6cccd8','Bovichtus','090a1513-c295-58a8-853c-9b682e6cccd8','Bovichtus','274af3f8-300f-45a3-8917-4981961406da','Animalia|Chordata|Actinopterygii|Perciformes|Bovichthyidae|Bovichtus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2746b1e4-2bc0-45b7-ae5c-76c95f8ab32c','','','9eb34e9f-ca57-5237-b184-01fa00f93e54','Anopsobius neozelandicus Silvestri, 1909','Silvestri, 1909',1909,0,'f8479d43-23dd-5dfc-9fdf-c0b96dc87f43','Anopsobius neozelandicus','f8479d43-23dd-5dfc-9fdf-c0b96dc87f43','Anopsobius neozelandicus','c8eb8f64-d83e-58c4-8e48-651c3183259b','Anopsobius neozelandic','2746b1e4-2bc0-45b7-ae5c-76c95f8ab32c','Animalia|Arthropoda|Chilopoda|Lithobiida|Henicopidae|Anopsobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2747f97e-c4f2-41b8-a3c5-f4efe79b76be','','','a781d512-8b1a-5b80-aa3e-b39f22210b89','Amanita vaginata var. umbrinolutea (Secr.) E.-J. Gilbert','(Secr.) E.-J. Gilbert',0,0,'9ae83e79-b84e-5e47-bc34-057af708402b','Amanita vaginata umbrinolutea','be64e56b-6471-5093-b5f6-78cb0d665c07','Amanita vaginata var. umbrinolutea','e29b8773-c5af-5052-a5d9-be532c1e67cf','Amanita uaginat umbrinolute','2747f97e-c4f2-41b8-a3c5-f4efe79b76be','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('274c6437-542a-4646-9403-224d0e2c8ccc','','','17eeaa23-24eb-58b1-a4c6-f68e4d43e4b7','Myllaena magnicollis Cameron, 1947','Cameron, 1947',1947,0,'c53c396b-0522-5de1-ac34-f0c418cd9dd6','Myllaena magnicollis','c53c396b-0522-5de1-ac34-f0c418cd9dd6','Myllaena magnicollis','5dc6f96f-6345-5b50-bb17-6717a6efeb5b','Myllaena magnicoll','274c6437-542a-4646-9403-224d0e2c8ccc','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Myllaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('274e8f41-fdb8-463b-8463-72c5c3dcb128','','','1cde23b4-25fd-5c1c-99a1-c810f52f7b8a','Brachiella species','',0,0,'e9644de4-2a3e-57e1-aaaa-f7ea09f5c2c1','Brachiella','e9644de4-2a3e-57e1-aaaa-f7ea09f5c2c1','Brachiella','e9644de4-2a3e-57e1-aaaa-f7ea09f5c2c1','Brachiella','274e8f41-fdb8-463b-8463-72c5c3dcb128','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernaeopodidae|Brachiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('274e63d7-62ff-48ac-848a-b362e71adec6','','','1e4fa067-b82c-53ca-b0a1-c8224a27d023','Hymenostilbe Petch','Petch',0,0,'80fd948e-87dc-5959-befb-4122186c0a9b','Hymenostilbe','80fd948e-87dc-5959-befb-4122186c0a9b','Hymenostilbe','80fd948e-87dc-5959-befb-4122186c0a9b','Hymenostilbe','274e63d7-62ff-48ac-848a-b362e71adec6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Hymenostilbe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('274c457d-c254-4521-a37e-c20381895eb8','','','08433e30-0706-595e-ae1d-0e07fe4ba43b','Dermoloma J.E. Lange ex Herink','J.E. Lange ex Herink',0,0,'1ef9a764-4f63-5121-9394-90ac347696c2','Dermoloma','1ef9a764-4f63-5121-9394-90ac347696c2','Dermoloma','1ef9a764-4f63-5121-9394-90ac347696c2','Dermoloma','274c457d-c254-4521-a37e-c20381895eb8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Dermoloma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('27592595-16f2-4dd4-8f3b-794df9a14738','','','6242f36e-989f-5e6a-a0d6-af796f52b21d','Phyllograptus anna J. Hall, 1865','J. Hall, 1865',1865,0,'3d0fb094-0550-5a94-80e4-f96c7c4d60ce','Phyllograptus anna','3d0fb094-0550-5a94-80e4-f96c7c4d60ce','Phyllograptus anna','b313e24d-d5d8-519c-96ab-bea7cbe50672','Phyllograptus ann','27592595-16f2-4dd4-8f3b-794df9a14738','Animalia|Hemichordata|Graptolithina|Graptoloidea|Phyllograptidae|Phyllograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27570263-d44a-4a80-86b0-bfef64618791','','','3f8e68bc-4d2b-5afc-8b08-de86856d66ba','Craterium leucocephalum (Pers. ex J.F. Gmel.) Ditmar','(Pers. ex J.F. Gmel.) Ditmar',0,0,'6a257477-c776-5b28-b51f-05c5fa495b9e','Craterium leucocephalum','6a257477-c776-5b28-b51f-05c5fa495b9e','Craterium leucocephalum','8a4f1d17-add7-5308-9c70-f4a37f5e556b','Craterium leucocephal','27570263-d44a-4a80-86b0-bfef64618791','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Craterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('275cd025-d870-4911-a04e-646c74103506','','','287a1cf5-d1ec-53a0-8455-15f4cc2e159c','Callosobruchus','',0,0,'287a1cf5-d1ec-53a0-8455-15f4cc2e159c','Callosobruchus','287a1cf5-d1ec-53a0-8455-15f4cc2e159c','Callosobruchus','287a1cf5-d1ec-53a0-8455-15f4cc2e159c','Callosobruchus','275cd025-d870-4911-a04e-646c74103506','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Callosobruchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('276011f5-f229-4ddc-8579-af0f8285fc9e','','','fec810c2-71d2-563b-a447-3597fb3559db','Clavulina leveillei (Sacc.) Overeem var. leveillei','',0,0,'cd59d139-7e2f-5933-856d-1f9377f1b08a','Clavulina leveillei leveillei','3df697f0-8a2b-5720-8919-42ecc6bbfa99','Clavulina leveillei var. leveillei','42ba4236-dbc0-5594-85bb-e35cae251258','Clavulina leueille leueille','276011f5-f229-4ddc-8579-af0f8285fc9e','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Clavulina','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('275cf45d-7701-43a3-b1f0-d2554f20fe5e','','','9929fb4d-921a-5146-90b4-06dfe9138f36','Hesperocyparis lusitanica (Mill.) Bartel 2009 var. lusitanica','',0,0,'64be8d7e-6fba-578c-b1d6-23b3fb722496','Hesperocyparis lusitanica lusitanica','b60d695d-0ae8-5748-b9ad-c20e71967f86','Hesperocyparis lusitanica var. lusitanica','2b7890d1-c39e-5a23-9737-c284e893039a','Hesperocyparis lusitanic lusitanic','275cf45d-7701-43a3-b1f0-d2554f20fe5e','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Hesperocyparis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('27667c39-0eae-4ee3-902c-16f58c1cc626','','','c4b9571e-93b8-5c92-8ace-85d5445cf731','Chironomus antipodensis Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'f9168daa-26c0-5df5-a4b0-ba608003e15d','Chironomus antipodensis','f9168daa-26c0-5df5-a4b0-ba608003e15d','Chironomus antipodensis','6b460ff0-769c-5a23-955e-ce687d26c492','Chironomus antipodens','27667c39-0eae-4ee3-902c-16f58c1cc626','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Chironomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2768d4fc-2d76-4103-bf44-deb1189c79f4','','','5f37224c-842f-5db7-a132-27e98940de62','Normalograptus angustus (Perner, 1895)','(Perner, 1895)',1895,0,'74bd75c3-7794-558a-992e-4a151a52490f','Normalograptus angustus','74bd75c3-7794-558a-992e-4a151a52490f','Normalograptus angustus','426ad07c-0664-51aa-8ee6-9f3dbecceebb','Normalograptus angust','2768d4fc-2d76-4103-bf44-deb1189c79f4','Animalia|Hemichordata|Graptolithina|Graptoloidea|Monograptidae|Normalograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('276a1483-7f66-4d08-a917-a50ee7980ae4','','','55a9d6b1-6890-59ee-bc3f-1f9506bc4fbb','Entomoneis ornata (Bailey) Reimer','(Bailey) Reimer',0,0,'524bd97d-602c-582d-a43b-f2ab578e2131','Entomoneis ornata','524bd97d-602c-582d-a43b-f2ab578e2131','Entomoneis ornata','4d64ffd6-8b50-58e7-819a-2758bae990bf','Entomoneis ornat','276a1483-7f66-4d08-a917-a50ee7980ae4','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Entomoneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('276dee3d-5c77-463a-a7cd-66335b4b3ad7','','','46f69398-8929-5247-b3ac-ac3b0555f240','Pakeha tecta Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'a75554cb-f44b-50c7-b6b9-c33a685e6e66','Pakeha tecta','a75554cb-f44b-50c7-b6b9-c33a685e6e66','Pakeha tecta','b451ed9b-2582-50f0-8dfc-e473854674b7','Pakeha tect','276dee3d-5c77-463a-a7cd-66335b4b3ad7','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Pakeha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('276b7042-64fb-4c32-ba9d-a9be86150fd7','','','30a9a37f-31ba-56f8-922c-10ba5cce81aa','Zelopsis','',0,0,'30a9a37f-31ba-56f8-922c-10ba5cce81aa','Zelopsis','30a9a37f-31ba-56f8-922c-10ba5cce81aa','Zelopsis','30a9a37f-31ba-56f8-922c-10ba5cce81aa','Zelopsis','276b7042-64fb-4c32-ba9d-a9be86150fd7','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Zelopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2771e766-305e-4dc6-99c3-9ef975b6ba69','','','708421b9-50ae-50c6-af21-45bd00b99fe0','Scymnodon plunketi (Waite, 1910)','(Waite, 1910)',1910,0,'f30360f5-d5d1-5050-912f-cbb7d87fe0a8','Scymnodon plunketi','f30360f5-d5d1-5050-912f-cbb7d87fe0a8','Scymnodon plunketi','b12c93de-fdd8-53da-9fdc-a3ea471dfade','Scymnodon plunket','2771e766-305e-4dc6-99c3-9ef975b6ba69','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Scymnodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('27734099-e42d-4015-a4cb-42c0a46badf8','','','320e8280-32ed-5c20-97ea-78b49e6c729a','Lehmannia','',0,0,'320e8280-32ed-5c20-97ea-78b49e6c729a','Lehmannia','320e8280-32ed-5c20-97ea-78b49e6c729a','Lehmannia','320e8280-32ed-5c20-97ea-78b49e6c729a','Lehmannia','27734099-e42d-4015-a4cb-42c0a46badf8','Animalia|Mollusca|Gastropoda|Stylommatophora|Limacidae|Lehmannia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2775d1a8-1b0f-477d-a000-790fabd9b1ca','','','273415d7-3a50-5de2-b2e5-8bd85f97cb3d','Ganeriidae','',0,0,'273415d7-3a50-5de2-b2e5-8bd85f97cb3d','Ganeriidae','273415d7-3a50-5de2-b2e5-8bd85f97cb3d','Ganeriidae','273415d7-3a50-5de2-b2e5-8bd85f97cb3d','Ganeriidae','2775d1a8-1b0f-477d-a000-790fabd9b1ca','Animalia|Echinodermata|Asteroidea|Valvatida|Ganeriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('27742c7b-53e6-4bd0-8d8e-695cb9f671af','','','611ce3ca-7624-5ff8-be0a-1e0a8d3b9cb6','Pseudolarix Gordon','Gordon',0,0,'22855685-904e-5d31-bd09-023d868239bc','Pseudolarix','22855685-904e-5d31-bd09-023d868239bc','Pseudolarix','22855685-904e-5d31-bd09-023d868239bc','Pseudolarix','27742c7b-53e6-4bd0-8d8e-695cb9f671af','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pseudolarix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('27757046-010c-4148-9964-7a5b927eaa98','','','a0561af1-e69a-5166-bf3b-3e50538c3a26','Momordica L.','L.',0,0,'4aaa5cea-f521-55fe-b9a4-65d15c6f467c','Momordica','4aaa5cea-f521-55fe-b9a4-65d15c6f467c','Momordica','4aaa5cea-f521-55fe-b9a4-65d15c6f467c','Momordica','27757046-010c-4148-9964-7a5b927eaa98','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Momordica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2776f9af-f486-4477-babd-95488e7727aa','','','75e56c9a-a1ce-5232-bf7d-da2e4aa92ca2','Erica ×darleyensis Bean','Bean',0,0,'110390fa-6efe-58e3-b713-db1e03b097f0','Erica darleyensis','27486917-7e0c-5de0-b0ce-39ad3cee677b','Erica × darleyensis','90a5140d-1db1-5178-8fca-fdf2e18c9f36','Erica darleyens','2776f9af-f486-4477-babd-95488e7727aa','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Erica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('27759c09-0b89-434e-8cad-f7acdf2fc794','','','857bc933-03c5-5932-9dae-61d78c551f61','Eocronartiaceae','',0,0,'857bc933-03c5-5932-9dae-61d78c551f61','Eocronartiaceae','857bc933-03c5-5932-9dae-61d78c551f61','Eocronartiaceae','857bc933-03c5-5932-9dae-61d78c551f61','Eocronartiaceae','27759c09-0b89-434e-8cad-f7acdf2fc794','Fungi|Basidiomycota|Pucciniomycetes|Platygloeales|Eocronartiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('27771cb7-b8a7-4c08-9b0f-fdb13ebb8258','','','c06a2f6c-b1ec-5d89-adec-7f4f79ba7734','Ornithogalum candicans (Baker) J.C.Manning & Goldblatt','(Baker) J.C.Manning & Goldblatt',0,0,'157039fe-4bee-583c-b205-c66bd71a55c4','Ornithogalum candicans','157039fe-4bee-583c-b205-c66bd71a55c4','Ornithogalum candicans','157039fe-4bee-583c-b205-c66bd71a55c4','Ornithogalum candicans','27771cb7-b8a7-4c08-9b0f-fdb13ebb8258','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Ornithogalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('27794182-c2ce-49ec-ac35-6cde970afab9','','','6f32c450-bb45-5efd-a2a5-fdd350de4566','Polytrichadelphus magellanicus (Hedw.) Mitt.','(Hedw.) Mitt.',0,0,'3879cd34-912b-5233-aec6-3ef9957b16fc','Polytrichadelphus magellanicus','3879cd34-912b-5233-aec6-3ef9957b16fc','Polytrichadelphus magellanicus','c98f648d-c9d3-5d86-b20b-e852d81c68c9','Polytrichadelphus magellanic','27794182-c2ce-49ec-ac35-6cde970afab9','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Polytrichadelphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('277841dc-9641-4ef1-b7b0-73aaef50ffb8','','','24c424eb-0b4d-51bd-9d04-3e2a92f96e54','Scototrechus Britton, 1962','Britton, 1962',1962,0,'2c34dc8f-75b8-5f3f-8a32-166a9084bd24','Scototrechus','2c34dc8f-75b8-5f3f-8a32-166a9084bd24','Scototrechus','2c34dc8f-75b8-5f3f-8a32-166a9084bd24','Scototrechus','277841dc-9641-4ef1-b7b0-73aaef50ffb8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Scototrechus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('277914e0-e73d-41c6-8665-a9b1a83cc1ff','','','9b634fb7-5c92-5bc0-8d6f-de21ba4437a4','Apterichtus species','',0,0,'4937f97b-4151-54ab-b82d-204e37623182','Apterichtus','4937f97b-4151-54ab-b82d-204e37623182','Apterichtus','4937f97b-4151-54ab-b82d-204e37623182','Apterichtus','277914e0-e73d-41c6-8665-a9b1a83cc1ff','Animalia|Chordata|Actinopterygii|Anguilliformes|Ophichthidae|Apterichtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2778d7d1-bfdc-4008-92c8-aac2f804b989','','','fa000388-a192-563c-9b0e-87220ca55b2d','Physolaethus limbatus (Broun, 1880)','(Broun, 1880)',1880,0,'7e100822-0e9d-5440-81a3-7e8f55ff7009','Physolaethus limbatus','7e100822-0e9d-5440-81a3-7e8f55ff7009','Physolaethus limbatus','c1d6789a-745c-5ab6-baaf-b73a26ebd961','Physolaethus limbat','2778d7d1-bfdc-4008-92c8-aac2f804b989','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Physolaethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('277a0211-2ae1-4a4e-a1f5-ebb9d3909d41','','','a37cda8b-6ce7-5ada-9265-69feab5a0056','Chloranthelia filosa (E.A.Hodgs.) R.M.Schust.','(E.A.Hodgs.) R.M.Schust.',0,0,'fa21b0a8-595f-50fb-b8f2-d2365e192a35','Chloranthelia filosa','fa21b0a8-595f-50fb-b8f2-d2365e192a35','Chloranthelia filosa','0021357c-9fba-5c3d-a2c4-4b192cd919a2','Chloranthelia filos','ca765d70-0169-48f6-bb0a-c4c2c7467cb4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Chloranthelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('277f7bbc-046a-4757-b8e5-cffe31e271be','','','a70b1ffd-5a62-574b-8ad7-d9893a6904be','Sphaerodothis danthoniae (McAlpine) J. Walker & S.M. Francis','(McAlpine) J. Walker & S.M. Francis',0,0,'b8e90f8e-e94e-5b8c-9470-68e129751824','Sphaerodothis danthoniae','b8e90f8e-e94e-5b8c-9470-68e129751824','Sphaerodothis danthoniae','2089685c-d1eb-504a-b56b-a03bd0a6dc2a','Sphaerodothis danthoni','f02d81e8-dfbb-43ce-b542-9aade4294fa0','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Sphaerodothis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2788afe3-b373-4471-bef9-6cd99271e1b8','','','7144ec58-3c35-5641-b227-c0e153e7f7fc','Pseudoclimacograptus scharenbergi (Lapworth, 1876)','(Lapworth, 1876)',1876,0,'01ad5de9-0503-5755-b956-053c0a7f591c','Pseudoclimacograptus scharenbergi','01ad5de9-0503-5755-b956-053c0a7f591c','Pseudoclimacograptus scharenbergi','ba2afc92-14e1-5950-a4f4-8f8f7d8bc3b6','Pseudoclimacograptus scharenberg','2788afe3-b373-4471-bef9-6cd99271e1b8','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Pseudoclimacograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('266c7e2a-e475-48a3-8887-9b937493f5ba','','','6b6359e8-c660-54c2-967f-2e6cc0bf7c0a','Ulkenia visurgensis (Ulken) A. Gaertn.','(Ulken) A. Gaertn.',0,0,'d1d0e9df-0d69-5b1a-95bc-3c9b8b3c5493','Ulkenia visurgensis','d1d0e9df-0d69-5b1a-95bc-3c9b8b3c5493','Ulkenia visurgensis','0009b8ae-109e-5da8-869a-5f20d160bc24','Ulkenia uisurgens','266c7e2a-e475-48a3-8887-9b937493f5ba','Chromista|Bigyra|Labyrinthulea|Thraustochytriales|Thraustochytriaceae|Ulkenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('266f55b3-77f9-46e8-a1e4-c49d00e72576','','','714763a1-0996-5a2f-9dc7-b175688ea4c1','Olivea tectonae (T.S. Ramakr. & K. Ramakr.) J.L. Mulder','(T.S. Ramakr. & K. Ramakr.) J.L. Mulder',0,0,'30a8fff2-8eb2-507d-8528-b63955f91473','Olivea tectonae','30a8fff2-8eb2-507d-8528-b63955f91473','Olivea tectonae','3e2455c0-948d-59a6-98d2-fa5f7f9e8768','Olivea tecton','266f55b3-77f9-46e8-a1e4-c49d00e72576','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Olivea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2675a15d-de7b-476c-bf6a-199ce226ecf1','','','6b352e05-31e8-5c40-9b6b-878bdfccce7d','Lentinus substrictus (Bolton) Zmitr. & Kovalenko','(Bolton) Zmitr. & Kovalenko',0,0,'eb984b5e-4de3-567f-9bb6-7fb97c9d1a56','Lentinus substrictus','eb984b5e-4de3-567f-9bb6-7fb97c9d1a56','Lentinus substrictus','62436991-c370-51d1-bd05-1bcb87ccfee3','Lentinus substrict','2675a15d-de7b-476c-bf6a-199ce226ecf1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lentinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2670ed2c-0770-4ea9-8cde-66b70d2a6b7e','','','3b9a52b1-f5e6-53cb-8b84-ecdf648738a8','Legionella dumoffii Brenner et al., 1980','Brenner et al., 1980',1980,0,'5bd0b52c-8321-5f26-8060-34d63ac78a12','Legionella dumoffii','5bd0b52c-8321-5f26-8060-34d63ac78a12','Legionella dumoffii','aa6050ac-1caa-5db1-82ae-242e9cb17615','Legionella dumoff','2670ed2c-0770-4ea9-8cde-66b70d2a6b7e','Bacteria|Pseudomonadota|Gammaproteobacteria|Legionellales|Legionellaceae|Legionella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('2678451d-87ae-44f9-96b1-4c878df2afef','','','94e6c090-f614-5e94-88b2-ccf35d47547b','Astetholea pauper Bates, 1874','Bates, 1874',1874,0,'54c7cbd9-c1a5-556f-9886-a02fb419ff97','Astetholea pauper','54c7cbd9-c1a5-556f-9886-a02fb419ff97','Astetholea pauper','54c7cbd9-c1a5-556f-9886-a02fb419ff97','Astetholea pauper','2678451d-87ae-44f9-96b1-4c878df2afef','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Astetholea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2679eb94-df51-4597-b0fa-472c1c290873','','','c309c9cd-b773-54dd-9c8e-77d59035984d','Carpophilus oculatus oculatus Murray, 1864','Murray, 1864',1864,0,'3ba16433-f5f8-526d-a093-9189959d9d5c','Carpophilus oculatus oculatus','3ba16433-f5f8-526d-a093-9189959d9d5c','Carpophilus oculatus oculatus','3e2d87c1-4c25-50ae-9300-96279bd33cab','Carpophilus oculat oculat','2679eb94-df51-4597-b0fa-472c1c290873','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Carpophilus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('267a4840-3013-47aa-8b3a-7670f6342f5d','','','f8e0c503-7296-5021-aa56-94e741849024','Winterella cinctula (Cooke & Peck) Kuntze','(Cooke & Peck) Kuntze',0,0,'c0ab2431-9fda-5db0-a43b-45a41bf437d4','Winterella cinctula','c0ab2431-9fda-5db0-a43b-45a41bf437d4','Winterella cinctula','dba8d6a3-9000-510d-aac8-c3fbe575151d','Winterella cinctul','d176d228-46db-41bd-b8c0-dfdf5292b212','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Winterella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('267b9bf0-88d5-420d-b686-cc4b264fa5c8','','','786d3ce6-866a-5ab2-bfb0-84bd93019f02','Mougeotia recurva (Hassall) De Toni','(Hassall) De Toni',0,0,'938e9ef5-898e-57cb-ac16-0fcfbd72fe59','Mougeotia recurva','938e9ef5-898e-57cb-ac16-0fcfbd72fe59','Mougeotia recurva','c657ebd3-f114-5aff-8bdc-fa591426b737','Mougeotia recuru','267b9bf0-88d5-420d-b686-cc4b264fa5c8','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Mougeotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26834960-59de-4165-b7cf-3888e8e78621','','','86cd9029-b0c5-5f62-9d09-3bcd149c20f5','Microcephalothrips','',0,0,'86cd9029-b0c5-5f62-9d09-3bcd149c20f5','Microcephalothrips','86cd9029-b0c5-5f62-9d09-3bcd149c20f5','Microcephalothrips','86cd9029-b0c5-5f62-9d09-3bcd149c20f5','Microcephalothrips','26834960-59de-4165-b7cf-3888e8e78621','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Microcephalothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('267f428a-7a51-4fae-9c06-77b1ae557198','','','4fdec9fe-b502-5827-a7d1-455fac0faf13','Gymnodinium grammaticum Pouchet','Pouchet',0,0,'e16f130e-0dbc-5c58-a733-9b72a7b552ea','Gymnodinium grammaticum','e16f130e-0dbc-5c58-a733-9b72a7b552ea','Gymnodinium grammaticum','0f1b7f0a-d6bf-526f-853d-89cfb028944d','Gymnodinium grammatic','267f428a-7a51-4fae-9c06-77b1ae557198','Chromista|Dinophyta|Dinophyceae|Peridiniales|Gymnodiniaceae|Gymnodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('267d6d35-229c-4434-9da0-38145cf99a78','','','28f6d39b-1988-53dc-81ca-874ce5e061e3','Trachelocorythion pulchellum (Penard, 1890)','(Penard, 1890)',1890,0,'33d3adc7-dbfd-5dc7-9521-2b18cb9039d0','Trachelocorythion pulchellum','33d3adc7-dbfd-5dc7-9521-2b18cb9039d0','Trachelocorythion pulchellum','a321dcdc-42cc-5ff9-a6d4-147ae1b23996','Trachelocorythion pulchell','267d6d35-229c-4434-9da0-38145cf99a78','Chromista|Cercozoa|Imbricatea|Euglyphida|Euglyphidae|Trachelocorythion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2682d6d3-4e49-460e-ad0c-e5e0bd0e3164','','','b141ffbf-2ffb-5113-956a-5f865110869e','Stauroneis phoenicenteron (Nitzsch) Ehrenberg','(Nitzsch) Ehrenberg',0,0,'a81dfd46-d88b-5287-bc24-f61bbbae8648','Stauroneis phoenicenteron','a81dfd46-d88b-5287-bc24-f61bbbae8648','Stauroneis phoenicenteron','a81dfd46-d88b-5287-bc24-f61bbbae8648','Stauroneis phoenicenteron','2682d6d3-4e49-460e-ad0c-e5e0bd0e3164','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Stauroneidaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26895037-cb2b-4aaa-9130-23d5f55332df','','','5d0668c6-e864-5613-a543-4a478dae2361','Kiwiaesthetus ramsayi Puthz, 2008','Puthz, 2008',2008,0,'18866620-f805-5799-9175-a4e240310a86','Kiwiaesthetus ramsayi','18866620-f805-5799-9175-a4e240310a86','Kiwiaesthetus ramsayi','4a9c7c42-5633-5777-a537-00895220c34c','Kiwiaesthetus ramsay','26895037-cb2b-4aaa-9130-23d5f55332df','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Kiwiaesthetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2687460d-15a0-4c9b-953f-6714fdffcf3c','','','309cd58c-5342-54f9-83a0-544548a093b8','Antrodia P. Karst.','P. Karst.',0,0,'a1969f4f-e2b7-5173-8b52-a588eba19e12','Antrodia','a1969f4f-e2b7-5173-8b52-a588eba19e12','Antrodia','a1969f4f-e2b7-5173-8b52-a588eba19e12','Antrodia','2687460d-15a0-4c9b-953f-6714fdffcf3c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Antrodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2689c56b-5fdb-4bc9-9398-43a7ce463c00','','','f30942e7-246b-5249-a61c-405f4f96ec17','Cercospora longispora Cugini ex Traverso','Cugini ex Traverso',0,0,'9a70b161-38f8-5f0d-8671-5fe67d1440cc','Cercospora longispora','9a70b161-38f8-5f0d-8671-5fe67d1440cc','Cercospora longispora','8429a81c-4f32-5a6c-88a2-897ae32a4f68','Cercospora longispor','82ca0919-0c35-4ccf-bbff-cba10fb252e6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('268f1ee9-c76b-4320-8f99-097e9112a32c','','','7d613ce6-715c-59b8-9876-6690d39600f3','Brunfelsia L.','L.',0,0,'a073ee46-49ad-5ffb-85dd-696069bdc7b4','Brunfelsia','a073ee46-49ad-5ffb-85dd-696069bdc7b4','Brunfelsia','a073ee46-49ad-5ffb-85dd-696069bdc7b4','Brunfelsia','268f1ee9-c76b-4320-8f99-097e9112a32c','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Brunfelsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('26913a58-d6fd-4e74-b009-11f80f7821d6','','','cd6ca49b-e402-5e70-a8df-76f14f118a00','Neidium Pfitzer','Pfitzer',0,0,'d8b3ec11-6248-5d35-893c-e0896b1ab787','Neidium','d8b3ec11-6248-5d35-893c-e0896b1ab787','Neidium','d8b3ec11-6248-5d35-893c-e0896b1ab787','Neidium','26913a58-d6fd-4e74-b009-11f80f7821d6','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Neidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('268d3d40-9532-4c2c-83b6-363a3b892ae0','','','f6d4ea52-ea1d-57d1-bbd2-b2b9b79032ff','Nardia perigonialis (Hook.f. & Taylor) Trevis.','(Hook.f. & Taylor) Trevis.',0,0,'5f44ec66-8d20-5f1d-a44d-3af10f65f16c','Nardia perigonialis','5f44ec66-8d20-5f1d-a44d-3af10f65f16c','Nardia perigonialis','7e7a87a3-78b3-58d7-9e7f-9660383b5c63','Nardia perigonial','b8ca509a-54cc-42ab-baef-8d2a461cf6bf','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Nardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('268cc19c-fc5b-4410-82da-724ec3a2e7dc','','','a451ebc5-dbc1-5e1c-b630-a1c3208846f4','Scutellinia laevispora (Korf & W.Y. Zhuang) J. Moravec','(Korf & W.Y. Zhuang) J. Moravec',0,0,'8319834c-65b5-5278-a5ca-03d463a5d835','Scutellinia laevispora','8319834c-65b5-5278-a5ca-03d463a5d835','Scutellinia laevispora','fcbaacf9-a1fb-56b2-8cbe-4814f1bfa9e2','Scutellinia laeuispor','268cc19c-fc5b-4410-82da-724ec3a2e7dc','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Tarzetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('268f5fbf-7422-4246-a09c-e1bf6ef5c719','','','aeb18cbb-388d-5a46-9ae2-610a5f09051d','Acalitus taurangensis (Manson, 1965)','(Manson, 1965)',1965,0,'bee3455b-4046-5490-b849-6d9e9e57730f','Acalitus taurangensis','bee3455b-4046-5490-b849-6d9e9e57730f','Acalitus taurangensis','8bf4b3be-3276-5e47-91d8-69ec99c3c7b7','Acalitus taurangens','268f5fbf-7422-4246-a09c-e1bf6ef5c719','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Acalitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26914e07-6940-49cd-b7bb-71142120089b','','','9f293a2e-c9ed-507c-91a0-e35f4c58d53b','Thecotheus holmskjoldii (E.C. Hansen) Eckblad','(E.C. Hansen) Eckblad',0,0,'b67c31c9-c96f-5197-97d1-e20dec6f0352','Thecotheus holmskjoldii','b67c31c9-c96f-5197-97d1-e20dec6f0352','Thecotheus holmskjoldii','d0c708aa-fd17-5ae4-8371-8ad36c1c7159','Thecotheus holmskiold','26914e07-6940-49cd-b7bb-71142120089b','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Thecotheus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26922144-7457-4033-ae60-c3f6ff639a0a','','','7f26bcb9-5198-5a7e-a7ad-7cc95b889f3f','Sphacelotheca mildbraedii (Syd. & P. Syd.) Zundel','(Syd. & P. Syd.) Zundel',0,0,'53ce0c6c-c24f-5feb-9c4e-03e92fb2c6c9','Sphacelotheca mildbraedii','53ce0c6c-c24f-5feb-9c4e-03e92fb2c6c9','Sphacelotheca mildbraedii','4fd7474d-6c80-53e6-8c6f-e8aeb33001f8','Sphacelotheca mildbraed','7f98ce83-d8f2-40fb-9871-e0968990fa6e','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('269b49ca-8411-4e11-8d41-187215f2f1fa','','','c516dd7f-ffb4-557c-94f2-dc9a47b30aa5','Mangua convoluta Forster, 1990','Forster, 1990',1990,0,'1ca4af8c-4ac3-5ab5-96fd-b40d24061f55','Mangua convoluta','1ca4af8c-4ac3-5ab5-96fd-b40d24061f55','Mangua convoluta','3d3751d8-805e-595f-b909-0eb1cd6f940c','Mangua conuolut','269b49ca-8411-4e11-8d41-187215f2f1fa','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Mangua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('269bd4bf-a5f6-476a-a4f0-141bc61415e5','','','d4a1d66f-c7c4-5bb7-afca-a3267059f493','Perrotia flammea (Alb. & Schwein.) Boud.','(Alb. & Schwein.) Boud.',0,0,'99075a5b-7283-593e-8283-6da50886c330','Perrotia flammea','99075a5b-7283-593e-8283-6da50886c330','Perrotia flammea','2aeef9ad-1c71-516e-a9cb-e0cf722a4ae2','Perrotia flamme','269bd4bf-a5f6-476a-a4f0-141bc61415e5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Perrotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('269abbb5-bb49-450e-b984-98c5147afbe9','','','30f295b9-a4e2-5f95-b86c-3faf82106639','Centipeda minima (L.) A.Braun & Asch. subsp. minima','',0,0,'5cf5c80d-e1b3-556b-8b98-0dec7f19cfc9','Centipeda minima minima','e0a192ba-79fe-5974-96d7-e098c16e7a68','Centipeda minima subsp. minima','ee40830e-9d8b-5998-9405-57a199f3f76f','Centipeda minim minim','269abbb5-bb49-450e-b984-98c5147afbe9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Centipeda','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('2698844e-9f7a-48ba-a9b2-da4942dd4a88','','','b01f00bf-d013-5c1a-9ddb-cc7a77a862cc','Didymocantha Newman, 1840','Newman, 1840',1840,0,'10bcd5a9-df70-5f5f-9c87-b6e61a8fcb01','Didymocantha','10bcd5a9-df70-5f5f-9c87-b6e61a8fcb01','Didymocantha','10bcd5a9-df70-5f5f-9c87-b6e61a8fcb01','Didymocantha','2698844e-9f7a-48ba-a9b2-da4942dd4a88','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Didymocantha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('26a79213-a722-4f66-95c3-699cbdd82496','','','fdaf26c5-2540-5fe6-adb5-5aeb4a7ae325','Arachniotus species','',0,0,'578cc766-64f3-52ea-a082-28decb8e0486','Arachniotus','578cc766-64f3-52ea-a082-28decb8e0486','Arachniotus','578cc766-64f3-52ea-a082-28decb8e0486','Arachniotus','26a79213-a722-4f66-95c3-699cbdd82496','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Gymnoascaceae|Arachniotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('26a44915-b18d-4ca2-9143-4c077bf31b36','','','21c8a21e-98b2-5a9a-99ca-0ca2984d23d5','Nostoc verrucosum (Vaucher) Bornet et Flahault','(Vaucher) Bornet et Flahault',0,0,'5410926c-9edd-5e40-a089-5801f21966c0','Nostoc verrucosum','5410926c-9edd-5e40-a089-5801f21966c0','Nostoc verrucosum','f5993f5f-6c1a-5632-8b66-060d7bd36f8d','Nostoc uerrucos','26a44915-b18d-4ca2-9143-4c077bf31b36','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('26a223c6-c549-42e3-98d0-96db90abdb50','','','7151b2c1-e555-52ab-af76-ddb44c8c3458','Hebe lewisii (J.B.Armstr.) A.Wall','(J.B.Armstr.) A.Wall',0,0,'0f89e082-70fe-5424-872f-6eacf55d3e58','Hebe lewisii','0f89e082-70fe-5424-872f-6eacf55d3e58','Hebe lewisii','88131cfa-4678-5c27-acfc-ef5037361bab','Hebe lewis','9dfceec1-f839-4218-8e76-5c7eb0b497e3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26ab1319-9ef6-47bc-89f1-156cfb06f4a4','','','86d76fbd-9af9-509f-a9ee-dc29c81639cd','Tetraodontidae','',0,0,'86d76fbd-9af9-509f-a9ee-dc29c81639cd','Tetraodontidae','86d76fbd-9af9-509f-a9ee-dc29c81639cd','Tetraodontidae','86d76fbd-9af9-509f-a9ee-dc29c81639cd','Tetraodontidae','26ab1319-9ef6-47bc-89f1-156cfb06f4a4','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Tetraodontidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('26afb5ea-ab9d-4905-9245-11b9cd3f1861','','','30bcc017-8277-5726-b3c0-9d62aa3e337c','Mastigobryum quadratum Colenso','Colenso',0,0,'80237a18-0625-5c59-b678-753c2fe7456b','Mastigobryum quadratum','80237a18-0625-5c59-b678-753c2fe7456b','Mastigobryum quadratum','9fad71d5-c069-51c5-858e-805bd8da32aa','Mastigobryum quadrat','6d237bfe-c3d5-498b-aa26-fe8fecaeb91c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26a45601-f98f-4faf-9daf-dd8c589e6833','','','7cc0e1d1-1e18-5bf1-95fb-698d83457195','Anotylus vinsoni (Cameron, 1936)','(Cameron, 1936)',1936,0,'0eecd089-b3bf-5099-bd62-73ec83c25656','Anotylus vinsoni','0eecd089-b3bf-5099-bd62-73ec83c25656','Anotylus vinsoni','906b7721-cdfd-5b29-ac53-94b59d9d22f2','Anotylus uinson','26a45601-f98f-4faf-9daf-dd8c589e6833','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Anotylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26ad9846-a963-44da-a2ce-9a3b53fb4492','','','2886d0f4-9128-543f-abc5-41f6c9bd9ed1','Piptanthus D.Don ex Sweet','D.Don ex Sweet',0,0,'92f77ee8-5fd9-5d1b-9a11-df2fe1f656fa','Piptanthus','92f77ee8-5fd9-5d1b-9a11-df2fe1f656fa','Piptanthus','92f77ee8-5fd9-5d1b-9a11-df2fe1f656fa','Piptanthus','26ad9846-a963-44da-a2ce-9a3b53fb4492','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Piptanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('26acfe7d-3365-4951-ba80-edfdd379a0de','','','fe679860-5a58-50c1-873b-968ae3cf6a70','Muellerius capillaris (Müller, 1889)','(Müller, 1889)',1889,0,'36ef6c3e-4b95-5d3a-89cd-17da752cdad4','Muellerius capillaris','36ef6c3e-4b95-5d3a-89cd-17da752cdad4','Muellerius capillaris','14e33fe6-9c86-5fc3-bab4-80865ba0dbbe','Muellerius capillar','26acfe7d-3365-4951-ba80-edfdd379a0de','Animalia|Nematoda|Secernentea|Strongylida|Protostrongylidae|Muellerius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26b26fe5-39f1-479c-a282-0e484180ae3c','','','286cd313-8d5c-5749-8c64-db2a3f5d2c89','Philia Meigen, 1800','Meigen, 1800',1800,0,'91ad6f61-40a6-5852-aa71-74d8e84c4c5b','Philia','91ad6f61-40a6-5852-aa71-74d8e84c4c5b','Philia','91ad6f61-40a6-5852-aa71-74d8e84c4c5b','Philia','f794fd5e-09d5-4f56-a4eb-a1ac299ad77f','Animalia|Arthropoda|Insecta|Diptera|Bibionidae|Philia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('26b29b79-56ec-49cf-8282-0a7608a1305b','','','26d8a8bf-c48d-581d-a621-69074f435943','Amaea','',0,0,'26d8a8bf-c48d-581d-a621-69074f435943','Amaea','26d8a8bf-c48d-581d-a621-69074f435943','Amaea','26d8a8bf-c48d-581d-a621-69074f435943','Amaea','26b29b79-56ec-49cf-8282-0a7608a1305b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Amaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('258fbc06-9de3-4cf3-bccd-109c624c7f97','','','2e6eda72-e05b-575f-88f7-092b4607727b','Pisinna semisulcata (Hutton, 1885)','(Hutton, 1885)',1885,0,'4b6ad4a6-ae06-517c-95d4-c82a141eece1','Pisinna semisulcata','4b6ad4a6-ae06-517c-95d4-c82a141eece1','Pisinna semisulcata','bbf5ba22-6fe1-541a-9905-424736ab5238','Pisinna semisulcat','258fbc06-9de3-4cf3-bccd-109c624c7f97','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('258f5a27-383e-4411-bfc1-e695f75e85c7','','','03767492-e1b9-5a8d-9812-8e0c54d52eb7','Savastana Schrank','Schrank',0,0,'e7510f06-532f-5511-917b-b6cb3b67d536','Savastana','e7510f06-532f-5511-917b-b6cb3b67d536','Savastana','e7510f06-532f-5511-917b-b6cb3b67d536','Savastana','94167247-d802-4f08-930b-9179f1ce543c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Savastana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('25963302-702c-40f6-ba6b-5f0c25e37525','','','774e702f-a12d-57fe-8a2f-7d53cd7416d0','Epilobium chlorifolium Hausskn.','Hausskn.',0,0,'2b7ba463-c265-5f2a-9495-e17d4804351c','Epilobium chlorifolium','2b7ba463-c265-5f2a-9495-e17d4804351c','Epilobium chlorifolium','c03bf901-c470-5184-9bf5-d805acb96b03','Epilobium chlorifoli','25963302-702c-40f6-ba6b-5f0c25e37525','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2598a376-e843-4377-bef1-08b8298ce638','','','d3f39585-897c-557c-8f6f-95cb1a7f0226','Thelebolus microsporus (Berk. & Broome) Kimbr.','(Berk. & Broome) Kimbr.',0,0,'bcfe4e7d-74ad-5533-b072-a6026dfa72cd','Thelebolus microsporus','bcfe4e7d-74ad-5533-b072-a6026dfa72cd','Thelebolus microsporus','86d31587-5622-5e93-8d62-31c40b3af2e4','Thelebolus microspor','2598a376-e843-4377-bef1-08b8298ce638','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Thelebolaceae|Thelebolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25a1940c-986d-48a1-8992-32bcb0768d9d','','','1eda48b8-229f-5d93-bacf-f25757eacb8c','Abelaturus','',0,0,'1eda48b8-229f-5d93-bacf-f25757eacb8c','Abelaturus','1eda48b8-229f-5d93-bacf-f25757eacb8c','Abelaturus','1eda48b8-229f-5d93-bacf-f25757eacb8c','Abelaturus','25a1940c-986d-48a1-8992-32bcb0768d9d','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Abelaturus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('25a15410-f6e1-4788-8230-a782a2bd108b','','','ace1d621-06dd-543c-9d0b-5631ae2cedc6','Paronana tasmasecta','',0,0,'ace1d621-06dd-543c-9d0b-5631ae2cedc6','Paronana tasmasecta','ace1d621-06dd-543c-9d0b-5631ae2cedc6','Paronana tasmasecta','2a6aa911-a785-5b4b-8ce0-2d3568928814','Paronana tasmasect','25a15410-f6e1-4788-8230-a782a2bd108b','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Paronana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('259ed9f1-7812-46ae-949c-99a3a87171c3','','','28f0754b-35a2-5e2c-8b7b-aefc35dd86ab','Galerina tibiicystis (G.F. Atk.) Kühner','(G.F. Atk.) Kühner',0,0,'b3091bb9-a89b-551a-bd78-e5a7bd75c8bb','Galerina tibiicystis','b3091bb9-a89b-551a-bd78-e5a7bd75c8bb','Galerina tibiicystis','6854ebe6-a1a6-55c1-91a7-1acd79088ec5','Galerina tibiicyst','259ed9f1-7812-46ae-949c-99a3a87171c3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Galerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25a4df52-fad6-4c4e-9681-3526140de591','','','7911176a-0d18-5830-bea6-fcca7ce487f0','Stereophyllum Mitt.','Mitt.',0,0,'f13d39b5-5346-59cd-9199-83defbc44e68','Stereophyllum','f13d39b5-5346-59cd-9199-83defbc44e68','Stereophyllum','f13d39b5-5346-59cd-9199-83defbc44e68','Stereophyllum','25a4df52-fad6-4c4e-9681-3526140de591','Plantae||Bryopsida|Hypnales|Sterophyllaceae|Stereophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('25a23610-87cc-45bd-8ceb-47a9cacf620f','','','e56c1f5d-0e09-5cfb-94c3-4b97956f1c07','Trilasmis','',0,0,'e56c1f5d-0e09-5cfb-94c3-4b97956f1c07','Trilasmis','e56c1f5d-0e09-5cfb-94c3-4b97956f1c07','Trilasmis','e56c1f5d-0e09-5cfb-94c3-4b97956f1c07','Trilasmis','25a23610-87cc-45bd-8ceb-47a9cacf620f','Animalia|Arthropoda|Maxilopoda|Lepadiformes|Poecilasmatidae|Trilasmis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('25a1edb2-7b14-4893-8052-a0c2c6a1e3fa','','','04885bee-331f-5d13-be79-2d9d8e634bac','Carex picta Colenso','Colenso',0,0,'84aa46fa-fe6d-5b8e-8241-2c62c158d389','Carex picta','84aa46fa-fe6d-5b8e-8241-2c62c158d389','Carex picta','9f5bbca0-39a4-5129-ab9b-0e1ad3edb306','Carex pict','3ef40681-3c75-4032-a626-f3af31d11ef9','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25a348d6-76e5-4fca-91cf-8b2353d7d435','','','f5bac316-a3e9-5417-97e2-967aa14d3af4','Cintractia peribebuyensis (Speg.) Sawada','(Speg.) Sawada',0,0,'b884a0f7-a361-57a9-9619-df6553f6558e','Cintractia peribebuyensis','b884a0f7-a361-57a9-9619-df6553f6558e','Cintractia peribebuyensis','7f826a3d-9acc-55e8-a309-e03ce22b2661','Cintractia peribebuyens','b94735b3-f8e2-4b35-8797-ed56c9ba42a0','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25a894a6-3ec1-4cc5-855b-f03ec8b9c8ca','','','0582caa3-a6bb-5cd4-9283-5ade35edda8d','Equisetum fluviatile L.','L.',0,0,'8a6523f0-2ab2-5f53-8fe3-1a7367401de6','Equisetum fluviatile','8a6523f0-2ab2-5f53-8fe3-1a7367401de6','Equisetum fluviatile','f22ad694-e61c-547c-a7ce-8afafb7fa571','Equisetum fluuiatil','25a894a6-3ec1-4cc5-855b-f03ec8b9c8ca','Plantae|Tracheophyta|Polypodiopsida|Equisetales|Equisetaceae|Equisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25ab1722-b95e-4fd3-bb94-5bc9fc462255','','','5be344fb-34ce-5a66-8fa9-ed4b1a93ce87','Hypenodes','',0,0,'5be344fb-34ce-5a66-8fa9-ed4b1a93ce87','Hypenodes','5be344fb-34ce-5a66-8fa9-ed4b1a93ce87','Hypenodes','5be344fb-34ce-5a66-8fa9-ed4b1a93ce87','Hypenodes','25ab1722-b95e-4fd3-bb94-5bc9fc462255','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Hypenodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('25ac902b-52e3-4b33-95cc-56e34f97b1ac','','','e353f893-305e-5104-8537-e7d13944968e','Agaricus obtusus Fr.','Fr.',0,0,'e70b1b98-30d0-587e-97ed-5b94ff0b9bfc','Agaricus obtusus','e70b1b98-30d0-587e-97ed-5b94ff0b9bfc','Agaricus obtusus','195b1910-2eea-5b3d-b3a2-eaa7191d62aa','Agaricus obtus','ae425e78-2d30-4b65-8ca2-6b0b42362511','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25a8e7d4-88aa-4900-a8c1-36dc3fa022fe','','','2808509e-d9a0-5a12-9789-8e425c1c2173','Antarctodomus','',0,0,'2808509e-d9a0-5a12-9789-8e425c1c2173','Antarctodomus','2808509e-d9a0-5a12-9789-8e425c1c2173','Antarctodomus','2808509e-d9a0-5a12-9789-8e425c1c2173','Antarctodomus','25a8e7d4-88aa-4900-a8c1-36dc3fa022fe','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Antarctodomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('25ae063d-70ea-46d2-a394-d7b99ede7902','','','0de1de10-b1ee-5d64-95cf-590fb854f1ea','Kelleria multiflora (Cheeseman) Heads','(Cheeseman) Heads',0,0,'44dd2c95-1965-5d91-88b9-2f57e6f86460','Kelleria multiflora','44dd2c95-1965-5d91-88b9-2f57e6f86460','Kelleria multiflora','7a426131-f4cb-5a0a-b61c-cec4531a09ee','Kelleria multiflor','25ae063d-70ea-46d2-a394-d7b99ede7902','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Kelleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25ae68b6-ddb1-42ce-b782-a1f99acc7a7e','','','f881be3e-7da5-5e8e-92c7-5de5746ec574','Licmophorales','',0,0,'f881be3e-7da5-5e8e-92c7-5de5746ec574','Licmophorales','f881be3e-7da5-5e8e-92c7-5de5746ec574','Licmophorales','f881be3e-7da5-5e8e-92c7-5de5746ec574','Licmophorales','25ae68b6-ddb1-42ce-b782-a1f99acc7a7e','Chromista|Ochrophyta|Bacillariophyceae|Licmophorales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('25afedf8-4196-46af-88ed-b151ea640373','','','1b886c78-2c3f-588b-8770-5336cd241118','Raspberry leaf yellows','',0,0,'1b886c78-2c3f-588b-8770-5336cd241118','Raspberry leaf yellows','1b886c78-2c3f-588b-8770-5336cd241118','Raspberry leaf yellows','1b886c78-2c3f-588b-8770-5336cd241118','Raspberry leaf yellows','e74802d6-5be8-464a-b320-20edc9d68156','Virus|||Martellivirales|Mayoviridae|Idaeovirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('25aefccf-bf71-4a4a-9ca2-c34228e2fb44','','','a5e8cf8f-33e5-566a-a7ca-afbe46da5df1','Australina septemdentata Gand.','Gand.',0,0,'8321e2fc-74ee-59f0-9a63-bf85c21698be','Australina septemdentata','8321e2fc-74ee-59f0-9a63-bf85c21698be','Australina septemdentata','d3f1f0e5-21a7-5fcf-8292-d051c86b3897','Australina septemdentat','50c72772-d600-4cb5-877c-ad617d24c161','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Australina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25b32050-4233-4c72-99de-ea24231272d6','','','94384996-6b1d-50d0-909f-f4a75fbec0a8','Rinodinella halophila var. hypostictica Elix','Elix',0,0,'e8f914cd-ce93-5138-b879-fd0b83738bb2','Rinodinella halophila hypostictica','ce7cff95-be50-5ce9-bfb7-4ba5b2eb544b','Rinodinella halophila var. hypostictica','c002ba8a-a575-5729-84fa-e286b066592f','Rinodinella halophil hypostictic','6b029a31-9bcd-4c72-96ae-1c207bc01ed2','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodinella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('25b4830b-9c0c-4e8d-b4bd-edc32f5dc810','','','111b6c61-7b51-5191-b4ae-27defdeff9c6','Paratryssaturus zodelus Cook, 1983','Cook, 1983',1983,0,'c978afa2-257f-5faf-bd54-7a6bf45e3142','Paratryssaturus zodelus','c978afa2-257f-5faf-bd54-7a6bf45e3142','Paratryssaturus zodelus','8a7753aa-ed14-5ce1-9fac-d69b593ed75d','Paratryssaturus zodel','25b4830b-9c0c-4e8d-b4bd-edc32f5dc810','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Paratryssaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25b98dfb-6818-4904-9884-b5866d51f286','','','33c1b6c4-d986-5801-ab8e-373a20fd76dc','Tachinaephagus','',0,0,'33c1b6c4-d986-5801-ab8e-373a20fd76dc','Tachinaephagus','33c1b6c4-d986-5801-ab8e-373a20fd76dc','Tachinaephagus','33c1b6c4-d986-5801-ab8e-373a20fd76dc','Tachinaephagus','25b98dfb-6818-4904-9884-b5866d51f286','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Tachinaephagus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('25bd0bf4-e1ab-48d4-b771-8d685bf3f0ca','','','2f408f55-90c3-501e-b047-fa7fe4e243b0','Ameletopsis perscitus (Eaton, 1899)','(Eaton, 1899)',1899,0,'ec4a78c7-2541-5063-b457-c1fa63f9e118','Ameletopsis perscitus','ec4a78c7-2541-5063-b457-c1fa63f9e118','Ameletopsis perscitus','fb5d90ff-bf91-514c-a41d-8ca3dbde213c','Ameletopsis perscit','25bd0bf4-e1ab-48d4-b771-8d685bf3f0ca','Animalia|Arthropoda|Insecta|Ephemeroptera|Ameletopsidae|Ameletopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25bd8a31-9c77-4678-893e-ebb84a6e788c','','','d0c0327d-7d28-5f40-893a-aae4f14e0621','Acanthoceras zachariasii (Brun) Simonsen','(Brun) Simonsen',0,0,'c3c6f97f-0df7-5bea-9bc7-16b3f6650ccf','Acanthoceras zachariasii','c3c6f97f-0df7-5bea-9bc7-16b3f6650ccf','Acanthoceras zachariasii','13c5e77b-4d76-5eb8-8172-6e7656286b72','Acanthoceras zacharias','25bd8a31-9c77-4678-893e-ebb84a6e788c','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Acanthocerotaceae|Acanthoceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25c1021f-3e1e-4a38-adaa-4a4550539f9c','','','38ae066f-6e45-55ba-af29-7670b1748452','Tubeufiaceae M.E. Barr','M.E. Barr',0,0,'f0c8e8f3-f95d-5b6a-b4d9-b3775fe1e0fc','Tubeufiaceae','f0c8e8f3-f95d-5b6a-b4d9-b3775fe1e0fc','Tubeufiaceae','f0c8e8f3-f95d-5b6a-b4d9-b3775fe1e0fc','Tubeufiaceae','25c1021f-3e1e-4a38-adaa-4a4550539f9c','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('25bdfc76-ccc7-47e6-88fd-ad125e6e3649','','','eb825984-6f07-5863-8ac6-e361e0846f86','Pringsheimia Schulzer','Schulzer',0,0,'0de63254-9ac5-591b-b369-5c28b72b8b68','Pringsheimia','0de63254-9ac5-591b-b369-5c28b72b8b68','Pringsheimia','0de63254-9ac5-591b-b369-5c28b72b8b68','Pringsheimia','c4867552-1e04-4725-afb2-fc3b9257f095','Fungi|Ascomycota|Dothideomycetes|Dothideales||Pringsheimia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('25c1d9f3-1ffc-4aed-97e0-a47c9e1e7522','','','2799ff72-ca76-5091-b24b-fa437cd934b1','Puccinia inayati Syd.','Syd.',0,0,'2fcb32a3-7326-5337-9744-25d5b1172c14','Puccinia inayati','2fcb32a3-7326-5337-9744-25d5b1172c14','Puccinia inayati','6b4c347c-f11b-5fb6-825e-9bcde941d36b','Puccinia inayat','25c1d9f3-1ffc-4aed-97e0-a47c9e1e7522','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25c2e281-b8aa-4e88-be63-d3619d59f5af','','','1fa4d453-1de6-5a5c-80cf-b0c81d7bca9e','Asplenium lucidum var. aucklandicum (Hook.f.) Allan','(Hook.f.) Allan',0,0,'42907a43-0af6-55cf-8dcc-e7fa3764b1df','Asplenium lucidum aucklandicum','0941b839-a002-5785-a689-10f13ee61c02','Asplenium lucidum var. aucklandicum','2c18d60a-a870-5657-820c-649a413cd4c0','Asplenium lucid aucklandic','daf5b4f3-784f-4896-976c-1bac686f179f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('25c7868e-e3c9-4605-b90e-45e488c9ef6f','','','87997612-46dd-5095-a968-1d90fe3305cc','Pelargonium ribifolium Jacq.','Jacq.',0,0,'dbec66c8-b50c-5138-8fee-659c8bbe7731','Pelargonium ribifolium','dbec66c8-b50c-5138-8fee-659c8bbe7731','Pelargonium ribifolium','36b2cae7-768b-5bc1-95c6-b1d8a41ff157','Pelargonium ribifoli','25c7868e-e3c9-4605-b90e-45e488c9ef6f','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Pelargonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25c857f1-05f3-4ec0-b763-9de3927f5169','','','f30baa96-0de3-5ab9-a27e-2398303e3280','Lepidosira purpurea reducta (Salmon, 1938)','(Salmon, 1938)',1938,0,'bfb2e0b9-7883-5fda-af6d-ef5410afc1b4','Lepidosira purpurea reducta','bfb2e0b9-7883-5fda-af6d-ef5410afc1b4','Lepidosira purpurea reducta','29b9b3ec-0dce-5312-ae69-f963af268444','Lepidosira purpure reduct','25c857f1-05f3-4ec0-b763-9de3927f5169','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('25ca1c13-92f5-454a-ab58-d79784d19a5c','','','e9e93e5e-7ef2-5fd9-85ed-c0f0ce2cece8','Sclerophomella meliloticola Petr.','Petr.',0,0,'18910bbb-d76a-5a88-a511-bfdc079a21df','Sclerophomella meliloticola','18910bbb-d76a-5a88-a511-bfdc079a21df','Sclerophomella meliloticola','a376cc02-0a5c-557c-bca1-dad56c574e43','Sclerophomella meliloticol','25ca1c13-92f5-454a-ab58-d79784d19a5c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Sclerophomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25c4aa89-a84b-4358-9d99-e1a48ac2ae6e','','','9fffe937-5fda-5b92-8a03-3a9dba5aca68','Bitoma rugosa Sharp, 1876','Sharp, 1876',1876,0,'a619cdda-84ce-5c62-84a4-07118b05f5dc','Bitoma rugosa','a619cdda-84ce-5c62-84a4-07118b05f5dc','Bitoma rugosa','acf3fe06-92ab-5c09-a891-3069629d1646','Bitoma rugos','25c4aa89-a84b-4358-9d99-e1a48ac2ae6e','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25cec63b-92fa-4460-a64c-2b93fd6e295a','','','9af4dbc6-c1ea-5eb9-b1ef-db911a32a799','Eimeriidae','',0,0,'9af4dbc6-c1ea-5eb9-b1ef-db911a32a799','Eimeriidae','9af4dbc6-c1ea-5eb9-b1ef-db911a32a799','Eimeriidae','9af4dbc6-c1ea-5eb9-b1ef-db911a32a799','Eimeriidae','25cec63b-92fa-4460-a64c-2b93fd6e295a','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('25cc3422-e9f8-4db0-ac77-29981c0ed053','','','aef3de33-c176-5cf3-b964-f062c63acea5','Aspidium lentum D.Don','D.Don',0,0,'a711d164-f4ea-58e1-9e54-7c0c9f5386b5','Aspidium lentum','a711d164-f4ea-58e1-9e54-7c0c9f5386b5','Aspidium lentum','e4cf01f0-68e7-5840-b1f0-596a151f75c6','Aspidium lent','8aefdcf4-0847-442e-a447-ed8b6585ae4a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25cb9e9b-2c33-4c10-b567-ceaea1c7ac75','','','82550832-cfa7-5896-9020-07cd6ab02603','Paenibacillus radiotolerans Dsouza M.','Dsouza M.',0,0,'0ee6c464-6dac-5905-8ecc-a8eaf5e6febe','Paenibacillus radiotolerans','0ee6c464-6dac-5905-8ecc-a8eaf5e6febe','Paenibacillus radiotolerans','0ee6c464-6dac-5905-8ecc-a8eaf5e6febe','Paenibacillus radiotolerans','e5502f11-52be-4965-b5fb-8246f31fc04d','Bacteria|Bacillota|Bacilli|Bacillales|Paenibacillaceae|Paenibacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('25d432a4-2ffc-4844-89ba-09e0965c39cb','','','d157a692-cce2-567a-b831-453ad5a1b8b2','Calliphora dasyphthalma Macquart, 1843','Macquart, 1843',1843,0,'5c528bb1-ac91-58fe-9555-0b69f87ceb7b','Calliphora dasyphthalma','5c528bb1-ac91-58fe-9555-0b69f87ceb7b','Calliphora dasyphthalma','fb6163a0-72e4-5c10-9caa-02cd325c8636','Calliphora dasyphthalm','89b2f946-5853-434b-9db3-5b2961bccb5c','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Calliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25cde88b-f711-46ec-be47-e5f92f229459','','','ddcf0769-27f7-52fd-959d-849c80a8a1cd','Catacauma Theiss. & Syd.','Theiss. & Syd.',0,0,'60ca4bd9-1eb6-5202-966c-53767a4e27a5','Catacauma','60ca4bd9-1eb6-5202-966c-53767a4e27a5','Catacauma','60ca4bd9-1eb6-5202-966c-53767a4e27a5','Catacauma','2bd7d268-c518-4b00-a9e5-a9aac210dce2','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Catacauma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('25d5c2ac-d7b7-41e6-86ba-2127bd51595c','','','91692a5c-46d4-5fa7-82a1-b63ba19876aa','Hypnum kirkii Müll.Hal. ex Beckett','Müll.Hal. ex Beckett',0,0,'fc6940f4-4601-52f2-8afe-38f53bb2b178','Hypnum kirkii','fc6940f4-4601-52f2-8afe-38f53bb2b178','Hypnum kirkii','e57a1aa5-5374-582d-ac94-abea94bf5c3b','Hypnum kirk','6f0378d3-a24b-443a-bc96-070b4e41aff1','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('25d69a4a-24dd-44e8-bd46-dda23a8796ba','','','17b0123a-1941-5830-956a-518fd6c54f71','Gallicolumba norfolciensis (Latham)','(Latham)',0,0,'a7e3863b-0e53-5373-b08c-b92a238a9930','Gallicolumba norfolciensis','a7e3863b-0e53-5373-b08c-b92a238a9930','Gallicolumba norfolciensis','0dc3e35e-1d7e-5629-ac9c-71f6612522d4','Gallicolumba norfolciens','25d69a4a-24dd-44e8-bd46-dda23a8796ba','Animalia|Chordata|Aves|Columbiformes|Columbidae|Gallicolumba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('262a71c3-ef02-4f5e-b4f0-261e7f5ed874','','','086b55c4-99dc-5bbc-a98a-1ae3953bc0a7','Leucadendron elimense E.Phillips','E.Phillips',0,0,'c4d9c645-192b-5035-8193-d7dec7581a53','Leucadendron elimense','c4d9c645-192b-5035-8193-d7dec7581a53','Leucadendron elimense','99d014d4-165e-5ed3-8af3-2e37e8d46a28','Leucadendron elimens','262a71c3-ef02-4f5e-b4f0-261e7f5ed874','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26278567-6b68-49f6-8295-9d08d15b0c28','','','cf781352-a9cc-5973-b9c9-817b5eaee7c9','Macrophthalmothrips','',0,0,'cf781352-a9cc-5973-b9c9-817b5eaee7c9','Macrophthalmothrips','cf781352-a9cc-5973-b9c9-817b5eaee7c9','Macrophthalmothrips','cf781352-a9cc-5973-b9c9-817b5eaee7c9','Macrophthalmothrips','26278567-6b68-49f6-8295-9d08d15b0c28','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Macrophthalmothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('262a316a-a91a-4fab-88a9-9c5ea2868d9a','','','1767e9a2-91b1-516f-b119-1c6754293b38','Poria monticola Murrill','Murrill',0,0,'e466d6ae-d407-5e60-b6a1-533439d29beb','Poria monticola','e466d6ae-d407-5e60-b6a1-533439d29beb','Poria monticola','cd2d07b2-8a0f-5228-ab86-fa56a52f289c','Poria monticol','d08f77b9-eb48-46f0-b1b4-ed9e2b7f29a7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2623f016-e491-45a6-9c20-689a1e61b841','','','e8984041-825e-5d0b-8458-ac6ade0bfc10','Sigaus villosus (Salmon, 1950)','(Salmon, 1950)',1950,0,'d2609ff3-c36b-5d6c-8fb6-0f8af11ef358','Sigaus villosus','d2609ff3-c36b-5d6c-8fb6-0f8af11ef358','Sigaus villosus','975e256a-7bf4-5a95-9f14-39d8b1623ddf','Sigaus uillos','2623f016-e491-45a6-9c20-689a1e61b841','Animalia|Arthropoda|Insecta|Orthoptera|Acrididae|Sigaus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2626e572-48ee-472e-8f01-e07b6785060b','','','57ee2d56-f2e3-5bbd-bb01-5a8757a71e04','Liguriella podophtalma Issel, 1908','Issel, 1908',1908,0,'a0d228bc-ea65-5592-9062-9c57170d3b2d','Liguriella podophtalma','a0d228bc-ea65-5592-9062-9c57170d3b2d','Liguriella podophtalma','b9319bee-a6b0-5d75-8584-b0efcd4d00a1','Liguriella podophtalm','2626e572-48ee-472e-8f01-e07b6785060b','Animalia|Mollusca|Cephalopoda|Teuthida|Cranchiidae|Liguriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('262ba7d5-1ebf-4840-98d1-afe875059595','','','a5fc3080-10cd-5ab5-a4e3-b4e6969d0c64','Nasturtium oleraceum Kuntze','Kuntze',0,0,'afd1ab15-eda2-5684-b5d2-e494b8d7792a','Nasturtium oleraceum','afd1ab15-eda2-5684-b5d2-e494b8d7792a','Nasturtium oleraceum','5d937379-81a8-5b60-80c0-1343f543a098','Nasturtium olerace','476030fd-2e2a-49ae-8cc3-939cbb5fb027','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Nasturtium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('263290ed-00b1-4f58-91f1-b6eb4cb31209','','','882c4e17-4b93-5f4b-9571-81030d81e688','Ptinella bitumida Johnson, 1982','Johnson, 1982',1982,0,'244a8369-39d3-5f32-827b-73b81476c92c','Ptinella bitumida','244a8369-39d3-5f32-827b-73b81476c92c','Ptinella bitumida','a7829b5b-6fb5-5969-bc37-4728211ac4d4','Ptinella bitumid','263290ed-00b1-4f58-91f1-b6eb4cb31209','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Ptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('262b6eec-22a0-4656-9bf4-ee673cacfefe','','','89bfab02-e2b7-5ef1-ab0c-a6aef9a3f481','Pemmation parvum (Evans, 1947)','(Evans, 1947)',1947,0,'1d6db90f-7cc2-5bad-9a9d-960be078cf48','Pemmation parvum','1d6db90f-7cc2-5bad-9a9d-960be078cf48','Pemmation parvum','b6d185b5-84fb-5769-9f33-906fe999f188','Pemmation paru','262b6eec-22a0-4656-9bf4-ee673cacfefe','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Pemmation','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2639941d-5218-4d2f-b77c-10b66e1dc8f5','','','b3fb1838-cc76-5caf-b557-af5635a40cdc','Argemone ochroleuca Sweet','Sweet',0,0,'028dc1f3-f249-5a2f-b2a0-f63bcfde829f','Argemone ochroleuca','028dc1f3-f249-5a2f-b2a0-f63bcfde829f','Argemone ochroleuca','8565a0e5-5e55-599e-80f9-6eb2583d871a','Argemone ochroleuc','2639941d-5218-4d2f-b77c-10b66e1dc8f5','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Argemone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('263952e1-0906-4b71-a24e-798f640b72e7','','','0fb1214a-e1d2-5f2a-8ca8-3257a73c0719','Excipulina valtellinensis Traverso','Traverso',0,0,'eff3f6be-2fe8-5402-be71-03af1bb648a0','Excipulina valtellinensis','eff3f6be-2fe8-5402-be71-03af1bb648a0','Excipulina valtellinensis','9cb7bea2-9212-53f7-9c50-179f5d53e5cf','Excipulina ualtellinens','7c76f7e9-09d0-45b3-a87f-13b3ff4f42ac','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Excipulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26348869-de75-4a2d-8419-ce6a943cc60d','','','bf42d29e-aa5c-5a05-b09c-72d0db632c75','Maorichthonius','',0,0,'bf42d29e-aa5c-5a05-b09c-72d0db632c75','Maorichthonius','bf42d29e-aa5c-5a05-b09c-72d0db632c75','Maorichthonius','bf42d29e-aa5c-5a05-b09c-72d0db632c75','Maorichthonius','26348869-de75-4a2d-8419-ce6a943cc60d','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chthonidae|Maorichthonius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('264037b4-d74c-4e30-aa92-13c94595f8b7','','','7f91e00b-e2b9-59c8-8eea-fad39caf2722','Menispermaceae','',0,0,'7f91e00b-e2b9-59c8-8eea-fad39caf2722','Menispermaceae','7f91e00b-e2b9-59c8-8eea-fad39caf2722','Menispermaceae','7f91e00b-e2b9-59c8-8eea-fad39caf2722','Menispermaceae','264037b4-d74c-4e30-aa92-13c94595f8b7','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Menispermaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('26422c94-cad6-418a-82fc-00c440fc441b','','','748c64da-ae00-5653-8be0-1c2518fa9532','Aletia sollennis Meyrick, 1914','Meyrick, 1914',1914,0,'b85b6475-53a1-54ac-aca3-8077c034e46c','Aletia sollennis','b85b6475-53a1-54ac-aca3-8077c034e46c','Aletia sollennis','6aa602ea-babb-55df-9875-ce82111757bc','Aletia sollenn','d1a2da95-be9b-48f6-901e-d713240dd988','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('263c9b98-072b-4ede-af43-3a12df8854fb','','','90ed6ad9-5e1c-5c90-a48d-d87c136e16e3','Sciaridae','',0,0,'90ed6ad9-5e1c-5c90-a48d-d87c136e16e3','Sciaridae','90ed6ad9-5e1c-5c90-a48d-d87c136e16e3','Sciaridae','90ed6ad9-5e1c-5c90-a48d-d87c136e16e3','Sciaridae','263c9b98-072b-4ede-af43-3a12df8854fb','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('26405c3c-fed9-4f64-a5b4-c1949d3dd4b0','','','d4c6a11a-aa45-5ad6-9aee-220f3e290feb','Clavaria aurantiocinnabarina Schwein.','Schwein.',0,0,'a955c91c-f4d2-5380-a211-486dc22fba55','Clavaria aurantiocinnabarina','a955c91c-f4d2-5380-a211-486dc22fba55','Clavaria aurantiocinnabarina','49387bed-5274-576d-83e0-d84bb9c1b049','Clavaria aurantiocinnabarin','cf9fdf51-cc86-4ac6-977e-ca9e0c5f75cc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26426e14-8eef-46a1-8588-f7b0a845a25d','','','949f5092-b9f3-5556-b01f-5ee8c657666c','Begonia ×erythrophylla Hérincq','Hérincq',0,0,'de09bfc9-7ff0-5614-a00d-84eab3cb471e','Begonia erythrophylla','9d40967a-802f-506e-8149-c5c7d9ad3cf9','Begonia × erythrophylla','2864a97e-aa98-5843-a04a-ecee71617c4a','Begonia erythrophyll','3f5a5691-be54-4b8a-813c-c2def237752f','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('264410e1-6830-4f34-b9f2-1d2ed9f984f5','','','91cea188-c955-5e2d-a3fc-fa2d5cb21602','Rhizopogon rogersii A.H. Sm.','A.H. Sm.',0,0,'f384a30b-9432-5df0-8fdd-3941da8eef54','Rhizopogon rogersii','f384a30b-9432-5df0-8fdd-3941da8eef54','Rhizopogon rogersii','c3bac475-e7c7-5cdc-b6d1-e484052a0b4f','Rhizopogon rogers','c9a66ae6-07cd-4d3e-ada9-6cd1357e234f','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2643b54f-c100-4001-ac20-4dd88fc35541','','','766d632b-f6f3-5760-aabb-f394d91dc3be','Amalda novaezelandiae (G.B. Sowerby II, 1859)','(G.B. Sowerby II, 1859)',1859,0,'525f4978-dbfa-557d-b47d-c4078be88da8','Amalda novaezelandiae','525f4978-dbfa-557d-b47d-c4078be88da8','Amalda novaezelandiae','5d0f5a76-26ee-553d-9421-ef1bcdcd80ff','Amalda nouaezelandi','2643b54f-c100-4001-ac20-4dd88fc35541','Animalia|Mollusca|Gastropoda|Neogastropoda|Olividae|Amalda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2645b9cf-e5fa-49ab-b7f5-f45a6480efcb','','','5343fb55-2881-575f-adaa-ac3fe75093af','Cyanocystis hemisphaerica (Setch. et N.L.Gardner) Kaas','(Setch. et N.L.Gardner) Kaas',0,0,'848d40a2-caca-5056-bc3c-115e8f053505','Cyanocystis hemisphaerica','848d40a2-caca-5056-bc3c-115e8f053505','Cyanocystis hemisphaerica','b521fb3c-87ef-56b0-b3a3-687b7b225626','Cyanocystis hemisphaeric','2645b9cf-e5fa-49ab-b7f5-f45a6480efcb','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Dermocarpellaceae|Cyanocystis','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('26493f63-0fce-4946-8af3-9c7556ec66aa','','','22f076f5-93db-5018-9ce9-bce76d3aa94e','Cheilothela chilensis (Mont.) Broth.','(Mont.) Broth.',0,0,'caf1b953-e3d5-5a44-912a-5165381086f1','Cheilothela chilensis','caf1b953-e3d5-5a44-912a-5165381086f1','Cheilothela chilensis','c4f2f157-df5a-5708-9150-838c27577bf3','Cheilothela chilens','f828aa20-b35a-4b74-ace7-5a73fe9f07c3','Plantae||Bryopsida|Dicranales|Ditrichaceae|Cheilothela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('264e4da4-eabf-47d9-a37f-c547d2a97fd1','','','b7d6cf22-181e-5164-825b-96b5158dcad1','Bostrychia intricata (Bory) Mont.','(Bory) Mont.',0,0,'fc8b22ee-e7f5-5a6d-8c9e-7b8c6db023b4','Bostrychia intricata','fc8b22ee-e7f5-5a6d-8c9e-7b8c6db023b4','Bostrychia intricata','e9261bfc-cac3-5e5c-8781-66953264c07d','Bostrychia intricat','264e4da4-eabf-47d9-a37f-c547d2a97fd1','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Bostrychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('264d0d44-107b-427c-aceb-a2fe6d641b07','','','50319e3f-0746-5999-b3b0-8480d50ad5c9','Celmisia sessiliflora Hook.f.','Hook.f.',0,0,'e500af80-8a3e-5531-852b-9c7ab2287e1b','Celmisia sessiliflora','e500af80-8a3e-5531-852b-9c7ab2287e1b','Celmisia sessiliflora','31665860-8054-5ae1-afa7-a46d948ff430','Celmisia sessiliflor','264d0d44-107b-427c-aceb-a2fe6d641b07','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26538e13-9df7-43d2-ba36-847ea006df4d','','','d7a7befe-3868-5f8f-adbe-d21975e8c6c6','Mentha ×rotundifolia (L.) Huds.','(L.) Huds.',0,0,'8d1f62ec-b3dd-5ef5-aa9f-10dabde76f9d','Mentha rotundifolia','4f6de21b-0d70-595e-8ce2-f2c0c546ab54','Mentha × rotundifolia','382f54cb-3529-5733-afa9-f07aa8bf8974','Mentha rotundifol','26538e13-9df7-43d2-ba36-847ea006df4d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Mentha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('2656e546-bfb6-4481-8218-8b74d26d9380','','','3cd6d141-0c0c-559d-b850-aabd145a2de4','Thyriopsis Theiss. & Syd.','Theiss. & Syd.',0,0,'d357303b-31f0-5142-b46a-e0a5f463f315','Thyriopsis','d357303b-31f0-5142-b46a-e0a5f463f315','Thyriopsis','d357303b-31f0-5142-b46a-e0a5f463f315','Thyriopsis','2656e546-bfb6-4481-8218-8b74d26d9380','Fungi|Ascomycota|Dothideomycetes|Aulographales|Aulographaceae|Thyriopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('26561295-ad5b-4df8-8a8a-a2009b8254a5','','','df595644-be65-5655-ba45-0114c99a5d83','Spondylus','',0,0,'df595644-be65-5655-ba45-0114c99a5d83','Spondylus','df595644-be65-5655-ba45-0114c99a5d83','Spondylus','df595644-be65-5655-ba45-0114c99a5d83','Spondylus','26561295-ad5b-4df8-8a8a-a2009b8254a5','Animalia|Mollusca|Bivalvia|Pterioida|Spondylidae|Spondylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2658620e-dd1d-4a57-b2a2-c23fe91b4f55','','','91e4bbea-252e-54b1-a2c1-96ab18696ca2','Retevirgula species 2 S45','',0,0,'4727d209-ba86-5245-9447-ff69cb5b5044','Retevirgula','4727d209-ba86-5245-9447-ff69cb5b5044','Retevirgula','4727d209-ba86-5245-9447-ff69cb5b5044','Retevirgula','2658620e-dd1d-4a57-b2a2-c23fe91b4f55','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|''Retevirgula''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('26527955-f1d5-4998-8152-adeabdfc31e3','','','4ac7a04a-7427-51f8-a5a9-2c3d5c9ae6c0','Spilogona fuliginosa (Hutton, 1901)','(Hutton, 1901)',1901,0,'fb1e69a4-ce4f-5121-8d9d-561aca092c77','Spilogona fuliginosa','fb1e69a4-ce4f-5121-8d9d-561aca092c77','Spilogona fuliginosa','57d7cff7-ad89-5f6c-b11b-afbb992e54ce','Spilogona fuliginos','26527955-f1d5-4998-8152-adeabdfc31e3','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2656ad83-b582-40fc-94ec-c53ee742b6c6','','','cee5462e-4d80-5558-97a4-0a7aa8044d4c','Entomophthoromycota Humber','Humber',0,0,'d124ab84-aba0-52a8-99db-7b7e115f0d98','Entomophthoromycota','d124ab84-aba0-52a8-99db-7b7e115f0d98','Entomophthoromycota','d124ab84-aba0-52a8-99db-7b7e115f0d98','Entomophthoromycota','2656ad83-b582-40fc-94ec-c53ee742b6c6','Fungi|Entomophthoromycota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('265a3b16-0f48-4f6d-92da-5b74813ab554','','','39090266-0e98-5964-95a2-f23dc3bda787','Penicillium pachmariense A.K. Gupta & S. Chauhan','A.K. Gupta & S. Chauhan',0,0,'eec0dfaa-055a-5d53-aa31-556f0ad4e542','Penicillium pachmariense','eec0dfaa-055a-5d53-aa31-556f0ad4e542','Penicillium pachmariense','55035cfb-f536-5953-9ef8-3666fe1b0ed4','Penicillium pachmariens','265a3b16-0f48-4f6d-92da-5b74813ab554','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2663ce8a-bc19-4d71-b28c-08a10a6d9d38','','','222b87c8-7c06-5d0a-843e-53a698528e30','Tasiocera aproducta Alexander, 1952','Alexander, 1952',1952,0,'11015e27-025a-57df-9b40-9a6c301fd592','Tasiocera aproducta','11015e27-025a-57df-9b40-9a6c301fd592','Tasiocera aproducta','e03be7ba-c198-5827-b7a2-0281bd706cc5','Tasiocera aproduct','2663ce8a-bc19-4d71-b28c-08a10a6d9d38','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Tasiocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2660c06f-a4f9-429c-addb-4961b773d076','','','61673811-caed-541d-b334-abc9c3676d47','Attenuata affinis orientalis (Dell, 1956)','(Dell, 1956)',1956,0,'d8f8cc21-4718-57bb-89ad-3d85304a1005','Attenuata affinis orientalis','d8f8cc21-4718-57bb-89ad-3d85304a1005','Attenuata affinis orientalis','8ef39009-fd79-55be-94f8-7e1aa8cd3d87','Attenuata affin oriental','2660c06f-a4f9-429c-addb-4961b773d076','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Attenuata','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('26635724-b07f-4aec-9ff9-69b7e8356578','','','2702d5e5-0700-5c86-a8b5-e268d7e88258','Cavellia buccinella (reeve, 1852)','',0,0,'bb367352-c265-5f71-acb8-28ed3be6e626','Cavellia buccinella','bb367352-c265-5f71-acb8-28ed3be6e626','Cavellia buccinella','b73a451d-2353-585c-af6b-a747c4db05ac','Cavellia buccinell','26635724-b07f-4aec-9ff9-69b7e8356578','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Cavellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2664a302-313c-4c42-8530-1adc1d6ad229','','','5a8845ca-36c2-529b-947a-422ea2b102c3','Tremella epigaea Berk. & Broome','Berk. & Broome',0,0,'4cba99d2-6cc0-5e65-9ea0-0df6561518fe','Tremella epigaea','4cba99d2-6cc0-5e65-9ea0-0df6561518fe','Tremella epigaea','5bbd4751-5bd0-52c1-b133-c5336f7e00cd','Tremella epigae','8dd29e15-1d66-414a-850b-1eccf7e2f13d','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25d9e277-cb60-49d5-b805-3b7a65a06420','','','15497b1e-4fa0-5743-954e-59437d5b8a32','Lasiosphaeria ovina (Pers.) Ces. & De Not','(Pers.) Ces. & De',0,0,'7d83057c-567b-5b87-98ca-7e25954bbb82','Lasiosphaeria ovina','7d83057c-567b-5b87-98ca-7e25954bbb82','Lasiosphaeria ovina','568ba566-3046-52a8-93de-f62a0c6e8dee','Lasiosphaeria ouin','25d9e277-cb60-49d5-b805-3b7a65a06420','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('26683524-7d71-4417-b378-47cee9b757a6','','','f9fb7d88-e225-552a-990a-13442536d5f2','Habrotrocha tridens Milne, 1886','Milne, 1886',1886,0,'576d565e-1704-5d70-bba4-a03cf49bd03a','Habrotrocha tridens','576d565e-1704-5d70-bba4-a03cf49bd03a','Habrotrocha tridens','576d565e-1704-5d70-bba4-a03cf49bd03a','Habrotrocha tridens','26683524-7d71-4417-b378-47cee9b757a6','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25d883c9-6cc2-4a23-8deb-9252a1db6a2c','','','7d14481a-2c5d-5c79-9d1c-7833496b7ad8','Pieris japonica ''Tickled Pink''','',0,0,'86c8d611-aea2-5e38-82fb-14967a8b19dc','Pieris japonica','86c8d611-aea2-5e38-82fb-14967a8b19dc','Pieris japonica','b72ccde7-48ec-58d2-af05-0f0a1779abc9','Pieris iaponic','25d883c9-6cc2-4a23-8deb-9252a1db6a2c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Pieris','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('25d81587-e42f-458a-8295-c1db7281e8ec','','','c24aa561-6bb3-5bb2-acb3-54c098d77450','Thelepus','',0,0,'c24aa561-6bb3-5bb2-acb3-54c098d77450','Thelepus','c24aa561-6bb3-5bb2-acb3-54c098d77450','Thelepus','c24aa561-6bb3-5bb2-acb3-54c098d77450','Thelepus','25d81587-e42f-458a-8295-c1db7281e8ec','Animalia|Annelida||Terebellida|Terebellidae|Thelepus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('25df8548-538d-460c-bbf6-147fbd042ed1','','','c1319420-ea75-5030-8c3c-3ba7eb7839a7','Achnanthes curta (Cleve) Berg','(Cleve) Berg',0,0,'0f04d079-2ee3-5f4c-aac3-055f6dd8c937','Achnanthes curta','0f04d079-2ee3-5f4c-aac3-055f6dd8c937','Achnanthes curta','db27bc7b-8346-527c-bf61-fc8ee23e2011','Achnanthes curt','25df8548-538d-460c-bbf6-147fbd042ed1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25dbd652-8a70-4ad7-be56-2e5187c06b85','','','3e5364cb-7cd5-5d43-a38f-fc2eb4325544','Caladenia reniformis (R.Br.) Rchb.f.','(R.Br.) Rchb.f.',0,0,'0f16771a-9b61-547d-b434-8f51111f6c01','Caladenia reniformis','0f16771a-9b61-547d-b434-8f51111f6c01','Caladenia reniformis','45a18328-8b51-54de-af01-967946d5310a','Caladenia reniform','f09ce270-a769-4c01-84ea-9ae757073597','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caladenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25db4f25-343b-40ba-b699-821409ae72b2','','','60c5b0fc-b2ea-5e8f-96b6-45fa05a8e76c','Chamaefilix Hill ex Farw.','Hill ex Farw.',0,0,'65ee82ae-6bf8-533c-970b-329215e4bf54','Chamaefilix','65ee82ae-6bf8-533c-970b-329215e4bf54','Chamaefilix','65ee82ae-6bf8-533c-970b-329215e4bf54','Chamaefilix','dfe1c6a6-5ccc-4807-a50f-a85f7385c7b0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Chamaefilix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('25d9e575-574f-416b-89ea-e7bfc1102a9c','','','301848cc-44ea-57a5-a609-c71eb5a5bd03','Rhodofomitopsis lilacinogilva (Berk.) B.K. Cui, M.L. Han & Y.C. Dai','(Berk.) B.K. Cui, M.L. Han & Y.C. Dai',0,0,'a161a82c-6a51-5970-9bf2-109d5cff5ff2','Rhodofomitopsis lilacinogilva','a161a82c-6a51-5970-9bf2-109d5cff5ff2','Rhodofomitopsis lilacinogilva','9f89af60-31d3-5120-ac63-6ff0b123c74c','Rhodofomitopsis lilacinogilu','c703684f-b9b7-46cc-a454-751b872a69b4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Rhodofomitopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25e59524-8925-48c3-8b76-83e0d9f4931f','','','29c8058b-437c-50a0-8399-b7ce4ea4358a','Montia angustifolia Heenan','Heenan',0,0,'7f819b5b-60be-5ba4-8aa6-1a11271db8a7','Montia angustifolia','7f819b5b-60be-5ba4-8aa6-1a11271db8a7','Montia angustifolia','a3f69389-cc8b-57da-914c-8f00432b2867','Montia angustifol','25e59524-8925-48c3-8b76-83e0d9f4931f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Montia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25e3c951-269b-47c7-8b60-e4a67cb26b88','','','71ec7fb0-7afd-5450-abce-ad7290a0d467','Gymnosporangium clavipes (Cooke & Peck) Cooke & Peck','(Cooke & Peck) Cooke & Peck',0,0,'a0d5b818-8d45-59c7-9779-9a548ba3c21a','Gymnosporangium clavipes','a0d5b818-8d45-59c7-9779-9a548ba3c21a','Gymnosporangium clavipes','c4424beb-0c74-5268-ae63-b4a5df584c2c','Gymnosporangium clauip','25e3c951-269b-47c7-8b60-e4a67cb26b88','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Gymnosporangiaceae|Gymnosporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25ec23a0-2daa-43eb-963d-79b1e8f7aa43','','','27ef279d-c598-56d3-955a-95b136961291','Anisotome Hook.f.','Hook.f.',0,0,'e1c436b5-a3ae-5d4c-a331-d827cc22e213','Anisotome','e1c436b5-a3ae-5d4c-a331-d827cc22e213','Anisotome','e1c436b5-a3ae-5d4c-a331-d827cc22e213','Anisotome','25ec23a0-2daa-43eb-963d-79b1e8f7aa43','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('25ebf5eb-c571-4504-8e82-9aab5529127b','','','adb441a9-b029-5c03-879e-d9c00cf1f557','Pinnularia sundaensis Hustedt','Hustedt',0,0,'67ad5e57-cd99-5d8a-8cb2-0ba02b3836f9','Pinnularia sundaensis','67ad5e57-cd99-5d8a-8cb2-0ba02b3836f9','Pinnularia sundaensis','f4ce96ef-e013-5f14-946c-ce594841b936','Pinnularia sundaens','25ebf5eb-c571-4504-8e82-9aab5529127b','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25eb5356-18c2-4c31-b1bc-d7569b4b75d4','','','24676a5d-21cb-58b3-8fc8-20ccbaf6fb59','Diaporthe leucospermi Crous & Summerell','Crous & Summerell',0,0,'f260b25c-88ec-5c5e-9d75-c53c91e7dfe9','Diaporthe leucospermi','f260b25c-88ec-5c5e-9d75-c53c91e7dfe9','Diaporthe leucospermi','58594577-b83f-5178-8066-e990713e5c1a','Diaporthe leucosperm','25eb5356-18c2-4c31-b1bc-d7569b4b75d4','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25f09e49-39a1-4f2d-a1e9-5728510b1819','','','7c79baa6-adf8-52c9-b6e6-7b2f89e22d3e','Lomentaria caespitosa (Harv.) V.J.Chapm.','(Harv.) V.J.Chapm.',0,0,'6fcbb01e-cdfe-5cd2-9267-4838f0033ead','Lomentaria caespitosa','6fcbb01e-cdfe-5cd2-9267-4838f0033ead','Lomentaria caespitosa','8931eb94-1b45-51ca-9a31-c299c40805f8','Lomentaria caespitos','25f09e49-39a1-4f2d-a1e9-5728510b1819','Plantae|Rhodophyta|Florideophyceae|Rhodymeniales|Lomentariaceae|Lomentaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25f30fc2-a930-4dd2-b1fe-d43c794188bf','','','7755ae88-16fc-5bb4-b573-cf52a070461a','Vexillum iredalei (Powell, 1958)','(Powell, 1958)',1958,0,'6b14bcd0-1310-5b76-8675-5c84c4830c66','Vexillum iredalei','6b14bcd0-1310-5b76-8675-5c84c4830c66','Vexillum iredalei','724b6367-1e4f-5623-bc68-fe2588dee1ad','Vexillum iredale','25f30fc2-a930-4dd2-b1fe-d43c794188bf','Animalia|Mollusca|Gastropoda|Neogastropoda|Costellariidae|Vexillum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25f09d85-d64a-46b2-ab6a-fb146f1b55f6','','','e722ddb0-d078-51c7-9181-b18ffe81c880','Thelephora confluens Fr.','Fr.',0,0,'1bcdbb7b-4101-59e6-8d03-aba057270da3','Thelephora confluens','1bcdbb7b-4101-59e6-8d03-aba057270da3','Thelephora confluens','1bcdbb7b-4101-59e6-8d03-aba057270da3','Thelephora confluens','eea1e53f-64e1-474a-98ee-df271a595ce6','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25f64faa-dd43-4de4-a6d2-2c743c277d20','','','d5946455-1de1-5e6d-92c0-4397a033c1be','Gypsophila tubulosa botanists New Zealand botanists','',0,0,'38561a7e-ffb8-5bbe-91c2-93fdb8127693','Gypsophila tubulosa botanists botanists','38561a7e-ffb8-5bbe-91c2-93fdb8127693','Gypsophila tubulosa botanists botanists','7e9e782d-3528-58b3-acdc-c4a30603b75c','Gypsophila tubulos botanists botanists','39386a46-2ac4-455b-a82a-a0612616d251','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Gypsophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25f90c63-d688-40eb-a3bb-9b9971c2b0b7','','','9efd58c9-fcdb-535b-ad5d-fdb3baa6b0dd','Pterodroma pycrofti Falla','Falla',0,0,'0bcbf4c8-7121-5cd4-bcca-3e77e3e76337','Pterodroma pycrofti','0bcbf4c8-7121-5cd4-bcca-3e77e3e76337','Pterodroma pycrofti','3efa507b-eaf3-5f18-ab17-8705e9555b9c','Pterodroma pycroft','25f90c63-d688-40eb-a3bb-9b9971c2b0b7','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25fd9c76-529a-42ed-b284-67a6319f5460','','','cc51d879-7f98-5d44-82f5-674e5c3ad97e','Chamaepinnularia','',0,0,'cc51d879-7f98-5d44-82f5-674e5c3ad97e','Chamaepinnularia','cc51d879-7f98-5d44-82f5-674e5c3ad97e','Chamaepinnularia','cc51d879-7f98-5d44-82f5-674e5c3ad97e','Chamaepinnularia','25fd9c76-529a-42ed-b284-67a6319f5460','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Chamaepinnularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('25fe60b4-a7c0-487a-b578-766f6323eaeb','','','bf5608a1-2eb6-502e-9bd6-f9d8d03c13c4','Wintera terminalis Tiegh.','Tiegh.',0,0,'fa0f7bf8-ec65-5f1e-87a7-3bfb2fa88a04','Wintera terminalis','fa0f7bf8-ec65-5f1e-87a7-3bfb2fa88a04','Wintera terminalis','f05497e6-043c-57cd-a53e-b394372afede','Wintera terminal','fe9f1d61-e241-40c9-881b-8f7d4e1deaf2','Plantae|Tracheophyta|Magnoliopsida|Canellales|Winteraceae|Wintera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25fb9658-54c1-4cd1-9f7b-c62e260cb6b8','','','40992709-67b0-5d14-ab46-509509539d94','Pterostylis tanypoda D.L.Jones, Molloy & M.A.Clem.','D.L.Jones, Molloy & M.A.Clem.',0,0,'94ee0c88-2a5f-5e66-9526-86cea143c351','Pterostylis tanypoda','94ee0c88-2a5f-5e66-9526-86cea143c351','Pterostylis tanypoda','ae01677f-5e55-54bb-a079-0552e132a45e','Pterostylis tanypod','25fb9658-54c1-4cd1-9f7b-c62e260cb6b8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26012d26-6c8c-4616-8247-f652e4551ce3','','','2b4c6fdb-6e7e-5ef1-926d-f54d52ea1114','Strongylida','',0,0,'2b4c6fdb-6e7e-5ef1-926d-f54d52ea1114','Strongylida','2b4c6fdb-6e7e-5ef1-926d-f54d52ea1114','Strongylida','2b4c6fdb-6e7e-5ef1-926d-f54d52ea1114','Strongylida','26012d26-6c8c-4616-8247-f652e4551ce3','Animalia|Nematoda|Secernentea|Strongylida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('2607654f-4ac5-48ff-9f9f-100218d8f973','','','86bd98ea-0111-5bb2-be5b-7b568bea1662','Scleroderma flavidum Ellis & Everh.','Ellis & Everh.',0,0,'61e0d4c8-9322-54a4-b564-3412358e5155','Scleroderma flavidum','61e0d4c8-9322-54a4-b564-3412358e5155','Scleroderma flavidum','1bf7f250-03f9-5312-8b79-534904e0aa0e','Scleroderma flauid','73181c53-e333-478f-806e-a339957a6b7d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Sclerodermataceae|Scleroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('260c55fc-f890-443d-866a-1a218ba6fdd7','','','8e7c9f34-3bd2-560f-9f71-824dd0791758','Oncopodiella hyperparasitica D. Hawksw.','D. Hawksw.',0,0,'3a253447-ff5d-5006-9566-aedc35eb2daa','Oncopodiella hyperparasitica','3a253447-ff5d-5006-9566-aedc35eb2daa','Oncopodiella hyperparasitica','6de3e5b8-9f1c-5efb-ab89-1fe6a3ceaab7','Oncopodiella hyperparasitic','260c55fc-f890-443d-866a-1a218ba6fdd7','Fungi|Ascomycota|Dothideomycetes|||Oncopodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26093d8c-84b1-46bd-ba01-329fd6566872','','','76dfa51a-d8a9-5277-be37-a780de9527f0','Proselena Meyrick, 1881','Meyrick, 1881',1881,0,'1d4f9a91-9372-5cec-a0a9-18451440640c','Proselena','1d4f9a91-9372-5cec-a0a9-18451440640c','Proselena','1d4f9a91-9372-5cec-a0a9-18451440640c','Proselena','26093d8c-84b1-46bd-ba01-329fd6566872','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Proselena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('260b2b03-9be9-49f4-bb39-576133c858eb','','','fac66bfb-e7a0-5ed4-82c2-051272d89282','Trametes cotonea (Pat. & Har.) Ryvarden','(Pat. & Har.) Ryvarden',0,0,'9df93b32-3451-5cff-9389-adb153c87368','Trametes cotonea','9df93b32-3451-5cff-9389-adb153c87368','Trametes cotonea','29501b50-b5f6-557e-a254-ca10b653f104','Trametes cotone','260b2b03-9be9-49f4-bb39-576133c858eb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('260789af-b501-4300-b646-7f99d5efd594','','','15c3db65-251d-5111-b9a3-5d5db61e7984','Salmo salar Linnaeus, 1758','Linnaeus, 1758',1758,0,'f166a110-c1e1-5f03-86ce-33f9305ad21c','Salmo salar','f166a110-c1e1-5f03-86ce-33f9305ad21c','Salmo salar','f166a110-c1e1-5f03-86ce-33f9305ad21c','Salmo salar','260789af-b501-4300-b646-7f99d5efd594','Animalia|Chordata|Actinopterygii|Salmoniformes|Salmonidae|Salmo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('260a4c77-474a-4bf6-90fa-e0e25d84939f','','','7b5b60b6-e9bb-5869-ac34-bbbcd2b3f0e3','Botrytis tulipae Lind','Lind',0,0,'73a83496-c4f5-51dd-9785-aa8d96a61bc4','Botrytis tulipae','73a83496-c4f5-51dd-9785-aa8d96a61bc4','Botrytis tulipae','6fe65358-0f67-5db1-80c3-7fabb4e28791','Botrytis tulip','260a4c77-474a-4bf6-90fa-e0e25d84939f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('260c63ed-27f9-4905-9c7e-4bcd91836943','','','04e9cb23-e8c7-55cd-abba-bf07dbd83305','Grimmia webbii R.Br.bis','R.Br.bis',0,0,'f9769553-1d95-5994-926a-4b5bbef3805f','Grimmia webbii','f9769553-1d95-5994-926a-4b5bbef3805f','Grimmia webbii','1df99c6b-10e9-57c4-bb24-5645e68fab32','Grimmia webb','8c519df3-6790-4eee-9f29-43b48a7d6105','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('26124ab8-2929-4659-84e0-ed4e610258e5','','','99bae94f-1da0-58e4-bfa7-74b88a57da62','Puccinia lycii Kalchbr.','Kalchbr.',0,0,'df293044-8658-5c71-ad4d-94097ed9e76f','Puccinia lycii','df293044-8658-5c71-ad4d-94097ed9e76f','Puccinia lycii','2d951ce2-57c6-546c-97e5-891ca7cd496a','Puccinia lyc','26124ab8-2929-4659-84e0-ed4e610258e5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2611c4c0-8ce0-4e84-9524-d84d31efb942','','','b7be7a3d-7216-5269-a0b9-907ce135b7eb','Halecania M.Mayrhofer','M.Mayrhofer',0,0,'6afeb955-05a7-5160-b02a-199347c74e30','Halecania','6afeb955-05a7-5160-b02a-199347c74e30','Halecania','6afeb955-05a7-5160-b02a-199347c74e30','Halecania','2611c4c0-8ce0-4e84-9524-d84d31efb942','Fungi||Ascomycetes|Lecanorales|Catillariaceae|Halecania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('26160bb7-f2ef-481e-8216-156d68d0342e','','','54bfc3f6-ab52-5a2f-a275-64d856ba54ea','Omphalia papillata Peck','Peck',0,0,'9a48d6a5-4d98-512c-a6e8-7a34472060ca','Omphalia papillata','9a48d6a5-4d98-512c-a6e8-7a34472060ca','Omphalia papillata','b05f87c2-66da-56f9-9629-73f4be78c32b','Omphalia papillat','ee60bd5b-c1bd-40a5-89f1-cedc475da989','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2614f7a5-3c3b-4ea2-927d-1185e299a825','','','53bf6161-988f-5609-af99-25b55a6b94a1','Glemparon waipapa Jaschhof and Jaschhof, 2018','Jaschhof and Jaschhof, 2018',2018,0,'a78dbf0a-1e69-5345-a438-99f5ea8d01f5','Glemparon waipapa','a78dbf0a-1e69-5345-a438-99f5ea8d01f5','Glemparon waipapa','6bd8850a-cce4-5d80-8782-5e783f57eb5e','Glemparon waipap','2614f7a5-3c3b-4ea2-927d-1185e299a825','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Glemparon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('26184570-9cf5-4d2f-9cec-e0a0bd2ea177','','','caec412a-efbe-5ebd-89b6-784cb46768a2','Uredo carpophila Schumach.','Schumach.',0,0,'de7a728c-963e-525e-ba44-edece2188528','Uredo carpophila','de7a728c-963e-525e-ba44-edece2188528','Uredo carpophila','974d2071-0491-5e52-874c-0f55a09bfa3c','Uredo carpophil','cfbfb5c8-6417-4954-af29-3c732dc31f7e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('261c4ecd-90e9-4aea-83be-2b7480f733d9','','','74129e94-294e-5d94-9073-105b162a39e8','Seiridium neocupressi Bonthond, Sandoval-Denis & Crous','Bonthond, Sandoval-Denis & Crous',0,0,'0eebed18-3aee-5e36-be95-cc49de86d7a9','Seiridium neocupressi','0eebed18-3aee-5e36-be95-cc49de86d7a9','Seiridium neocupressi','def6921d-38fe-5653-9850-fd49e4f25e36','Seiridium neocupress','261c4ecd-90e9-4aea-83be-2b7480f733d9','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Seiridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('295547ba-6b7c-4071-b5b4-51da35237715','','','f97f23d7-c1a9-599b-ae32-a0d92cebef36','Begonia echinosepala Regel','Regel',0,0,'47526a14-16c4-5e9a-a78b-af4e42faa80c','Begonia echinosepala','47526a14-16c4-5e9a-a78b-af4e42faa80c','Begonia echinosepala','4f62b82a-748c-5faa-b3c5-6ae8c72cefa3','Begonia echinosepal','295547ba-6b7c-4071-b5b4-51da35237715','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2953f54f-5db6-4858-954b-888cc90369e7','','','f954df0f-7266-5c89-b7b5-4bf4e8c7057f','Scatopsidae','',0,0,'f954df0f-7266-5c89-b7b5-4bf4e8c7057f','Scatopsidae','f954df0f-7266-5c89-b7b5-4bf4e8c7057f','Scatopsidae','f954df0f-7266-5c89-b7b5-4bf4e8c7057f','Scatopsidae','2953f54f-5db6-4858-954b-888cc90369e7','Animalia|Arthropoda|Insecta|Diptera|Scatopsidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2951de56-8d23-4b16-97f9-9aa70d241e70','','','96b3554c-d533-5fa8-ba5f-fee4e8869367','Catenophlyctis variabilis (Karling) Karling','(Karling) Karling',0,0,'2a47cfec-68c3-542b-98e4-35089320e06e','Catenophlyctis variabilis','2a47cfec-68c3-542b-98e4-35089320e06e','Catenophlyctis variabilis','922a5a1a-5c11-54b7-9caa-83996845379c','Catenophlyctis uariabil','2951de56-8d23-4b16-97f9-9aa70d241e70','Fungi|Blastocladiomycota|Blastocladiomycetes|Blastocladiales|Catenariaceae|Catenophlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29562c7a-a852-4a9a-a56f-906db0d0634c','','','3ad7d1e5-b366-5786-a1c4-b77acdd83eb9','Hypoxis hemerocallidea Fisch., C.A.Mey. & Avé-Lall.','Fisch., C.A.Mey. & Avé-Lall.',0,0,'733e14e2-dfeb-549c-9274-534a51fcfbb9','Hypoxis hemerocallidea','733e14e2-dfeb-549c-9274-534a51fcfbb9','Hypoxis hemerocallidea','bcffab0d-5388-5959-8d4d-3633a07eb39d','Hypoxis hemerocallide','29562c7a-a852-4a9a-a56f-906db0d0634c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Hypoxidaceae|Hypoxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('295b8568-7fbf-4c72-9023-2d8316c51baf','','','a53c5dca-04ca-57d5-a3c5-57555114df55','Cantuaria lomasi Forster, 1968','Forster, 1968',1968,0,'5dd1f969-08ac-5a28-a047-df5a5f5451f6','Cantuaria lomasi','5dd1f969-08ac-5a28-a047-df5a5f5451f6','Cantuaria lomasi','4c17a6b6-9285-50e6-b4be-80680db0a4a9','Cantuaria lomas','295b8568-7fbf-4c72-9023-2d8316c51baf','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('295931ae-c24b-4c22-a271-47456e74cf0d','','','ea411ac9-e7e3-53fb-b302-528faf0c5196','Chamonixia brevicolumna A.H. Sm. & Singer','A.H. Sm. & Singer',0,0,'413068d4-f453-56e9-bf74-486a77243bbb','Chamonixia brevicolumna','413068d4-f453-56e9-bf74-486a77243bbb','Chamonixia brevicolumna','43a863e5-7d7a-58fa-af78-9dde96566de9','Chamonixia breuicolumn','295931ae-c24b-4c22-a271-47456e74cf0d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Chamonixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('295aa64f-2cd6-4db3-bfdc-e0c0daaa6dcd','','','a438cca4-92bb-5178-9121-e082e98fe687','Diachea hookeri (Berk.) Massee','(Berk.) Massee',0,0,'3a26659d-d04b-514a-93eb-1aea6eda68b8','Diachea hookeri','3a26659d-d04b-514a-93eb-1aea6eda68b8','Diachea hookeri','c7a9560d-53f4-5fbe-8112-1e753913fd19','Diachea hooker','5e73599e-2af4-4835-a646-8446e9bb8bd7','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Diachea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('295f5c7e-ffec-4902-be5f-065651bb6fb9','','','07436244-51ee-5a31-a515-15b08cce6699','Rhizophydium coronum A.M. Hanson','A.M. Hanson',0,0,'9d9ba70e-9955-58c8-a514-4d8dc6c79cdf','Rhizophydium coronum','9d9ba70e-9955-58c8-a514-4d8dc6c79cdf','Rhizophydium coronum','e1e0389f-67b7-55ab-83e3-2586ab6512b3','Rhizophydium coron','295f5c7e-ffec-4902-be5f-065651bb6fb9','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Rhizophydiaceae|Rhizophydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('296266a8-00af-4270-9e19-2c09a11c4e4f','','','f1f03e12-9040-5ef8-afc4-1cfb5ee39271','Nidularia campanulata With.','With.',0,0,'9bc785c4-5eac-5965-a364-6227a56cd1ee','Nidularia campanulata','9bc785c4-5eac-5965-a364-6227a56cd1ee','Nidularia campanulata','26220731-8bf6-55f9-b338-e4cdf75eb6b3','Nidularia campanulat','af99b493-4e4e-4228-8bf6-074098e86718','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Nidularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2961d0e6-e6ed-4a0c-8d80-59d9be64dfc7','','','40da8fcd-fcc9-5fbd-8fc7-657c6c09a791','Lecanora thelococcoides Nyl.','Nyl.',0,0,'7daeda08-5ef1-5438-be7b-f73d5802feb0','Lecanora thelococcoides','7daeda08-5ef1-5438-be7b-f73d5802feb0','Lecanora thelococcoides','abdc8f1e-0c29-515b-af11-4a5c6a59a8fb','Lecanora thelococcoid','065704f0-550d-4f75-88aa-7d7fd257a36e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2961fcb0-60a0-49fc-876e-b20b14b9c4e0','','','9212ce91-d783-582e-8cfd-9c5da71f848d','Gammaropsis longimana (Chilton, 1884)','(Chilton, 1884)',1884,0,'c68a5be7-a95c-5ec6-80ac-34e775687629','Gammaropsis longimana','c68a5be7-a95c-5ec6-80ac-34e775687629','Gammaropsis longimana','cf093e14-71a3-59bd-8525-bc2b09389816','Gammaropsis longiman','2961fcb0-60a0-49fc-876e-b20b14b9c4e0','Animalia|Arthropoda|Malacostraca|Amphipoda|Isaeidae|Gammaropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29643742-ca47-42cb-84cf-93528227e7ae','','','7e31af1b-1476-54c6-a312-44698228fe70','Stromatographium stromaticum (Berk.) Höhn.','(Berk.) Höhn.',0,0,'c6f418fe-dc11-5599-82e2-4774dbad11ac','Stromatographium stromaticum','c6f418fe-dc11-5599-82e2-4774dbad11ac','Stromatographium stromaticum','75b3b435-e725-5f9e-833b-e002c35034c0','Stromatographium stromatic','29643742-ca47-42cb-84cf-93528227e7ae','Fungi|Ascomycota|Sordariomycetes|Sordariales||Stromatographium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('296b89d5-2224-49ea-8a8a-49492e6d1a19','','','f1be2523-3388-5e63-b9f6-c2462d9e7edb','Gonyostomum','',0,0,'f1be2523-3388-5e63-b9f6-c2462d9e7edb','Gonyostomum','f1be2523-3388-5e63-b9f6-c2462d9e7edb','Gonyostomum','f1be2523-3388-5e63-b9f6-c2462d9e7edb','Gonyostomum','296b89d5-2224-49ea-8a8a-49492e6d1a19','Chromista|Ochrophyta|Raphidophyceae|Raphidomonadales|Vacuolariaceae|Gonyostomum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2969e204-a470-4b22-b484-04fd40b62c12','','','ba94bbc4-4122-556f-bb4f-0eaf3f2fb809','Proisotoma niger (Carpenter, 1925)','(Carpenter, 1925)',1925,0,'4c12d885-7d53-5d51-8a26-030f18924685','Proisotoma niger','4c12d885-7d53-5d51-8a26-030f18924685','Proisotoma niger','4c12d885-7d53-5d51-8a26-030f18924685','Proisotoma niger','2969e204-a470-4b22-b484-04fd40b62c12','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Proisotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29681525-3c45-413a-a5bc-8ac6860e98b0','','','ba319944-56f1-5806-90ad-1fcdd2a189b9','Phoma samarorum Desm.','Desm.',0,0,'bbd62046-1851-5c1c-84e3-d8f27524bdba','Phoma samarorum','bbd62046-1851-5c1c-84e3-d8f27524bdba','Phoma samarorum','c324c7db-49f7-5c41-98a1-cf6ceb0f6c19','Phoma samaror','f47cb9f0-f22d-4084-a305-56c71d49ddfc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('296bdafa-2b31-4868-bd7a-dfc8c893a8b5','','','51b24584-84b2-5a61-adf0-e4d2652439b0','Pteromonas angulosa (H.J.Carter) Lemmerm.','(H.J.Carter) Lemmerm.',0,0,'8831c53a-ee35-5cc7-b317-b1f493391f78','Pteromonas angulosa','8831c53a-ee35-5cc7-b317-b1f493391f78','Pteromonas angulosa','502495ce-54f4-59f1-b349-c5f47238c8ca','Pteromonas angulos','296bdafa-2b31-4868-bd7a-dfc8c893a8b5','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Phacotaceae|Pteromonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2966e9e0-d092-4cc3-8838-cd18d70a2133','','','f945e74d-9438-5fc2-8a94-a84e37eb292f','Pseudolarix amabilis (J.Nelson) Rehder','(J.Nelson) Rehder',0,0,'fa0e5072-5705-544a-a746-8d8a40bced50','Pseudolarix amabilis','fa0e5072-5705-544a-a746-8d8a40bced50','Pseudolarix amabilis','d89eac23-a28d-5279-af31-6882ede55adf','Pseudolarix amabil','2966e9e0-d092-4cc3-8838-cd18d70a2133','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pseudolarix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2973c143-1e0e-4459-b99f-245b6c7766a4','','','491539dd-408b-5dc5-a348-79ac0c1e84ee','Pterocladiophila hemisphaerica K.C.Fan & Papenf.','K.C.Fan & Papenf.',0,0,'857e7b24-f683-5b5c-bde6-71bea2d0b90b','Pterocladiophila hemisphaerica','857e7b24-f683-5b5c-bde6-71bea2d0b90b','Pterocladiophila hemisphaerica','3e4b22aa-2de7-57ab-841d-6fcd09502837','Pterocladiophila hemisphaeric','2973c143-1e0e-4459-b99f-245b6c7766a4','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Pterocladiophyllaceae|Pterocladiophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('296df793-1c43-4a6e-becc-c686bb5eea40','','','b6f84193-1b93-532c-bbf1-6f8eb77aa84f','Pseudocyphellaria mougeotiana (Delise) Vain.','(Delise) Vain.',0,0,'fc7a42ac-e3d3-5171-8635-4c3e13871652','Pseudocyphellaria mougeotiana','fc7a42ac-e3d3-5171-8635-4c3e13871652','Pseudocyphellaria mougeotiana','e9df73f2-8f07-5383-a43f-0a1fe712e8ac','Pseudocyphellaria mougeotian','c794c141-8ef7-4cb6-a32a-44807e270e60','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('297568be-aa59-4b72-97d4-316908e6d758','','','f3aca14c-b0c4-5b14-b70f-244acd915e36','Sestra Walker, 1863','Walker, 1863',1863,0,'ac1be120-158b-523e-9671-01ae142384c7','Sestra','ac1be120-158b-523e-9671-01ae142384c7','Sestra','ac1be120-158b-523e-9671-01ae142384c7','Sestra','297568be-aa59-4b72-97d4-316908e6d758','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Sestra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2975570b-c7d6-42ee-8a08-5748b7337927','','','6b163330-070c-595e-aa5b-232d2460530b','Agaricus truncorum Scop.','Scop.',0,0,'d3701710-d1d7-582b-818d-c13d2abf7ba8','Agaricus truncorum','d3701710-d1d7-582b-818d-c13d2abf7ba8','Agaricus truncorum','fd5ef212-9686-576f-a950-b34ba357b252','Agaricus truncor','748ea013-9393-42ed-9ba1-dadf7e177df2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('297bc097-d32c-4cd4-928a-a36e5c001d00','','','ae5d4bc2-affe-5f04-bb17-609a5f0583bb','Pseudaminobacter salicylatoxidans Kämpfer et al., 1999','Kämpfer et al., 1999',1999,0,'e60936d2-a3f5-5481-bc02-2ae879375593','Pseudaminobacter salicylatoxidans','e60936d2-a3f5-5481-bc02-2ae879375593','Pseudaminobacter salicylatoxidans','e60936d2-a3f5-5481-bc02-2ae879375593','Pseudaminobacter salicylatoxidans','297bc097-d32c-4cd4-928a-a36e5c001d00','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Pseudaminobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('2974957c-a13d-4991-ac9e-da9232595463','','','9f6ccb70-8ef7-52d1-af22-b75c911a7866','Corticium sulphureum Pers.','Pers.',0,0,'dbce8c31-fff6-5b4c-9aac-7e20b53087d5','Corticium sulphureum','dbce8c31-fff6-5b4c-9aac-7e20b53087d5','Corticium sulphureum','71bb8faf-32dc-5e2e-bf60-523cf65130fc','Corticium sulphure','8588528d-79ff-4d53-8b8d-a485f3c9c15d','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2981e417-dbb7-49e7-ad13-5c3f284d25b7','','','fad10e0b-0f9a-5262-89d7-0181925a1f1a','Staurastrum coarctatum Bréb.','Bréb.',0,0,'4c06c574-c02b-5b7a-b561-9ebb476b6232','Staurastrum coarctatum','4c06c574-c02b-5b7a-b561-9ebb476b6232','Staurastrum coarctatum','1d93a0c2-a8ab-5712-a1d8-225ec4829bc9','Staurastrum coarctat','2981e417-dbb7-49e7-ad13-5c3f284d25b7','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2984dc93-76e5-4b81-9863-79ea0e5e357e','','','f4a98bf3-3a3a-591d-bde8-731299571dd9','Phormidium boryanum (Bory ex Gomont) Anagn. & Komárek','(Bory ex Gomont) Anagn. & Komárek',0,0,'23c305b3-bd89-5e28-a81c-2977aa3c3587','Phormidium boryanum','23c305b3-bd89-5e28-a81c-2977aa3c3587','Phormidium boryanum','584341d1-216f-5898-99b2-7ecab2a75337','Phormidium boryan','2984dc93-76e5-4b81-9863-79ea0e5e357e','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('2980fae8-8daf-4993-9e9b-f8912ef46109','','','8288599c-1aa8-5672-b964-bfd86750a4b3','Nuncia (Corinuncia) stewartia stewartia (Hogg, 1909)','(Hogg, 1909)',1909,0,'f3cdc76c-5eb4-57bf-bb0b-206c866fa8e4','Nuncia stewartia stewartia','f3cdc76c-5eb4-57bf-bb0b-206c866fa8e4','Nuncia stewartia stewartia','1b6bd947-8f53-5cc0-8d32-c527dce05038','Nuncia stewart stewart','2980fae8-8daf-4993-9e9b-f8912ef46109','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('298c4693-6bec-403c-b5c5-56c0cefe4208','','','9853d6f0-5888-5ecd-abe8-104d8b2344e6','Descomyces species Soop','',0,0,'c9d44c49-d6ff-5e1a-8c83-6ee39dc94c58','Descomyces','c9d44c49-d6ff-5e1a-8c83-6ee39dc94c58','Descomyces','c9d44c49-d6ff-5e1a-8c83-6ee39dc94c58','Descomyces','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Descomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('298db788-1653-48ec-a859-8bf0dad3357d','','','a4885923-b709-5794-8a3f-45167d2c2881','Ulva tessellata Hook.f. & Harv.','Hook.f. & Harv.',0,0,'12b0a104-214a-5163-b2d4-67480ce93df4','Ulva tessellata','12b0a104-214a-5163-b2d4-67480ce93df4','Ulva tessellata','c53f2539-e742-5b57-a7fd-bbaef22fd7a2','Ulva tessellat','874457a9-79dd-471e-a654-ca8ee7d7547b','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Ulva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('298b4823-b9ea-4376-a9cf-df8e73836fea','','','16f7dfb2-33f4-523b-87ef-80b31291cbbd','Nototodarus','',0,0,'16f7dfb2-33f4-523b-87ef-80b31291cbbd','Nototodarus','16f7dfb2-33f4-523b-87ef-80b31291cbbd','Nototodarus','16f7dfb2-33f4-523b-87ef-80b31291cbbd','Nototodarus','298b4823-b9ea-4376-a9cf-df8e73836fea','Animalia|Mollusca|Cephalopoda|Teuthida|Ommastrephidae|Nototodarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('298d7296-be0b-4de0-826c-88785158e3de','','','81846789-0685-5e5a-9546-e41dc5ffa509','Barringtonia J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'8b5d48d3-b558-5f6b-86d5-f513d92e0027','Barringtonia','8b5d48d3-b558-5f6b-86d5-f513d92e0027','Barringtonia','8b5d48d3-b558-5f6b-86d5-f513d92e0027','Barringtonia','298d7296-be0b-4de0-826c-88785158e3de','Plantae|Tracheophyta|Magnoliopsida|Ericales|Lecythidaceae|Barringtonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2998206b-7a24-4c50-a74c-378a9b4ef86f','','','1b9474cb-faca-5b9e-b0ef-58dda835ebed','Dictyocephalus','',0,0,'1b9474cb-faca-5b9e-b0ef-58dda835ebed','Dictyocephalus','1b9474cb-faca-5b9e-b0ef-58dda835ebed','Dictyocephalus','1b9474cb-faca-5b9e-b0ef-58dda835ebed','Dictyocephalus','2998206b-7a24-4c50-a74c-378a9b4ef86f','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Dictyocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2994f8e3-c81e-4881-a00c-0f35194f3975','','','02a853a4-89ef-5439-aab1-14ffa8cf5e4f','Talaromyces convolutus Udagawa','Udagawa',0,0,'7f26e2d4-b3bd-5e9e-a019-a7fd8088c4db','Talaromyces convolutus','7f26e2d4-b3bd-5e9e-a019-a7fd8088c4db','Talaromyces convolutus','6088df5e-490e-580b-9806-b65b3b3d55d3','Talaromyces conuolut','2994f8e3-c81e-4881-a00c-0f35194f3975','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('298a1e3b-0324-4b6d-8859-fe517c9ab858','','','0f1e5364-591d-5c25-9ddf-f7b23cabb34b','Depastromorpha africana Carlgren, 1935','Carlgren, 1935',1935,0,'1d24cd2c-802a-51eb-b763-5af87b54e6ab','Depastromorpha africana','1d24cd2c-802a-51eb-b763-5af87b54e6ab','Depastromorpha africana','37fdbc26-23e5-5b5e-9192-31b7e2da1ef8','Depastromorpha african','298a1e3b-0324-4b6d-8859-fe517c9ab858','Animalia|Cnidaria|Staurozoa|Cleistocarpida|Depastridae|Depastromorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29983e0b-a2fd-4a88-abf8-d8214ecd48bd','','','744901c5-41f0-574c-8d22-474db05be91a','Microcaliciaceae Tibell','Tibell',0,0,'57ee5a95-2e20-5139-9204-11971d6659d1','Microcaliciaceae','57ee5a95-2e20-5139-9204-11971d6659d1','Microcaliciaceae','57ee5a95-2e20-5139-9204-11971d6659d1','Microcaliciaceae','29983e0b-a2fd-4a88-abf8-d8214ecd48bd','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Microcaliciaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('299a08bf-3be1-4e64-b2ae-89649cc6a496','','','895da1f9-1070-5c5d-8ca0-7c3b9b07235c','Bathyvermilia species','',0,0,'1e7b9e56-e332-595e-991c-f87a80092d10','Bathyvermilia','1e7b9e56-e332-595e-991c-f87a80092d10','Bathyvermilia','1e7b9e56-e332-595e-991c-f87a80092d10','Bathyvermilia','299a08bf-3be1-4e64-b2ae-89649cc6a496','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Bathyvermilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('299bf733-5aee-4e8a-9488-647f40cb4ed0','','','56617844-c920-5f9f-b2e8-d7cd341b4ca5','Deschampsia cespitosa (L.) P.Beauv.','(L.) P.Beauv.',0,0,'9c97cbbe-f75c-561d-bdfd-7cefe6e4e8ad','Deschampsia cespitosa','9c97cbbe-f75c-561d-bdfd-7cefe6e4e8ad','Deschampsia cespitosa','851e5288-5562-515d-82e7-0bf86a4d6cf6','Deschampsia cespitos','299bf733-5aee-4e8a-9488-647f40cb4ed0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deschampsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('299e2d2c-6851-4903-849b-b1bbda7abc3d','','','0784efd8-b5f8-5f6b-b1e0-089d7ac90318','Botrychium lunaria (L.) Sw.','(L.) Sw.',0,0,'df1ecb2b-bf0e-5457-a127-4cc391412500','Botrychium lunaria','df1ecb2b-bf0e-5457-a127-4cc391412500','Botrychium lunaria','c65ecca3-9d6e-5ca9-a37f-2060f9c1c621','Botrychium lunar','299e2d2c-6851-4903-849b-b1bbda7abc3d','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Botrychium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29a18d06-7d46-4286-a793-05ed5cd25026','','','87dc91f1-8558-5d20-ba2e-db92e0188638','Inophloeus tricostatus Broun, 1915','Broun, 1915',1915,0,'601014c7-6f15-5633-8d6f-e7e0342a44d1','Inophloeus tricostatus','601014c7-6f15-5633-8d6f-e7e0342a44d1','Inophloeus tricostatus','8b206c4a-86d5-53a2-a82b-47b18802d4e0','Inophloeus tricostat','8f889d22-f62f-4c9a-80d6-18dd7ee9a99a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a3478e7-853e-4c74-8793-1ec2b725be6f','','','818e15c8-0a68-56ff-a0a6-2cc9e9ba2512','Cerithium abditum Houbrick, 1992','Houbrick, 1992',1992,0,'85028e05-eecc-5421-9289-68529f25ed83','Cerithium abditum','85028e05-eecc-5421-9289-68529f25ed83','Cerithium abditum','17dbe34a-94e7-5d07-98d8-d8a42c1e2a22','Cerithium abdit','2a3478e7-853e-4c74-8793-1ec2b725be6f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiidae|Cerithium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a35dbe7-70c9-4613-8ae2-c8fe4376a1ba','','','40ae6242-3a7a-5276-9063-2a214072a600','Hypoponera eduardi (Forel, 1894)','(Forel, 1894)',1894,0,'9d267afc-a02a-5ef3-bf13-40ee6a6fb338','Hypoponera eduardi','9d267afc-a02a-5ef3-bf13-40ee6a6fb338','Hypoponera eduardi','fbfea300-1e8f-530e-bf68-473dbd2b4132','Hypoponera eduard','2a35dbe7-70c9-4613-8ae2-c8fe4376a1ba','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Hypoponera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a3b3f34-b3e7-4df5-a149-28b7c13001df','','','e9b2a59c-b901-5818-9f4b-3d59b3006090','Craterostigmus','',0,0,'e9b2a59c-b901-5818-9f4b-3d59b3006090','Craterostigmus','e9b2a59c-b901-5818-9f4b-3d59b3006090','Craterostigmus','e9b2a59c-b901-5818-9f4b-3d59b3006090','Craterostigmus','2a3b3f34-b3e7-4df5-a149-28b7c13001df','Animalia|Arthropoda|Chilopoda|Craterostigmida|Craterostigmidae|Craterostigmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('29a20651-858e-4eea-8460-df376dc0970f','','','64ad999a-9380-5a3c-b5a1-b6351decab24','Macarostola Meyrick, 1907','Meyrick, 1907',1907,0,'d035eb0a-55c5-5848-bc17-1ce14c22cdcc','Macarostola','d035eb0a-55c5-5848-bc17-1ce14c22cdcc','Macarostola','d035eb0a-55c5-5848-bc17-1ce14c22cdcc','Macarostola','29a20651-858e-4eea-8460-df376dc0970f','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Macarostola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a3b3aec-c070-46c8-9b47-13a89cd63632','','','133770e0-b505-502d-b5ac-71a5f6ea83d7','Pycnotheca mirabilis (Allman, 1883)','(Allman, 1883)',1883,0,'f1f38edf-9ead-5e96-8b5e-2d57df197d36','Pycnotheca mirabilis','f1f38edf-9ead-5e96-8b5e-2d57df197d36','Pycnotheca mirabilis','a453c517-28e0-5576-b3a8-96771b2860db','Pycnotheca mirabil','2a3b3aec-c070-46c8-9b47-13a89cd63632','Animalia|Cnidaria|Hydrozoa|Leptothecata|Kirchenpaueriidae|Pycnotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a3a5c05-ba03-4869-88bf-2c193222f73e','','','3a889b4b-9134-50e8-b72a-14870d39afeb','Caloneis molaris (Grunow) Krammer','(Grunow) Krammer',0,0,'390ae0c7-5a6c-5be5-8e79-b0d446516e74','Caloneis molaris','390ae0c7-5a6c-5be5-8e79-b0d446516e74','Caloneis molaris','88af01cf-60c8-5c38-a2b3-0f508d774188','Caloneis molar','2a3a5c05-ba03-4869-88bf-2c193222f73e','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a3c5569-9333-42cf-b63a-cdb2ed08e8aa','','','6c6580cf-115e-5946-a464-f1c9371d33e9','Echinochloa microstachya (Wiegand) Rydb.','(Wiegand) Rydb.',0,0,'b8a22996-3a05-5913-929f-0963450c0329','Echinochloa microstachya','b8a22996-3a05-5913-929f-0963450c0329','Echinochloa microstachya','1ccb07a1-6624-5868-bcc6-d72a9e92f217','Echinochloa microstachy','2a3c5569-9333-42cf-b63a-cdb2ed08e8aa','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Echinochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a4024d3-73cb-489b-83ce-0161904d76ed','','','5f2af8d6-a978-569d-b14d-b2ac32b353fb','Aletia temperata (Walker, 1858)','(Walker, 1858)',1858,0,'911f3d82-83ab-5297-a248-4d21c023ac4c','Aletia temperata','911f3d82-83ab-5297-a248-4d21c023ac4c','Aletia temperata','544089e0-5d70-58fe-808f-47803d266e35','Aletia temperat','2a4024d3-73cb-489b-83ce-0161904d76ed','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a3ceecb-7946-4bd8-a965-0235c9b20281','','','0a66baf5-7880-55c7-a8af-4ca16fcba365','Oedogonium suecicum Wittr.','Wittr.',0,0,'f427b605-0513-5a3a-8ab2-0d3dbb97af06','Oedogonium suecicum','f427b605-0513-5a3a-8ab2-0d3dbb97af06','Oedogonium suecicum','189a9c24-aaf2-5d0d-a404-477eb25c00ed','Oedogonium suecic','2a3ceecb-7946-4bd8-a965-0235c9b20281','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a411884-3247-40da-94a2-9e04ed653ae9','','','55a90e63-0c35-5c05-9968-ddc7301d2c58','Turbonilla suteri Powell, 1926','Powell, 1926',1926,0,'a0d82637-6609-54bf-b40c-ab4ad1420e50','Turbonilla suteri','a0d82637-6609-54bf-b40c-ab4ad1420e50','Turbonilla suteri','e56bba8a-dadd-5a3b-b52e-1804b3ef8b80','Turbonilla suter','2a411884-3247-40da-94a2-9e04ed653ae9','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Turbonilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a40cf7a-1e49-4582-958f-a8cc907f1e95','','','2e3b32f8-b411-57fa-bc77-7c3747ea8b45','Pomaderris Labill.','Labill.',0,0,'c96d0790-1c57-5ccc-81ba-a8fc23376514','Pomaderris','c96d0790-1c57-5ccc-81ba-a8fc23376514','Pomaderris','c96d0790-1c57-5ccc-81ba-a8fc23376514','Pomaderris','2a40cf7a-1e49-4582-958f-a8cc907f1e95','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Pomaderris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a41177e-c30a-461e-a1d3-d58f85bcb395','','','c1d3e7be-b124-58c0-9f2c-37850173c5d6','Smittia verna (Hutton, 1902)','(Hutton, 1902)',1902,0,'bf2f21d4-edb6-5ec8-ada6-525ec92c9d12','Smittia verna','bf2f21d4-edb6-5ec8-ada6-525ec92c9d12','Smittia verna','4e303dc3-f1fa-5319-8779-18f883f8fd7b','Smittia uern','2a41177e-c30a-461e-a1d3-d58f85bcb395','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Smittia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a439dc3-7dee-41be-b309-7453340df43b','','','68cc1beb-c28d-5586-9dff-2863bd9fe4e8','Lonicera acuminata Wall.','Wall.',0,0,'f15bda80-dffd-5801-b025-aaec72c7dc1f','Lonicera acuminata','f15bda80-dffd-5801-b025-aaec72c7dc1f','Lonicera acuminata','78332c08-d5ff-55fa-bc87-c7f5a8af565a','Lonicera acuminat','2a439dc3-7dee-41be-b309-7453340df43b','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Lonicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a46cde6-2bd3-4d9e-b896-94d44ec77af4','','','1c934c44-2d45-5fff-84cb-53c3f2e43904','Peptostreptococcus Kluyver and van Niel, 1936','Kluyver and van Niel, 1936',1936,0,'162be7bc-c28f-545e-89ff-631ed1b51452','Peptostreptococcus','162be7bc-c28f-545e-89ff-631ed1b51452','Peptostreptococcus','162be7bc-c28f-545e-89ff-631ed1b51452','Peptostreptococcus','2a46cde6-2bd3-4d9e-b896-94d44ec77af4','Bacteria|Bacillota|Clostridia|Eubacteriales|Peptostreptococcaceae|Peptostreptococcus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('2a4c9358-ae3c-4952-b42a-764943c89bd2','','','32841286-398e-5a63-b2f7-1349e986cff4','Lyophyllum connatum (Schumach.) Singer','(Schumach.) Singer',0,0,'7e639012-d897-594a-b43c-fd5c0c7d7d79','Lyophyllum connatum','7e639012-d897-594a-b43c-fd5c0c7d7d79','Lyophyllum connatum','938c8603-fff5-5c64-a043-a36e2e574240','Lyophyllum connat','00557d04-36cb-4c02-984c-ec330dac4f0e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Lyophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a48e551-a0b7-46f3-9253-ac77e5bb6586','','','497e95f6-872e-52a2-b1ad-c41bdc227ee4','Candida zemplinina Sipiczki','Sipiczki',0,0,'baa9eadb-5beb-5be3-a0cb-46ee05317f4e','Candida zemplinina','baa9eadb-5beb-5be3-a0cb-46ee05317f4e','Candida zemplinina','7bb52171-422c-5534-aa0d-930fe4226bc4','Candida zemplinin','2a48e551-a0b7-46f3-9253-ac77e5bb6586','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a4852da-2c82-4277-bed9-a503585de985','','','da63ec27-7545-5f31-bec2-840982df6a8c','Puccinia hoheriae G. Cunn.','G. Cunn.',0,0,'861022b8-0b56-5804-b77f-741422c8c723','Puccinia hoheriae','861022b8-0b56-5804-b77f-741422c8c723','Puccinia hoheriae','7c61dd1b-82ae-551f-a942-6f430e5b9e3a','Puccinia hoheri','d395fef6-d57d-415b-bba3-3c26ff21e927','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a49d677-7b52-46a8-bbdc-e0f51051dca9','','','6e88ef3d-2fb4-5cf1-80f8-71cde8994135','Quinqueloculina parvaggluta Vella, 1957','Vella, 1957',1957,0,'b739989f-4fa5-5e5a-a91d-790cee8608b3','Quinqueloculina parvaggluta','b739989f-4fa5-5e5a-a91d-790cee8608b3','Quinqueloculina parvaggluta','42383e78-6108-5cb8-af59-76d8e0feac03','Quinqueloculina paruagglut','2a49d677-7b52-46a8-bbdc-e0f51051dca9','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Quinqueloculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a4ffd5a-a06a-4d27-8a80-634e39e6b7ee','','','80925239-0189-5719-b526-d5b7fc6f14d9','Helicopontosphaera','',0,0,'80925239-0189-5719-b526-d5b7fc6f14d9','Helicopontosphaera','80925239-0189-5719-b526-d5b7fc6f14d9','Helicopontosphaera','80925239-0189-5719-b526-d5b7fc6f14d9','Helicopontosphaera','2a4ffd5a-a06a-4d27-8a80-634e39e6b7ee','Chromista|Haptophyta|Coccolithophyceae|Zygodiscales|Helicosphaeraceae|Helicopontosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a54c2e4-cc0a-4ca2-ae6c-b7e5e6ccb875','','','18a5ef0e-7e14-5e63-ba37-50cb9ec64a4a','Centradenia G.Don','G.Don',0,0,'689a963f-9c87-5206-abd8-1483236c0e3d','Centradenia','689a963f-9c87-5206-abd8-1483236c0e3d','Centradenia','689a963f-9c87-5206-abd8-1483236c0e3d','Centradenia','2a54c2e4-cc0a-4ca2-ae6c-b7e5e6ccb875','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Centradenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a51460d-2fea-46d4-bfa1-e7d710aad5d0','','','678b0218-1d31-5117-87cd-59b1483f0035','Parmelia australasica (D.J.Galloway) Filson','(D.J.Galloway) Filson',0,0,'77b3d44a-288d-57af-ad7c-54bcbff31441','Parmelia australasica','77b3d44a-288d-57af-ad7c-54bcbff31441','Parmelia australasica','48d4b9f0-f08c-547a-b673-7fa3badd5cf1','Parmelia australasic','68042be9-60e4-4e51-ba01-f67a1a8335a2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a581a47-61cb-404d-ac8d-18a3b3219d76','','','d8c3864f-5dd9-53ff-b4fe-3d2e3ee2c396','Condylocardia pectinata','',0,0,'d8c3864f-5dd9-53ff-b4fe-3d2e3ee2c396','Condylocardia pectinata','d8c3864f-5dd9-53ff-b4fe-3d2e3ee2c396','Condylocardia pectinata','6f990706-c379-569c-b450-0342060852e7','Condylocardia pectinat','2a581a47-61cb-404d-ac8d-18a3b3219d76','Animalia|Mollusca|Bivalvia|Veneroida|Condylocardiidae|Condylocardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a51e65c-c03a-4e43-9f42-ecd64142dc43','','','21be83f2-e5c9-58f6-a5af-871aaab3fd03','Phagonophana picicolle Broun, 1880','Broun, 1880',1880,0,'80c4ed90-2169-53d7-876d-e45188e2ae5d','Phagonophana picicolle','80c4ed90-2169-53d7-876d-e45188e2ae5d','Phagonophana picicolle','21379961-7c56-54d3-9328-e3a983a95b58','Phagonophana picicoll','e85f3d40-9494-4d73-a97b-6284bc0c52e4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Phagonophana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a5d6f22-f952-4ad1-ad32-313399f3921b','','','c6731310-11ed-5775-a517-28284a2680ae','Leucocoryne purpurea Gay','Gay',0,0,'31f3a4a7-fccb-5472-8b80-04446a5ef392','Leucocoryne purpurea','31f3a4a7-fccb-5472-8b80-04446a5ef392','Leucocoryne purpurea','b27f1765-4215-55f1-8793-8258e20b97a0','Leucocoryne purpure','2a5d6f22-f952-4ad1-ad32-313399f3921b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Leucocoryne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a5bb07d-fe30-4ea9-abef-cc2d47ede8c9','','','bfa4e8b2-9eb0-54d9-9b05-cf658e046102','Senecio lautus subsp. esperensis (Sykes) de Lange','(Sykes) de Lange',0,0,'3dddafab-2494-5fb0-b4a2-8f4d67707f14','Senecio lautus esperensis','4dc90b47-3ff8-5198-b356-276644a93e8b','Senecio lautus subsp. esperensis','9278e7c1-b4ea-5ca9-81c1-669cccbcf612','Senecio laut esperens','2a5bb07d-fe30-4ea9-abef-cc2d47ede8c9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a5c4068-dd0e-4970-9d63-d9abdd4cc6bd','','','0360d675-3176-59f0-bf05-474484efdf24','Coniella quercicola (Oudem.) L.V. Alvarez & Crous','(Oudem.) L.V. Alvarez & Crous',0,0,'10dae0a1-8500-57bf-86e3-a2591a03ce53','Coniella quercicola','10dae0a1-8500-57bf-86e3-a2591a03ce53','Coniella quercicola','d846ee2d-8ae6-599e-b747-c600e8252ce2','Coniella quercicol','2a5c4068-dd0e-4970-9d63-d9abdd4cc6bd','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Schizoparmaceae|Coniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a6053f8-e37f-4b1c-8720-b0afda0eaacf','','','d62ff7dc-adce-5c60-a06f-467a70f85c5b','Rhododendron edanoi Merr. & Quisumb.','Merr. & Quisumb.',0,0,'e37acf03-4c21-5dcf-8a0a-d8b5a0e109b4','Rhododendron edanoi','e37acf03-4c21-5dcf-8a0a-d8b5a0e109b4','Rhododendron edanoi','519d9c02-2839-5c7f-a053-05301eabe7aa','Rhododendron edano','2a6053f8-e37f-4b1c-8720-b0afda0eaacf','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a66dfda-f0ee-4db6-9982-f9b4ff997e14','','','34bcfaaf-d7ad-5fb3-bce2-c7b91d642967','Pantoea Gavini et al., 1989','Gavini et al., 1989',1989,0,'2046ce50-068c-523d-a800-db7064b7a6b2','Pantoea','2046ce50-068c-523d-a800-db7064b7a6b2','Pantoea','2046ce50-068c-523d-a800-db7064b7a6b2','Pantoea','2a66dfda-f0ee-4db6-9982-f9b4ff997e14','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Pantoea','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('2a62036b-8e6d-467a-a746-dfa8fd36f2e4','','','ceab5709-31b6-5507-bf40-46bb904946c6','Rhyzobius fagus (Broun, 1880)','(Broun, 1880)',1880,0,'c92d7ee0-219d-5959-8ee8-e32077c76171','Rhyzobius fagus','c92d7ee0-219d-5959-8ee8-e32077c76171','Rhyzobius fagus','df9ab57b-2ce7-5750-90f9-ca6eee73b11d','Rhyzobius fag','2a62036b-8e6d-467a-a746-dfa8fd36f2e4','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Rhyzobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a6e95f4-2127-4687-ae6b-55b76940403c','','','8af02fb8-0ecc-52c4-a1d7-81a58d9ea85a','Aphanothece minutissima (W.West) Komárk.-Legn.','(W.West) Komárk.-Legn.',0,0,'23a41991-2b7f-5e94-8057-1c55c664a39f','Aphanothece minutissima','23a41991-2b7f-5e94-8057-1c55c664a39f','Aphanothece minutissima','d177060b-6cf7-5d49-9294-5af5e77a8e70','Aphanothece minutissim','2a6e95f4-2127-4687-ae6b-55b76940403c','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Synechococcaceae|Aphanothece','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('2a69e2eb-a728-43a5-b8e5-f68ec31cb71e','','','e44aeb70-d271-5f25-b7a8-3aa1b6c9bda4','Axius','',0,0,'e44aeb70-d271-5f25-b7a8-3aa1b6c9bda4','Axius','e44aeb70-d271-5f25-b7a8-3aa1b6c9bda4','Axius','e44aeb70-d271-5f25-b7a8-3aa1b6c9bda4','Axius','2a69e2eb-a728-43a5-b8e5-f68ec31cb71e','Animalia|Arthropoda|Malacostraca|Decapoda|Axiidae|Axius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a696bee-a186-4c12-9d74-fd440a1a84b2','','','ca32bdd2-1a17-54f1-a225-da1005259109','Idioteuthis cordiformis (Chun, 1908)','(Chun, 1908)',1908,0,'ae57f56f-2e34-52c5-bdad-4d786531bf3f','Idioteuthis cordiformis','ae57f56f-2e34-52c5-bdad-4d786531bf3f','Idioteuthis cordiformis','e35ad44d-7285-55d2-9111-c1e076228017','Idioteuthis cordiform','2a696bee-a186-4c12-9d74-fd440a1a84b2','Animalia|Mollusca|Cephalopoda|Teuthida|Mastigoteuthididae|Idioteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a717d07-9d3a-41cd-8b98-1f6f384e8144','','','5accc506-d4f1-5627-b0b2-c00ed0b39bb6','Convolvulus fractosaxosus Petrie','Petrie',0,0,'883b561c-8dba-5665-ae81-c573a8ea5164','Convolvulus fractosaxosus','883b561c-8dba-5665-ae81-c573a8ea5164','Convolvulus fractosaxosus','bc79b288-6303-5d3d-a190-effb07de61bf','Convolvulus fractosaxos','2a717d07-9d3a-41cd-8b98-1f6f384e8144','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Convolvulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a742bba-01d0-47bc-8f2f-8033a565fc8d','','','a8a3c893-9eb2-52d6-8dfd-6ef0f152faeb','Veronica ''Purple Queen''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','2a742bba-01d0-47bc-8f2f-8033a565fc8d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('2a70846e-0d0f-430d-9f5e-852d793590e6','','','476074bc-23c7-5c29-a35c-e5755af82b07','Lenzites tenuis (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'6aad0694-7e11-5cb7-a47c-684bf3c49502','Lenzites tenuis','6aad0694-7e11-5cb7-a47c-684bf3c49502','Lenzites tenuis','02ba7560-5add-5ba2-8738-0848fc4e7b3c','Lenzites tenu','07f72370-7618-41cf-8c2f-4107ca03d0b3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lenzites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a72148a-d642-40a1-9288-e6febc136aaf','','','89b7f267-b076-58c8-b111-d3cebb7b187c','Tingena siderota (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'8b74c252-935e-5188-acd8-3d5d829b2c6d','Tingena siderota','8b74c252-935e-5188-acd8-3d5d829b2c6d','Tingena siderota','dd0cef37-6100-5360-8b96-1b5d7bd72cf6','Tingena siderot','2a72148a-d642-40a1-9288-e6febc136aaf','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a72200b-7638-467f-802d-9447ba8b61a4','','','c634dac9-a658-5dc0-8556-be6aaf7bfb55','Mycosphaerella allii-cepae M.M. Jord., Maude & Burchill','M.M. Jord., Maude & Burchill',0,0,'9aaf0d45-f839-557e-8ae3-8d9cf328eed4','Mycosphaerella allii-cepae','9aaf0d45-f839-557e-8ae3-8d9cf328eed4','Mycosphaerella allii-cepae','6c577fda-4992-5797-996b-cb30e45cd6f0','Mycosphaerella allii-cep','48e714db-ddc2-4984-bfb4-b36ff3950fb8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a774948-b04d-47c0-9989-10bb01c93b83','','','eb8224bd-9ffe-5583-ad9a-187aabb3c0e6','Ammoscalaria pseudospiralis (Williamson, 1858)','(Williamson, 1858)',1858,0,'ee8fb16a-f1a8-5664-a22d-fb8bd34a4360','Ammoscalaria pseudospiralis','ee8fb16a-f1a8-5664-a22d-fb8bd34a4360','Ammoscalaria pseudospiralis','1e154053-32c5-50f9-a5b1-33d410fa2da7','Ammoscalaria pseudospiral','2a774948-b04d-47c0-9989-10bb01c93b83','Chromista|Foraminifera|Polythalamea|Lituolida|Discamminidae|Ammoscalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29ef3f41-bd8d-4246-8ba4-25f1f1b22efd','','','2c52bf8a-9fa1-57f8-89f2-3fbe9ed113aa','Tremella encephala Willd.','Willd.',0,0,'039fb509-4e4b-5386-87d1-c086d4bba7a4','Tremella encephala','039fb509-4e4b-5386-87d1-c086d4bba7a4','Tremella encephala','c657778e-f44a-55b9-b5dc-70df08db6636','Tremella encephal','fe8972df-6d1b-4b75-962d-29a37943f5a4','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a77e38b-0e29-4057-b88b-ce1a43c689f3','','','bea8572d-873e-5fbf-8217-1b7fa3082c4a','Maoricicada campbelli (Myers, 1923)','(Myers, 1923)',1923,0,'afdf9cf3-9a1b-5069-97b0-e0a685a19d81','Maoricicada campbelli','afdf9cf3-9a1b-5069-97b0-e0a685a19d81','Maoricicada campbelli','2c2196c7-04cd-5966-a512-52e7b007452a','Maoricicada campbell','2a77e38b-0e29-4057-b88b-ce1a43c689f3','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29f8e63b-06f9-4736-89ed-4cd37055395a','','','e1ea0e70-8f41-5cd3-8aa6-f81dcba3ff1e','Broomeia congregata Berk.','Berk.',0,0,'75d75ba2-753e-517b-9f18-a14daf13cc17','Broomeia congregata','75d75ba2-753e-517b-9f18-a14daf13cc17','Broomeia congregata','ba576bbc-653c-53e2-af3f-c21f697caa60','Broomeia congregat','29f8e63b-06f9-4736-89ed-4cd37055395a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Broomeiaceae|Broomeia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29f90b49-5ac6-4e78-8a91-981cf9ab3173','','','c185849c-da14-5241-a2d6-969d2004119c','Pteraclis','',0,0,'c185849c-da14-5241-a2d6-969d2004119c','Pteraclis','c185849c-da14-5241-a2d6-969d2004119c','Pteraclis','c185849c-da14-5241-a2d6-969d2004119c','Pteraclis','29f90b49-5ac6-4e78-8a91-981cf9ab3173','Animalia|Chordata|Actinopterygii|Perciformes|Bramidae|Pteraclis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('29f426ca-85d3-4609-abbd-7d2bb9171d62','','','5392fb62-e306-54f8-9213-c23391bfa680','Scleranthus biflorus var. uniflorus Cockayne','Cockayne',0,0,'528ee952-0560-5d1f-8318-ce97e2952ff1','Scleranthus biflorus uniflorus','a37f607b-fa8e-5369-9e2e-b3cfcecbf53f','Scleranthus biflorus var. uniflorus','7fb1bffd-c5d4-5530-878a-7da1c20aba8b','Scleranthus biflor uniflor','f20b9a34-933e-4b80-9e3e-6c0838bcc4ac','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Scleranthus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('29fdf7b7-285e-4606-8a7e-3cdbef4cc0b8','','','fa7faafe-d444-52ae-acee-32453e4a5b7c','Endocarpon cinereum Pers.','Pers.',0,0,'5adf837a-bcc7-534c-be95-64c99f593427','Endocarpon cinereum','5adf837a-bcc7-534c-be95-64c99f593427','Endocarpon cinereum','9a5937d8-065b-5fcb-8c81-b0a13459f2a8','Endocarpon cinere','3bd0607d-df37-49f4-8de4-d987f2a68974','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Endocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29fa54d9-962e-4aff-9fc3-569d378bef2d','','','27f66a9e-ee08-5f38-a3d7-fc2d34c98892','Allantoporthe Petr.','Petr.',0,0,'e7a27b1e-ed55-5786-817c-8bc70db2f610','Allantoporthe','e7a27b1e-ed55-5786-817c-8bc70db2f610','Allantoporthe','e7a27b1e-ed55-5786-817c-8bc70db2f610','Allantoporthe','cc90dabb-64a9-45d9-9ddb-527833e93c4c','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Allantoporthe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('29ffa60e-d691-40b4-b5f1-913180c9d865','','','5096f9ce-a67c-5e0a-90be-cf55840c0f4e','Basidiodendron cinereum (Bourdot & Galzin) Luck-Allen','(Bourdot & Galzin) Luck-Allen',0,0,'ea8b8355-37cd-5b78-8cc4-c26188e24a50','Basidiodendron cinereum','ea8b8355-37cd-5b78-8cc4-c26188e24a50','Basidiodendron cinereum','09a4ce1b-ae54-5245-af37-1e6417b797bd','Basidiodendron cinere','29ffa60e-d691-40b4-b5f1-913180c9d865','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Basidiodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29fe6a3e-f19a-4dfa-929e-a1b9717cc8cf','','','4e7d1cac-6d04-514a-b1da-2f94db4e2b98','Diadumene crocata (Hutton, 1879)','(Hutton, 1879)',1879,0,'e77155e0-c829-500d-8331-a7d57e5336ae','Diadumene crocata','e77155e0-c829-500d-8331-a7d57e5336ae','Diadumene crocata','cc27807c-0bb1-57ee-8dca-9b0ef6dc6ca0','Diadumene crocat','29fe6a3e-f19a-4dfa-929e-a1b9717cc8cf','Animalia|Cnidaria||Actiniaria|Diadumenidae|Diadumene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29fe9055-5246-4ffa-a0be-f8134768199d','','','78191d59-5f7c-503b-9d4b-b611ccb10e71','Uvigerina mediterranea Hofker, 1932','Hofker, 1932',1932,0,'eb9108e0-f976-5915-85d9-89d8b3928b18','Uvigerina mediterranea','eb9108e0-f976-5915-85d9-89d8b3928b18','Uvigerina mediterranea','f591518e-219c-5ee6-92a7-2852be77cc01','Uvigerina mediterrane','29fe9055-5246-4ffa-a0be-f8134768199d','Chromista|Foraminifera|Polythalamea|Buliminida|Uvigerinidae|Uvigerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a06d7c2-072b-462c-af79-47e253e3bd1e','','','d2eb5d25-85a1-587d-a04b-6daae80738f6','Acrocarpus fraxinifolius Arn.','Arn.',0,0,'a6222b3e-c8ff-593e-a318-27fc1dfa75e7','Acrocarpus fraxinifolius','a6222b3e-c8ff-593e-a318-27fc1dfa75e7','Acrocarpus fraxinifolius','151bc40b-5e0e-51b7-b566-18aa65b306cd','Acrocarpus fraxinifol','2a06d7c2-072b-462c-af79-47e253e3bd1e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acrocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a06c57d-d499-43ca-8194-3f43315c24c5','','','70dcfe8e-6755-5d44-a150-a227b09d45fa','Valsa albopuncta Ellis & Everh.','Ellis & Everh.',0,0,'db77c602-8463-585d-ba01-03fe53b60e8a','Valsa albopuncta','db77c602-8463-585d-ba01-03fe53b60e8a','Valsa albopuncta','659e8140-6e0e-5630-94a0-7ae55e3e2522','Valsa albopunct','2a06c57d-d499-43ca-8194-3f43315c24c5','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Valsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29ffe0d8-18a9-44c4-8fd8-91fd6d6e8fab','','','272cc6dc-769c-5a9a-b26e-98eb5c0bd642','Aplidium stelliferum (Sluiter, 1900)','(Sluiter, 1900)',1900,0,'a244a832-6822-53ca-8375-aed304f1cb0f','Aplidium stelliferum','a244a832-6822-53ca-8375-aed304f1cb0f','Aplidium stelliferum','8384f3cf-b563-5855-afdd-7840c16685bc','Aplidium stellifer','29ffe0d8-18a9-44c4-8fd8-91fd6d6e8fab','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Aplidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a0e22f0-872c-4bff-9d08-15f9c8928b3e','','','c24a3e95-bd16-594d-be64-7617f84eabbb','Bradyrhizobium brasilense Martins da Costa et al., 2017','Martins da Costa et al., 2017',2017,0,'3e000c34-4819-56a3-8b30-d19badf9eada','Bradyrhizobium brasilense','3e000c34-4819-56a3-8b30-d19badf9eada','Bradyrhizobium brasilense','c9c15426-1323-5419-8510-308ac15184ac','Bradyrhizobium brasilens','2a0e22f0-872c-4bff-9d08-15f9c8928b3e','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Nitrobacteraceae|Bradyrhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('2a0a576b-fbbd-425e-a57e-1f25b218b755','','','27a4101a-c80a-55f6-886c-bf03909362df','Brachysteleum Rchb.','Rchb.',0,0,'e0dc5376-55c6-5c46-a08b-28b24f066a5e','Brachysteleum','e0dc5376-55c6-5c46-a08b-28b24f066a5e','Brachysteleum','e0dc5376-55c6-5c46-a08b-28b24f066a5e','Brachysteleum','b74089f2-47b5-42eb-8655-4c4234d41ee8','Plantae||Bryatae|||Brachysteleum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a09c2c7-ae2c-4ed4-859b-3cd87089c00b','','','550d1273-7943-5601-a048-67b7b71fbe10','Melaleuca leucadendra (L.) L.','(L.) L.',0,0,'f622ad26-c770-5aeb-b482-768e654d38b4','Melaleuca leucadendra','f622ad26-c770-5aeb-b482-768e654d38b4','Melaleuca leucadendra','2d7bb0d3-d93c-535a-b125-f00a43521b41','Melaleuca leucadendr','2a09c2c7-ae2c-4ed4-859b-3cd87089c00b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a0cb70c-b36c-42df-84de-ea6f8132b669','','','30e7978c-0032-5a55-a018-af7a6a807f1e','Metorchis','',0,0,'30e7978c-0032-5a55-a018-af7a6a807f1e','Metorchis','30e7978c-0032-5a55-a018-af7a6a807f1e','Metorchis','30e7978c-0032-5a55-a018-af7a6a807f1e','Metorchis','2a0cb70c-b36c-42df-84de-ea6f8132b669','Animalia|Platyhelminthes|Neoophora|Opisthorchiida|Opisthorchiidae|Metorchis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a15a2b2-9220-400f-b9af-3bbc155496a0','','','ef5b7ee0-8ad9-5cce-bab3-3a60c0a0c7dc','Peniaceae','',0,0,'ef5b7ee0-8ad9-5cce-bab3-3a60c0a0c7dc','Peniaceae','ef5b7ee0-8ad9-5cce-bab3-3a60c0a0c7dc','Peniaceae','ef5b7ee0-8ad9-5cce-bab3-3a60c0a0c7dc','Peniaceae','2a15a2b2-9220-400f-b9af-3bbc155496a0','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Peniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a14afce-5005-4248-b6e5-4f00c2558daf','','','8264f572-bebe-5bca-ac09-69249978ac71','Inocybe rainierensis D.E. Stuntz','D.E. Stuntz',0,0,'11d263d3-42a9-527f-b7a6-a6ed780ea008','Inocybe rainierensis','11d263d3-42a9-527f-b7a6-a6ed780ea008','Inocybe rainierensis','c26a974a-448c-53bb-982d-57f125169630','Inocybe rainierens','2a14afce-5005-4248-b6e5-4f00c2558daf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a14777d-6556-4af1-83fa-ea606dfd95ad','','','a96e4029-d499-5592-87f2-0cf723a10057','Scatopsciara unicalcarata (Edwards, 1927)','(Edwards, 1927)',1927,0,'df082f81-7610-569b-9d9e-a781b1917890','Scatopsciara unicalcarata','df082f81-7610-569b-9d9e-a781b1917890','Scatopsciara unicalcarata','cfaf5bf1-aa43-542c-9c17-f13560201304','Scatopsciara unicalcarat','2a14777d-6556-4af1-83fa-ea606dfd95ad','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Scatopsciara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a1b3dcd-3e44-4927-8ed1-1ee174bf5f74','','','093f37c8-a2f4-532d-a28a-e1a84a15b260','Ceratostomella fimbriata (Ellis & Halst.) J.A. Elliott','(Ellis & Halst.) J.A. Elliott',0,0,'e36f0c04-bc93-57da-b257-3689a29b9b39','Ceratostomella fimbriata','e36f0c04-bc93-57da-b257-3689a29b9b39','Ceratostomella fimbriata','879ea8fa-ad07-5152-9276-527ec46654f3','Ceratostomella fimbriat','ee76cf27-b010-44dc-83a2-4a7a69cfd73d','Fungi|Ascomycota|Sordariomycetes||Barbatosphaeriaceae|Ceratostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a19365c-643d-445e-bc73-4721098b6657','','','9b6d725a-6238-5405-a04d-b89bccb440b1','Micrasterias mahabuleshwarensis var. ampullacea (Mask.) Nordst.','(Mask.) Nordst.',0,0,'cc7e0468-2501-5933-877f-2c6591cee602','Micrasterias mahabuleshwarensis ampullacea','e33b479d-d756-5769-a623-5c2a55357d34','Micrasterias mahabuleshwarensis var. ampullacea','f70fa169-97e2-5154-b918-9d2b8d23fa21','Micrasterias mahabuleshwarens ampullace','2a19365c-643d-445e-bc73-4721098b6657','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a174e61-e158-46d9-b4c2-a254b53a5b17','','','cbcb504b-9f70-5ce8-b247-16923f6e6066','Hormosina globulifera Brady, 1879','Brady, 1879',1879,0,'72ee408a-d754-52e2-b419-7b04d72fd82e','Hormosina globulifera','72ee408a-d754-52e2-b419-7b04d72fd82e','Hormosina globulifera','00687d0b-49d7-5548-afe7-f2e0dfc14f06','Hormosina globulifer','2a174e61-e158-46d9-b4c2-a254b53a5b17','Chromista|Foraminifera|Polythalamea|Lituolida|Hormosinidae|Hormosina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a1df6b9-6bba-4ccb-ae26-2be187cf90ee','','','fccbfab0-c6c2-5252-a71f-0721a36a74cd','Micrasterias denticulata Bréb. ex Ralfs','Bréb. ex Ralfs',0,0,'2c35d821-3dc0-5460-8efc-669abdb146dd','Micrasterias denticulata','2c35d821-3dc0-5460-8efc-669abdb146dd','Micrasterias denticulata','67b3d0e9-7164-5a3c-afc2-6d6f69869d64','Micrasterias denticulat','2a1df6b9-6bba-4ccb-ae26-2be187cf90ee','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2a22d3ba-9f4e-427a-9038-37913d598e8b','','','51b4ce95-1b4d-5ea9-ac8c-6ad672616e05','Rhizoclonium fontanum Kütz.','Kütz.',0,0,'e41f4e2f-62a8-50e2-8e9f-84a1c874fc53','Rhizoclonium fontanum','e41f4e2f-62a8-50e2-8e9f-84a1c874fc53','Rhizoclonium fontanum','31797693-aad5-5adb-a289-b6c266962e2e','Rhizoclonium fontan','2a22d3ba-9f4e-427a-9038-37913d598e8b','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Rhizoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a1d9826-e23b-407f-b59c-98bb514e0125','','','1076db81-9892-5037-9f1a-c92bcb4285ea','Cantua Lam.','Lam.',0,0,'63637c38-a75c-52da-ae4c-7d619bcc8994','Cantua','63637c38-a75c-52da-ae4c-7d619bcc8994','Cantua','63637c38-a75c-52da-ae4c-7d619bcc8994','Cantua','2a1d9826-e23b-407f-b59c-98bb514e0125','Plantae|Tracheophyta|Magnoliopsida|Ericales|Polemoniaceae|Cantua','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a1dade0-0c2a-45fa-a1b3-5e6de9dbc609','','','09186e85-1fa2-51be-8f14-10324ce505e0','Darmera Voss','Voss',0,0,'55f1f6ee-4c66-572d-bd65-c0d4ad78cd84','Darmera','55f1f6ee-4c66-572d-bd65-c0d4ad78cd84','Darmera','55f1f6ee-4c66-572d-bd65-c0d4ad78cd84','Darmera','2a1dade0-0c2a-45fa-a1b3-5e6de9dbc609','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Saxifragaceae|Darmera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a1d5522-dac8-4a2b-b194-9fc1e278f8bb','','','5406d0b1-eb3a-509f-962d-21acba939ad2','Moaxiphia','',0,0,'5406d0b1-eb3a-509f-962d-21acba939ad2','Moaxiphia','5406d0b1-eb3a-509f-962d-21acba939ad2','Moaxiphia','5406d0b1-eb3a-509f-962d-21acba939ad2','Moaxiphia','2a1d5522-dac8-4a2b-b194-9fc1e278f8bb','Animalia|Arthropoda|Insecta|Hymenoptera|Xiphydriidae|Moaxiphia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a1c8c26-04ae-4fdb-af9d-a30fee545d56','','','71ae7fd8-9404-515f-ba14-2b816595c1d0','Neodevriesia coryneliae Crous & A.R. Wood','Crous & A.R. Wood',0,0,'9ffe8fda-9ee2-554a-aebe-ed57b6eb02a6','Neodevriesia coryneliae','9ffe8fda-9ee2-554a-aebe-ed57b6eb02a6','Neodevriesia coryneliae','3d805da2-5ca9-57c9-8734-74971eab6955','Neodevriesia coryneli','2a1c8c26-04ae-4fdb-af9d-a30fee545d56','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Neodevriesiaceae|Neodevriesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a26ea4b-1ddc-4bda-95b8-1dfc278a5561','','','c1d88908-b43a-59d5-9d24-f1951658e08d','Nacella terroris (Filhol, 1880)','(Filhol, 1880)',1880,0,'04b829eb-d4ab-5021-a369-621bff82e3d1','Nacella terroris','04b829eb-d4ab-5021-a369-621bff82e3d1','Nacella terroris','0267f313-aed5-50ae-86c4-d9d6a86e4caf','Nacella terror','2a26ea4b-1ddc-4bda-95b8-1dfc278a5561','Animalia|Mollusca|Gastropoda|Docoglossa|Nacellidae|Nacella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a2a7285-2aaf-4be9-9c0e-48a6c18b148d','','','e1790a10-a189-5df2-9f3e-0f2a293ed355','Portulacaria afra (L.) Jacq.','(L.) Jacq.',0,0,'e92fe9d7-9f47-5ab5-8939-7a685d17491a','Portulacaria afra','e92fe9d7-9f47-5ab5-8939-7a685d17491a','Portulacaria afra','6e72ecf9-cd85-56c0-bf90-7bc11344f82a','Portulacaria afr','2a2a7285-2aaf-4be9-9c0e-48a6c18b148d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Didiereaceae|Portulacaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a23f20c-bffa-4aa8-aa3d-7a8bb7c4187a','','','df809db5-9df7-5fab-bf1c-0743d8850a23','Farysia endotricha (Berk.) Syd. & P. Syd.','(Berk.) Syd. & P. Syd.',0,0,'b9e469d4-ad8a-5261-b3b4-c77b87e27474','Farysia endotricha','b9e469d4-ad8a-5261-b3b4-c77b87e27474','Farysia endotricha','4a1006cd-522f-5f58-8904-1393b9875b26','Farysia endotrich','74ffc6ef-944f-4925-900f-f9211f489acb','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Farysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a29c821-0f6c-4e69-a79b-afac38e66de9','','','13342f6e-87c5-5808-ba3c-d49b5f83a26d','Lenitrophon','',0,0,'13342f6e-87c5-5808-ba3c-d49b5f83a26d','Lenitrophon','13342f6e-87c5-5808-ba3c-d49b5f83a26d','Lenitrophon','13342f6e-87c5-5808-ba3c-d49b5f83a26d','Lenitrophon','2a29c821-0f6c-4e69-a79b-afac38e66de9','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Lenitrophon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a243dd8-802b-4400-91f1-d9f9db0be0e8','','','e33a20ab-ba03-5de0-87d9-b47d852e87e6','Campanella bonii (Segedin) J.A. Cooper','(Segedin) J.A. Cooper',0,0,'35f27bf3-27c4-5ff3-9ca5-a1c515167737','Campanella bonii','35f27bf3-27c4-5ff3-9ca5-a1c515167737','Campanella bonii','1d995088-e812-5abc-8697-967a21600945','Campanella bon','2a243dd8-802b-4400-91f1-d9f9db0be0e8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Campanellaceae|Campanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a280708-9971-4e05-a425-f0c68abcb77e','','','f72b3276-7f7c-5144-996f-9076955fbe5b','Macroscytalus confertus (Sharp, 1886)','(Sharp, 1886)',1886,0,'dde83a55-dce1-5dd4-9326-37a86319e329','Macroscytalus confertus','dde83a55-dce1-5dd4-9326-37a86319e329','Macroscytalus confertus','81a2c4a3-4e7c-5043-8fc3-869c78f29aa0','Macroscytalus confert','2a280708-9971-4e05-a425-f0c68abcb77e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Macroscytalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a2e67a3-5cd3-401f-8ed0-d447b431991d','','','dbaa05d1-f2ac-5f09-964d-f94202c238df','Pomaderris apetala subsp. maritima N.G.Walsh & F.Coates','N.G.Walsh & F.Coates',0,0,'f4821798-cbb5-5faf-a011-95a2e4449e48','Pomaderris apetala maritima','b30cb377-35eb-5a97-b67f-740a5debb89c','Pomaderris apetala subsp. maritima','c95e6c41-b90d-5e88-9e76-af347ba2c7c2','Pomaderris apetal maritim','2a2e67a3-5cd3-401f-8ed0-d447b431991d','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Pomaderris','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a2efd65-a639-4e77-b7d2-d56af207f486','','','9d51419a-e699-503b-9b8d-a2d7634dbc23','Sticta rubella Hook.f. & Taylor','Hook.f. & Taylor',0,0,'6021897f-3ff6-5de4-ae48-76b80e21105f','Sticta rubella','6021897f-3ff6-5de4-ae48-76b80e21105f','Sticta rubella','0e4f2f7e-3e66-5dd1-87fe-07ce16dc8cb2','Sticta rubell','41a50765-51b8-4bf9-b786-42b76043931c','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a2f692c-af74-4709-a93b-765c228ec2ee','','','a14ce4d0-ea59-55d4-bf70-e374c0e9659a','Pimelea prostrata (J.R.Forst. & G.Forst.) Willd. subsp. prostrata','',0,0,'f58bba04-a30c-5641-b7fb-1e9691051812','Pimelea prostrata prostrata','b6312778-35ee-5664-9bfe-eb98c05ede16','Pimelea prostrata subsp. prostrata','b5643bf9-6733-577b-8123-507e4b7bdeb3','Pimelea prostrat prostrat','2a2f692c-af74-4709-a93b-765c228ec2ee','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a2f42ac-fce7-4cc0-bfb0-e4a83671f213','','','f56de6b5-a627-5445-98ea-b9c320375bd6','Berberis japonica (Thunb.) R.Br.','(Thunb.) R.Br.',0,0,'f250ab59-f2bd-509b-a897-0429c615a78e','Berberis japonica','f250ab59-f2bd-509b-a897-0429c615a78e','Berberis japonica','39d77951-77a5-5027-9bb0-c4a4c7f95c58','Berberis iaponic','2a2f42ac-fce7-4cc0-bfb0-e4a83671f213','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a335e28-41ea-4cc6-a62a-592e24c16476','','','c91f8a4a-4932-5f4b-86c7-0155342bd816','Amaranthus powellii S.Watson','S.Watson',0,0,'4e262cc4-15c5-5404-805f-0b34412caf73','Amaranthus powellii','4e262cc4-15c5-5404-805f-0b34412caf73','Amaranthus powellii','6d943c4a-0024-52d7-9249-0d18f42aee1e','Amaranthus powell','2a335e28-41ea-4cc6-a62a-592e24c16476','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Amaranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a7e6a79-a4de-442a-b716-b949ede738d4','','','6112869f-3096-5aef-81b1-82b107c1b770','Tulbaghia L.','L.',0,0,'490b4f9b-fe28-5187-9281-6b578afc5e0a','Tulbaghia','490b4f9b-fe28-5187-9281-6b578afc5e0a','Tulbaghia','490b4f9b-fe28-5187-9281-6b578afc5e0a','Tulbaghia','2a7e6a79-a4de-442a-b716-b949ede738d4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Tulbaghia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a33003e-5c59-4dd3-8b07-ae05690f944d','','','71587a69-d738-5f04-a024-c8b22f99b23c','Dothidina Theiss. & Syd.','Theiss. & Syd.',0,0,'0d60a9cc-5f0e-55e4-ad0b-871bdb75aedb','Dothidina','0d60a9cc-5f0e-55e4-ad0b-871bdb75aedb','Dothidina','0d60a9cc-5f0e-55e4-ad0b-871bdb75aedb','Dothidina','1c7a47ec-e9a3-453b-8574-23074f099e6c','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Dothidina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a329fa1-4b01-437d-8725-f1e69342de06','','','b63638b1-6d38-54b2-a635-6c9ccf68ea92','Arthrobacter woluwensis Funke et al., 1997','Funke et al., 1997',1997,0,'be8d5f35-1981-5feb-8d31-f3d0a2545d30','Arthrobacter woluwensis','be8d5f35-1981-5feb-8d31-f3d0a2545d30','Arthrobacter woluwensis','16d6e475-76fe-5813-a74f-8a10151eea64','Arthrobacter woluwens','2a329fa1-4b01-437d-8725-f1e69342de06','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Arthrobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('2a87056e-f2ae-424b-85ec-54167896d09e','','','3f10921f-9110-58e5-8144-b72741ddff46','Axonolaimidae Filipjev, 1918','Filipjev, 1918',1918,0,'fc9ae80d-8e26-5e92-9de4-07259fcb9289','Axonolaimidae','fc9ae80d-8e26-5e92-9de4-07259fcb9289','Axonolaimidae','fc9ae80d-8e26-5e92-9de4-07259fcb9289','Axonolaimidae','2a87056e-f2ae-424b-85ec-54167896d09e','Animalia|Nematoda|Adenophorea|Araeolaimida|Axonolaimidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','',1);
INSERT INTO core VALUES('2a89a2bb-db02-45a1-9796-0a9b7c54afc3','','','789bd92c-4cc5-5717-832c-2834c030c16f','Drosera stenopetala Hook.f.','Hook.f.',0,0,'3aee0de6-26eb-57ff-b2ce-2812a252ff9a','Drosera stenopetala','3aee0de6-26eb-57ff-b2ce-2812a252ff9a','Drosera stenopetala','9b84d22d-6c6b-5673-9267-37094e2bd870','Drosera stenopetal','2a89a2bb-db02-45a1-9796-0a9b7c54afc3','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a806b26-ba25-4cc2-a0dd-e15bd1bd97e0','','','b9d48baf-aec5-55a9-8ed9-31b46ea47d97','Mycosphaerella iridis (Desm.) J. Schröt.','(Desm.) J. Schröt.',0,0,'888bb57e-fe61-534d-8d05-36ba7ebc4683','Mycosphaerella iridis','888bb57e-fe61-534d-8d05-36ba7ebc4683','Mycosphaerella iridis','426c764b-3e5e-56a7-ba19-25d064ca9673','Mycosphaerella irid','2a806b26-ba25-4cc2-a0dd-e15bd1bd97e0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a882c8b-27d6-49b8-b906-c74e02a37888','','','d7429e24-c851-53a0-bf86-ad0cf64908a3','Novolopa falcata Knight, 1973','Knight, 1973',1973,0,'07097f18-1d65-5421-8e64-db6320c63d55','Novolopa falcata','07097f18-1d65-5421-8e64-db6320c63d55','Novolopa falcata','62e72f97-b6d4-5575-a97a-dbd7394de2bd','Novolopa falcat','2a882c8b-27d6-49b8-b906-c74e02a37888','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novolopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a999ecb-52f6-4102-bf4a-090ec57483e3','','','8ca56d99-4023-5b52-9983-b9dfb8b6e241','Lomaria pimpinellifolia Hook.f.','Hook.f.',0,0,'21c32e96-8cef-5108-816c-e98a4e9fd951','Lomaria pimpinellifolia','21c32e96-8cef-5108-816c-e98a4e9fd951','Lomaria pimpinellifolia','78de6fe1-3685-5f21-a441-a7a9a9c0c34f','Lomaria pimpinellifol','9f0d1171-9dd8-4b9e-9bb2-194d7620207d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a9924a9-fa78-41ae-950d-6054519e62af','','','5807818f-c4e7-51d8-b965-f93a070e59ca','Sphagnaceae Dumort.','Dumort.',0,0,'14014ca6-351b-5883-b8c6-41a70610a08f','Sphagnaceae','14014ca6-351b-5883-b8c6-41a70610a08f','Sphagnaceae','14014ca6-351b-5883-b8c6-41a70610a08f','Sphagnaceae','2a9924a9-fa78-41ae-950d-6054519e62af','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a968f9b-7119-40af-ba46-126b73de66e5','','','f1f618b9-ce94-545e-a430-c6d5b04c4930','Olpidium radicale Schwartz & Ivimey Cook','Schwartz & Ivimey Cook',0,0,'2a5db804-c57c-58ea-98b9-2165996afcbc','Olpidium radicale','2a5db804-c57c-58ea-98b9-2165996afcbc','Olpidium radicale','fe9998c3-6140-5b37-851a-2d2399f0cf64','Olpidium radical','2a968f9b-7119-40af-ba46-126b73de66e5','Fungi|Olpidiomycota|Olpidiomycetes|Olpidiales|Olpidiaceae|Olpidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2a9ac1fe-5758-4567-b393-b8b32697034b','','','16747f58-b4ce-5db6-a95b-2b6d9dfea85f','Mecodema strictum Britton, 1949','Britton, 1949',1949,0,'3d3d6d75-e3db-5025-b03f-fde983aea3b3','Mecodema strictum','3d3d6d75-e3db-5025-b03f-fde983aea3b3','Mecodema strictum','845bc315-b391-5f5b-89d7-83d1c6611a6c','Mecodema strict','2a9ac1fe-5758-4567-b393-b8b32697034b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a9abf27-f661-4c15-8a6a-f38b3ac4bf3d','','','21a05b70-9b92-5736-9252-e8ea8cd87f8b','Salvia aurea L.','L.',0,0,'99db3716-1d44-57a0-8473-519066bf780e','Salvia aurea','99db3716-1d44-57a0-8473-519066bf780e','Salvia aurea','9cb83186-1b7b-5308-bca8-7b1d267f2e91','Salvia aure','2a9abf27-f661-4c15-8a6a-f38b3ac4bf3d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2aa1a2cb-c867-44a5-9ae2-3ed743bac978','','','e51246fc-01b2-5fc9-aef0-16c24b2921c4','Pronucula kermadecensis Oliver, 1915','Oliver, 1915',1915,0,'63c73c50-5f46-5f55-aece-aaadb5410acb','Pronucula kermadecensis','63c73c50-5f46-5f55-aece-aaadb5410acb','Pronucula kermadecensis','4880d84d-b6e7-50c4-9515-bebd1a288d2e','Pronucula kermadecens','2aa1a2cb-c867-44a5-9ae2-3ed743bac978','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculidae|Pronucula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2a9e280e-bebf-458c-9059-44cd418f20a8','','','53b2a42e-8def-5ed6-bb2f-8507d4829877','Leuconidae','',0,0,'53b2a42e-8def-5ed6-bb2f-8507d4829877','Leuconidae','53b2a42e-8def-5ed6-bb2f-8507d4829877','Leuconidae','53b2a42e-8def-5ed6-bb2f-8507d4829877','Leuconidae','2a9e280e-bebf-458c-9059-44cd418f20a8','Animalia|Arthropoda|Malacostraca|Cumacea|Leuconidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2aa0b7fd-330e-4f76-8fcd-c2e42c0b6a16','','','44181fea-5ad1-58da-acee-79ff019e5e93','Neottialges hughesae antipodus (Fain & Clark, 1994)','(Fain & Clark, 1994)',1994,0,'968b281f-c06c-57ac-a00f-a3aee8c0a4b2','Neottialges hughesae antipodus','968b281f-c06c-57ac-a00f-a3aee8c0a4b2','Neottialges hughesae antipodus','11876f80-61ee-5162-bdcb-f9c5842529a2','Neottialges hughes antipod','2aa0b7fd-330e-4f76-8fcd-c2e42c0b6a16','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hypoderatidae|Neottialges','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2aaa25e7-8def-4d32-995f-074c8ec1ee15','','','1b9469df-bba1-576c-9819-5f6071481b8b','Echeveria ''Set. Oliver.''','',0,0,'2dd178d3-c578-56f2-b8a6-b524f8d84cfd','Echeveria','2dd178d3-c578-56f2-b8a6-b524f8d84cfd','Echeveria','2dd178d3-c578-56f2-b8a6-b524f8d84cfd','Echeveria','2aaa25e7-8def-4d32-995f-074c8ec1ee15','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Echeveria','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('2a9ae8fd-67db-4350-a973-fadab6338869','','','0222b63c-82e5-5c52-a834-c48a34a174bb','Pachymenia laciniata J.Agardh','J.Agardh',0,0,'9e419859-dce2-5ee3-af61-9492b3fe4ddb','Pachymenia laciniata','9e419859-dce2-5ee3-af61-9492b3fe4ddb','Pachymenia laciniata','4689d3ba-cce1-5457-8f56-89a0f1b84d8c','Pachymenia laciniat','2a9ae8fd-67db-4350-a973-fadab6338869','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Halymeniaceae|Pachymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2aa8c64d-1dd1-419a-8c5e-7fcb937900b5','','','1a5e94dc-c4b7-5059-a966-52ca09b386d5','Iotroata lamellata Bergquist & Fromont, 1988','Bergquist & Fromont, 1988',1988,0,'6c58aaab-c52a-5a82-93a0-79272ffc009d','Iotroata lamellata','6c58aaab-c52a-5a82-93a0-79272ffc009d','Iotroata lamellata','ae8f7fe2-a264-55ac-87b0-e435cbdec727','Iotroata lamellat','2aa8c64d-1dd1-419a-8c5e-7fcb937900b5','Animalia|Porifera|Demospongiae|Poecilosclerida|Iotrochotidae|Iotroata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2aaa60bc-f63e-48a5-9b6a-cd7d5ed198e3','','','165070f7-a04d-5970-badc-10abedb7ce19','Agaricus taylorii Berk. & Broome','Berk. & Broome',0,0,'3eb38518-f3b3-5c84-aaa8-aa63388617c2','Agaricus taylorii','3eb38518-f3b3-5c84-aaa8-aa63388617c2','Agaricus taylorii','c76cabf9-4326-5ae2-8e01-fcb50524714b','Agaricus taylor','9578921c-6f9c-4a41-874d-a8346d6d2e84','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2aa69c70-dc4c-46c0-a18d-a4f563ca9bd8','','','8553478c-f146-569d-876d-a7420bdd5229','Pestalotiopsis portugalica Maharachch., K.D. Hyde & Crous','Maharachch., K.D. Hyde & Crous',0,0,'60fe9b6c-1db7-571a-abe9-7307d8fb210f','Pestalotiopsis portugalica','60fe9b6c-1db7-571a-abe9-7307d8fb210f','Pestalotiopsis portugalica','221b4e5e-a46d-5e6c-b181-72e9e4fd43f9','Pestalotiopsis portugalic','2aa69c70-dc4c-46c0-a18d-a4f563ca9bd8','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2aae2728-51ac-4c83-8b4e-882161d826d6','','','1ed9b96f-b133-5dd7-8bd0-36ebeaaa8224','Grantessa','',0,0,'1ed9b96f-b133-5dd7-8bd0-36ebeaaa8224','Grantessa','1ed9b96f-b133-5dd7-8bd0-36ebeaaa8224','Grantessa','1ed9b96f-b133-5dd7-8bd0-36ebeaaa8224','Grantessa','2aae2728-51ac-4c83-8b4e-882161d826d6','Animalia|Porifera|Calcarea|Leucosolenida|Heteropiidae|Grantessa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2aaccc9e-1c50-4088-b702-56d9e72a951f','','','98d65794-6fdc-5a2e-a293-ce51d1243e0e','Catoptes acuminatus (Broun, 1913)','(Broun, 1913)',1913,0,'93b61586-5937-5c91-9c13-a70b31c7928f','Catoptes acuminatus','93b61586-5937-5c91-9c13-a70b31c7928f','Catoptes acuminatus','4780f9dd-38c7-5bbd-b86d-4a41c585b8f5','Catoptes acuminat','2aaccc9e-1c50-4088-b702-56d9e72a951f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2aab169a-2e8e-4dfd-975d-97b92ba41bac','','','6be764c8-ef86-56da-830c-f71e24e79897','Columnocystis Pouzar','Pouzar',0,0,'a0060898-88bc-522f-be88-45328638e79c','Columnocystis','a0060898-88bc-522f-be88-45328638e79c','Columnocystis','a0060898-88bc-522f-be88-45328638e79c','Columnocystis','5d0d7975-c629-434d-8d0b-0b975e91a02d','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Columnocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ab5b680-87b7-42f4-8c71-19ea4b3bb35b','','','bc105e8e-398a-5711-ba42-8a34b9823852','Miriquidica deusta (Stenh.) Hertel & Rambold','(Stenh.) Hertel & Rambold',0,0,'cc312973-5c9a-50f3-9f42-08327ce608ec','Miriquidica deusta','cc312973-5c9a-50f3-9f42-08327ce608ec','Miriquidica deusta','817bcf2e-bad2-5463-84c1-1823dde9d810','Miriquidica deust','2ab5b680-87b7-42f4-8c71-19ea4b3bb35b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Miriquidica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ab3d39f-c907-474c-912a-39ba9005d747','','','89a2b57e-f23e-5b32-b1ed-98bfa02e59d2','Halotthiaceae Y. Zhang ter., J. Fourn. & K.D. Hyde','',0,0,'49ce502e-b33f-5ac7-bd26-af53dcd48dea','Halotthiaceae','49ce502e-b33f-5ac7-bd26-af53dcd48dea','Halotthiaceae','49ce502e-b33f-5ac7-bd26-af53dcd48dea','Halotthiaceae','2ab3d39f-c907-474c-912a-39ba9005d747','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Halotthiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',4);
INSERT INTO core VALUES('2ab5d169-b605-427e-bc08-57613bb2d817','','','30036bb2-27fb-52c2-80a9-103f1970cdc9','Frustulia vulgaris (Thwaites) De Toni','(Thwaites) De Toni',0,0,'e9479715-15bd-5b14-9f7a-b738cfcea6d4','Frustulia vulgaris','e9479715-15bd-5b14-9f7a-b738cfcea6d4','Frustulia vulgaris','969edb96-c8b6-5f1e-bfd9-f1c4a5085f04','Frustulia uulgar','2ab5d169-b605-427e-bc08-57613bb2d817','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Amphipleuraceae|Frustulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ab553b1-67fb-48c7-a4e5-9a71157fd64c','','','3a128319-3521-52e5-baea-340b90254633','Hyphoderma torquatum (G. Cunn.) Berthet & Boidin','(G. Cunn.) Berthet & Boidin',0,0,'1bf68fe1-2c46-5e64-91ce-a86e73739357','Hyphoderma torquatum','1bf68fe1-2c46-5e64-91ce-a86e73739357','Hyphoderma torquatum','a10bfc99-0ceb-55be-95fa-7b946b353d37','Hyphoderma torquat','85806c40-c9a8-4718-9322-46c08ff6370b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hyphodermataceae|Hyphoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ab57899-1b02-4f45-ae43-d9192f33575f','','','abcf81b1-087a-5e0a-8d75-73314212729b','Chloridiella G. Arnaud','G. Arnaud',0,0,'904459e0-e3a4-536e-8d6b-1b560532b79d','Chloridiella','904459e0-e3a4-536e-8d6b-1b560532b79d','Chloridiella','904459e0-e3a4-536e-8d6b-1b560532b79d','Chloridiella','6b1abf71-2ccd-4fb9-b6b7-29ade9f8687a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Microdochiaceae|Chloridiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2abc66bb-ee6c-4c76-ad91-3d21ecfd5958','','','9c0b3e30-1da9-5a79-8554-a799c08acc6b','Maniho tigris Marples, 1959','Marples, 1959',1959,0,'7c359fa1-3014-552b-9f31-3761d2e2e8bb','Maniho tigris','7c359fa1-3014-552b-9f31-3761d2e2e8bb','Maniho tigris','8ef8bce5-278e-52e1-a934-d4b29c054a45','Maniho tigr','2abc66bb-ee6c-4c76-ad91-3d21ecfd5958','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Maniho','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ab72029-897d-4828-8f79-ad0e5bc18e90','','','33825bb9-e1f1-5286-821e-544d0e447c47','Gasparia littoralis Forster, 1970','Forster, 1970',1970,0,'d9f512a3-5e9f-5442-8abc-6e4b09b0a360','Gasparia littoralis','d9f512a3-5e9f-5442-8abc-6e4b09b0a360','Gasparia littoralis','ab302b14-fcc4-5e0f-8945-e09b4974d4e3','Gasparia littoral','2ab72029-897d-4828-8f79-ad0e5bc18e90','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Gasparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2abcb669-1336-4159-9775-f1fc4ab61fe0','','','fb120260-cdcd-5db5-a404-e448e6438ecf','Catoptes hamiltoni (Broun, 1913)','(Broun, 1913)',1913,0,'779ec38f-6151-521f-b5ab-834d12b81565','Catoptes hamiltoni','779ec38f-6151-521f-b5ab-834d12b81565','Catoptes hamiltoni','6101f72c-82d2-55d9-99f2-80a0eca67e47','Catoptes hamilton','2abcb669-1336-4159-9775-f1fc4ab61fe0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2abc5c3f-7b69-4f6a-bc47-f562641a0f61','','','608d4807-85c8-51cf-b012-1c2477401bbd','Mycosphaerella concentrica (Racib.) Joanne E. Taylor & Crous','(Racib.) Joanne E. Taylor & Crous',0,0,'54e4bcda-885f-5260-b391-7fba09d3a287','Mycosphaerella concentrica','54e4bcda-885f-5260-b391-7fba09d3a287','Mycosphaerella concentrica','f3af22a8-6b83-5db0-a60f-6bbeeef46f26','Mycosphaerella concentric','2abc5c3f-7b69-4f6a-bc47-f562641a0f61','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ac4840c-8441-4fcc-9595-514c82bcc37d','','','f1a5b072-7b22-59fa-88c2-6cad7e28f37c','Darluca Castagne','Castagne',0,0,'96efa932-efff-53a1-b833-36e293f878ef','Darluca','96efa932-efff-53a1-b833-36e293f878ef','Darluca','96efa932-efff-53a1-b833-36e293f878ef','Darluca','93d5f9c7-a57b-49f1-bd4b-5274a9b7788f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Darluca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ac1cfb6-5208-49f0-90d7-a42b6421bebe','','','79357d14-f2bd-5593-858f-dc5d15c8a894','Habronyx kayi (Gauld, 1980)','(Gauld, 1980)',1980,0,'60492887-6639-5b36-8abf-1a9fb365df84','Habronyx kayi','60492887-6639-5b36-8abf-1a9fb365df84','Habronyx kayi','75e98f8d-9863-512a-8f7f-fb015540c912','Habronyx kay','2ac1cfb6-5208-49f0-90d7-a42b6421bebe','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Habronyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ac6b62f-98d0-473c-979a-bdb2ff667722','','','7c892c79-4c7c-5da3-9a93-6d67efcb1d36','Eunotiaceae Kuetzing','Kuetzing',0,0,'e47a39aa-94e9-57c1-ab10-9ceed5a077a8','Eunotiaceae','e47a39aa-94e9-57c1-ab10-9ceed5a077a8','Eunotiaceae','e47a39aa-94e9-57c1-ab10-9ceed5a077a8','Eunotiaceae','2ac6b62f-98d0-473c-979a-bdb2ff667722','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('29a57903-5353-4784-8be3-3bb4a0c898d5','','','086fd6c5-1a13-5725-8989-4adc67e357fe','Glyphipterix asteronota Meyrick, 1880','Meyrick, 1880',1880,0,'18651635-64f8-59a8-b8a2-1472053601d3','Glyphipterix asteronota','18651635-64f8-59a8-b8a2-1472053601d3','Glyphipterix asteronota','9b58340e-4777-5aba-b4a6-2e9df5e1943e','Glyphipterix asteronot','befb7af2-91e0-4d3e-a248-d2d1393ef922','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ac88c36-c19d-45e0-8897-77010c444f9e','','','8ecd4a6f-2814-596b-adac-a9504c8cd82e','Radula splendida M.A.M.Renner & N.Devos','M.A.M.Renner & N.Devos',0,0,'7ecdf3a2-f93c-5cc5-beda-59e4dda9e102','Radula splendida','7ecdf3a2-f93c-5cc5-beda-59e4dda9e102','Radula splendida','72a0207a-dc52-5f97-9601-eab8b012d7b9','Radula splendid','2ac88c36-c19d-45e0-8897-77010c444f9e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29a5c453-636c-4380-84c1-f3b4938fead3','','','6aa7b158-55f9-59e9-b3b0-d28fd498847f','Leptostomum inclinans R.Br.','R.Br.',0,0,'1e438fad-8709-5bf2-babf-a8de39741cd8','Leptostomum inclinans','1e438fad-8709-5bf2-babf-a8de39741cd8','Leptostomum inclinans','1e438fad-8709-5bf2-babf-a8de39741cd8','Leptostomum inclinans','29a5c453-636c-4380-84c1-f3b4938fead3','Plantae||Bryopsida|Bryales|Leptostomataceae|Leptostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29a8452a-ad93-4889-9216-5f27c3688ecb','','','91e41ccf-bb19-5600-9ddb-d7df79495c06','Sperchontidae','',0,0,'91e41ccf-bb19-5600-9ddb-d7df79495c06','Sperchontidae','91e41ccf-bb19-5600-9ddb-d7df79495c06','Sperchontidae','91e41ccf-bb19-5600-9ddb-d7df79495c06','Sperchontidae','29a8452a-ad93-4889-9216-5f27c3688ecb','Animalia|Arthropoda|Arachnida|Trombidiformes|Sperchontidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('29aab474-1924-4d44-8fea-e88a7d7d4700','','','53d4c5df-702e-5bc8-a2dc-35dc00414ca5','Lophodermium melaleucum var. aureomarginatum Starbäck','Starbäck',0,0,'7fe5aad1-4d4e-50fe-9714-faf75658fe67','Lophodermium melaleucum aureomarginatum','a660a813-87c0-5146-8043-ac1eefc9a585','Lophodermium melaleucum var. aureomarginatum','ab84d078-4192-5d8a-a4aa-629b0499005d','Lophodermium melaleuc aureomarginat','29aab474-1924-4d44-8fea-e88a7d7d4700','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('29a7d2de-63f1-448b-b8e2-b43bdfb9c405','','','f51bd352-f626-58db-a264-cb00426bde5c','Munkiodothis melastomatis (Höhn.) Theiss. & Syd.','(Höhn.) Theiss. & Syd.',0,0,'b0c77a48-5ebb-5016-bb5a-ad62c158109d','Munkiodothis melastomatis','b0c77a48-5ebb-5016-bb5a-ad62c158109d','Munkiodothis melastomatis','22d2af7f-9de0-5cc0-8a26-401e9bf9601b','Munkiodothis melastomat','7af2a96a-56fc-49fe-a359-fd5dffbad4c7','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Munkiodothis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29b699ff-de35-440c-8395-5cb7ae77b0df','','','043bc4d9-b890-58f0-b7e0-843b333cafe3','Arthonia suffusa C.Knight','C.Knight',0,0,'ecc42e1c-3e0f-5a6d-bac4-7b88ebe0629b','Arthonia suffusa','ecc42e1c-3e0f-5a6d-bac4-7b88ebe0629b','Arthonia suffusa','0b801964-90e7-5efc-8db2-ee545fb109f1','Arthonia suffus','f60eb9a1-4277-4f98-9d22-e28268f432d3','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29b5facc-2c28-4ce2-8831-b6038223e71b','','','e96dd81c-704d-5532-b4ff-9ef8eff6696b','Ramariaceae Corner','Corner',0,0,'38b1dbbb-2a5c-52cb-80b1-200e9d4b77d0','Ramariaceae','38b1dbbb-2a5c-52cb-80b1-200e9d4b77d0','Ramariaceae','38b1dbbb-2a5c-52cb-80b1-200e9d4b77d0','Ramariaceae','95070503-8c9e-4405-9d5f-8ca8e9c5dc8f','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Ramariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('29b36309-0446-425b-a94c-c09f664c0637','','','ef3ebe56-6ece-5158-8b64-c63c8a196406','Anisolabis littorea (White, 1846)','(White, 1846)',1846,0,'fc982d52-35ba-594e-b208-182adfc8e4dc','Anisolabis littorea','fc982d52-35ba-594e-b208-182adfc8e4dc','Anisolabis littorea','67ae912f-4c10-537b-addb-df8f71c6d295','Anisolabis littore','29b36309-0446-425b-a94c-c09f664c0637','Animalia|Arthropoda|Insecta|Dermaptera|Anisolabididae|Anisolabis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29b03594-f6b5-4cdf-a186-cda5cb9588cb','','','e22bd5e3-b805-5dac-b5d1-bedd3818407f','Neocosmospora termitum (Höhn.) L. Lombard & Crous','(Höhn.) L. Lombard & Crous',0,0,'274c2dbf-975b-5dd3-8f71-a7c852747a10','Neocosmospora termitum','274c2dbf-975b-5dd3-8f71-a7c852747a10','Neocosmospora termitum','2b278da4-4b90-5713-a1d9-a3b62973278e','Neocosmospora termit','29b03594-f6b5-4cdf-a186-cda5cb9588cb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neocosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29b9b2af-3922-455c-9de8-3d5bcdb30740','','','72647ea4-90b5-52e7-80a8-48e89db46b77','Pelecanoides urinatrix chathamensis Murphy & Harper','Murphy & Harper',0,0,'5d67c946-bdd1-591b-b8eb-730b8f7dfb55','Pelecanoides urinatrix chathamensis','5d67c946-bdd1-591b-b8eb-730b8f7dfb55','Pelecanoides urinatrix chathamensis','ae0c5984-a731-55a9-9da9-2cf4e3ac63aa','Pelecanoides urinatrix chathamens','29b9b2af-3922-455c-9de8-3d5bcdb30740','Animalia|Chordata|Aves|Procellariiformes|Pelecanoididae|Pelecanoides','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('29bd89c8-e8cb-4e95-83fb-bd850178a269','','','75156a3f-175a-5dba-96b2-02f85e8a7cd0','Poemnites munroi (Broun, 1893)','(Broun, 1893)',1893,0,'b91e95bf-a1a2-5292-8d21-e92c287ab988','Poemnites munroi','b91e95bf-a1a2-5292-8d21-e92c287ab988','Poemnites munroi','eb8ae5c8-e7d1-5bb7-bf97-e9738045b900','Poemnites munro','29bd89c8-e8cb-4e95-83fb-bd850178a269','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Poemnites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29c282b2-b9a9-46ab-bf68-8cc67eb96de7','','','abf463c0-cf4e-5296-9720-2443fbdcdc94','Blastopsylla','',0,0,'abf463c0-cf4e-5296-9720-2443fbdcdc94','Blastopsylla','abf463c0-cf4e-5296-9720-2443fbdcdc94','Blastopsylla','abf463c0-cf4e-5296-9720-2443fbdcdc94','Blastopsylla','29c282b2-b9a9-46ab-bf68-8cc67eb96de7','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Blastopsylla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('29c23ddd-c1a7-4c90-85c4-cfb5ce745587','','','5ea7523a-23ea-564f-9428-7e1ca36c6384','Vaginulina spinigera Brady, 1881','Brady, 1881',1881,0,'d7bd5d80-75ce-556f-9d5e-3e1a7a0f6d2c','Vaginulina spinigera','d7bd5d80-75ce-556f-9d5e-3e1a7a0f6d2c','Vaginulina spinigera','f7542044-34af-581b-9f6e-2370e03f6664','Vaginulina spiniger','29c23ddd-c1a7-4c90-85c4-cfb5ce745587','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Vaginulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29bf1038-d8ee-4741-b8d1-cd10c907574b','','','043f874d-3af0-5d47-aa40-7b70ec324523','Setulipes Antonín','Antonín',0,0,'fc3c5ed2-52ec-5757-9346-25fe388c7ca0','Setulipes','fc3c5ed2-52ec-5757-9346-25fe388c7ca0','Setulipes','fc3c5ed2-52ec-5757-9346-25fe388c7ca0','Setulipes','05534876-666c-45b2-947a-2f25bd686051','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Setulipes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('29c2a664-3bd2-473a-9bfa-d042eaddc9be','','','fa9b93ca-a187-5a91-9cd9-c8c460a6088f','Cesius stygius (Hook.f. & Taylor) Berggr.','(Hook.f. & Taylor) Berggr.',0,0,'f4479881-8a88-5d60-81a9-144403a006e5','Cesius stygius','f4479881-8a88-5d60-81a9-144403a006e5','Cesius stygius','d2ff79ac-803e-51c2-bf40-7711840a1a7b','Cesius styg','29c2a664-3bd2-473a-9bfa-d042eaddc9be','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Cesius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29cb00b4-d92e-48df-8139-7a0d9290cd78','','','d9828414-b0b1-58ba-b5a7-fc3bdf630660','Scoparia falsa Philpott, 1924','Philpott, 1924',1924,0,'a623913b-71e8-5ceb-a95d-c2e63d8d0fea','Scoparia falsa','a623913b-71e8-5ceb-a95d-c2e63d8d0fea','Scoparia falsa','a953e697-13f9-5713-b658-bad685dfa584','Scoparia fals','29cb00b4-d92e-48df-8139-7a0d9290cd78','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29c50e5a-2f22-49af-985c-b21150b8c116','','','264e91c8-a08d-54a5-a6fc-eeafbb8060c1','Broussonetia papyrifera (L.) L''Hér. ex Vent.','(L.) L''Hér. ex Vent.',0,0,'45412290-cabf-5fc2-9880-f6d9be5d8994','Broussonetia papyrifera','45412290-cabf-5fc2-9880-f6d9be5d8994','Broussonetia papyrifera','f2afb124-899b-549f-9ad8-d984273a5e3b','Broussonetia papyrifer','29c50e5a-2f22-49af-985c-b21150b8c116','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Broussonetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('29d325aa-dfea-438f-a1f5-3fa9e860989b','','','72667343-29da-598d-b072-38512c632f83','Cladosporium arthoniae M.S. Christ. & D. Hawksw.','M.S. Christ. & D. Hawksw.',0,0,'8dce2472-f900-52a6-be39-31cee6edf150','Cladosporium arthoniae','8dce2472-f900-52a6-be39-31cee6edf150','Cladosporium arthoniae','91b77d93-7b41-5f44-a780-dba257603d2a','Cladosporium arthoni','29d325aa-dfea-438f-a1f5-3fa9e860989b','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29d08e47-d5da-45db-b503-b705a7b433c3','','','cd3a70f7-c8df-5d8e-86d2-cd3c4e4d8ade','Fusicladium betulae Aderh.','Aderh.',0,0,'c262b498-2110-5929-aa51-e75ffbd561ae','Fusicladium betulae','c262b498-2110-5929-aa51-e75ffbd561ae','Fusicladium betulae','7237cdfb-79b1-5f22-baf3-ff42c2709122','Fusicladium betul','775e865e-a541-46d5-957d-d53712f9965d','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29cd7aa6-2859-4799-b9d9-e10536f07e35','','','64db373d-9336-5fe2-825c-5ef4cc37c3fd','Salmonella enterica subsp. diarizonae (Le Minor et al. 1985) Le Minor and Popoff, 1987','(Le Minor et al. 1985) Le Minor and Popoff, 1987',1985,0,'02013954-bd7c-53fc-96b2-4ffaf5c7c0e8','Salmonella enterica diarizonae','0fa439fb-582c-5b08-9648-e567a9d6fc5d','Salmonella enterica subsp. diarizonae','3b4a1434-240c-5078-9b50-595d0b64b65a','Salmonella enteric diarizon','29cd7aa6-2859-4799-b9d9-e10536f07e35','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Salmonella','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('29daa137-a9ff-4a4f-9090-4b94c362be7b','','','5b4a7e19-3299-5fb9-b876-e704f4cb0957','Convolvulus verecundus Allan','Allan',0,0,'1100b5ee-1353-5be5-a08a-d4891045fe69','Convolvulus verecundus','1100b5ee-1353-5be5-a08a-d4891045fe69','Convolvulus verecundus','3155d224-5616-5865-8a5c-ed15be00fb69','Convolvulus uerecund','29daa137-a9ff-4a4f-9090-4b94c362be7b','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Convolvulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29da0151-4a51-4387-925b-85fa1a62be21','','','cde5ceee-207a-53d8-869e-9a35b3d50544','Nostochopsis lobatus Wood','Wood',0,0,'b7353d80-03a4-5ab8-9016-31b6a2d1493b','Nostochopsis lobatus','b7353d80-03a4-5ab8-9016-31b6a2d1493b','Nostochopsis lobatus','32ace573-01f0-5bc3-ad40-2f8fca06af6c','Nostochopsis lobat','29da0151-4a51-4387-925b-85fa1a62be21','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Nostochopsis','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('29d81ba6-6544-4edf-90cf-81331343b59c','','','a27c2762-87f3-5fcb-b433-a7ecba9f401a','Hydrolithon farinosum (J.V.Lamour.) Penrose & Y.M.Chamb.','(J.V.Lamour.) Penrose & Y.M.Chamb.',0,0,'3bfbbb2c-c26d-5a2d-8e2d-50755d5202cf','Hydrolithon farinosum','3bfbbb2c-c26d-5a2d-8e2d-50755d5202cf','Hydrolithon farinosum','10009e43-9baa-514f-94b4-695572b339f1','Hydrolithon farinos','29d81ba6-6544-4edf-90cf-81331343b59c','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Hydrolithon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29dba394-13a0-48c6-972a-8b3dc1132cf9','','','fc1e3c27-988d-5189-b746-4f1b8ce03683','Cypselosomatidae','',0,0,'fc1e3c27-988d-5189-b746-4f1b8ce03683','Cypselosomatidae','fc1e3c27-988d-5189-b746-4f1b8ce03683','Cypselosomatidae','fc1e3c27-988d-5189-b746-4f1b8ce03683','Cypselosomatidae','29dba394-13a0-48c6-972a-8b3dc1132cf9','Animalia|Arthropoda|Insecta|Diptera|Cypselosomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('29dc0074-49fd-4ea5-a4ad-8e522a244d8f','','','73c6f5c3-a6f1-5cd6-ad6d-be986ecb7de0','Helminthosporium apiculatum Corda','Corda',0,0,'202606c0-6e89-556d-bfb2-00e74d04d7c1','Helminthosporium apiculatum','202606c0-6e89-556d-bfb2-00e74d04d7c1','Helminthosporium apiculatum','8c1fb5d8-63af-5986-a82c-8222f4b2aee5','Helminthosporium apiculat','29dc0074-49fd-4ea5-a4ad-8e522a244d8f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29dd94b3-c640-49d3-a786-7396174abce0','','','151f3836-4330-5244-b320-1985390c0bee','Corallinaceae J.V.Lamouroux','J.V.Lamouroux',0,0,'5e3b240b-c6be-5b75-81bb-e080b310fb5b','Corallinaceae','5e3b240b-c6be-5b75-81bb-e080b310fb5b','Corallinaceae','5e3b240b-c6be-5b75-81bb-e080b310fb5b','Corallinaceae','29dd94b3-c640-49d3-a786-7396174abce0','Plantae|||Corallinales|Corallinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('29dff9e0-1630-4278-b7cd-e77894537f02','','','ab86412a-bd75-5507-8f5a-158df9a3541b','Megalospora bartlettii Sipman','Sipman',0,0,'610d8c1a-b96b-59a7-b4e8-f40c756168a4','Megalospora bartlettii','610d8c1a-b96b-59a7-b4e8-f40c756168a4','Megalospora bartlettii','3fd9e6da-ca84-5a3a-9d5b-c2ba6cb4166c','Megalospora bartlett','29dff9e0-1630-4278-b7cd-e77894537f02','Fungi||Ascomycetes|Lecanorales|Megalosporaceae|Megalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29e63383-bb91-40aa-89fe-4ccc8b7bcfe6','','','4908c640-3e19-5770-84ee-9038d707fb50','Cyathus limbatus Tul.','Tul.',0,0,'81e28600-546a-5c31-904f-b139c45cc208','Cyathus limbatus','81e28600-546a-5c31-904f-b139c45cc208','Cyathus limbatus','10c33744-a4ca-5021-99ff-fa69c94ecdc9','Cyathus limbat','29e63383-bb91-40aa-89fe-4ccc8b7bcfe6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Cyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29e53789-c3ce-42aa-b251-4ff874c4667c','','','17107c9e-1f03-5f70-8b45-387fda684c35','Tangata otago Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'db4982b2-56ce-5c70-93e8-d088668eeb0d','Tangata otago','db4982b2-56ce-5c70-93e8-d088668eeb0d','Tangata otago','90a89284-4454-5a77-b5ac-179c14427ef4','Tangata otag','29e53789-c3ce-42aa-b251-4ff874c4667c','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Tangata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29e63ae2-594c-4944-8aa5-63d02fe4ee30','','','34007b1b-5ddf-5755-8b96-8e64352b0a5c','Paraburkholderia Sawana et al., 2015','Sawana et al., 2015',2015,0,'e656847f-4fa9-5ee7-b327-5ee09922f6cc','Paraburkholderia','e656847f-4fa9-5ee7-b327-5ee09922f6cc','Paraburkholderia','e656847f-4fa9-5ee7-b327-5ee09922f6cc','Paraburkholderia','29e63ae2-594c-4944-8aa5-63d02fe4ee30','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Paraburkholderia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('2825434b-f4b9-4f09-8ee1-0499647faaa6','','','470399f1-8869-51e2-9ae4-0d7071b3acac','Tabanoidea','',0,0,'470399f1-8869-51e2-9ae4-0d7071b3acac','Tabanoidea','470399f1-8869-51e2-9ae4-0d7071b3acac','Tabanoidea','470399f1-8869-51e2-9ae4-0d7071b3acac','Tabanoidea','2825434b-f4b9-4f09-8ee1-0499647faaa6','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('29e744a5-474e-49f1-b1b0-f841cef14402','','','0848fc16-b040-58d6-832c-00f49b0ba9b6','Caladenia carnea f. calliniger Hatch.','Hatch.',0,0,'2e08960d-0af6-5962-9082-eb24a68fa101','Caladenia carnea calliniger','2d5bee28-5b28-5e6a-a690-25f0f6a9e005','Caladenia carnea f. calliniger','bf5efa10-95a5-5e21-986c-12825eb34ad3','Caladenia carne calliniger','4244631d-946b-43b3-b842-053cbc576aaf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caladenia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('29ed8d61-3980-4028-83cf-1e84d1d5e106','','','772b1c36-19ad-5472-a722-aa6b98cb77f1','Ceratobuliminidae','',0,0,'772b1c36-19ad-5472-a722-aa6b98cb77f1','Ceratobuliminidae','772b1c36-19ad-5472-a722-aa6b98cb77f1','Ceratobuliminidae','772b1c36-19ad-5472-a722-aa6b98cb77f1','Ceratobuliminidae','29ed8d61-3980-4028-83cf-1e84d1d5e106','Chromista|Foraminifera|Polythalamea|Robertinida|Ceratobuliminidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2824023d-1f8e-49ba-b91d-5823b33fcb6c','','','06546547-22d4-596f-a979-76d6ce55e6ae','Ankistrodesmus gracilis (Reinsch) Korshikov','(Reinsch) Korshikov',0,0,'99b7b6ff-9072-5dd5-9aa7-82d44684a196','Ankistrodesmus gracilis','99b7b6ff-9072-5dd5-9aa7-82d44684a196','Ankistrodesmus gracilis','e5661fc2-675b-5e0d-aca5-9bf386054e1d','Ankistrodesmus gracil','2824023d-1f8e-49ba-b91d-5823b33fcb6c','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Ankistrodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28245872-e7b6-49de-a95d-902d95b2abdc','','','8c50a0aa-5bbe-53eb-bfaf-a43fdfef315b','Truncospora Pilát ex Pilát','Pilát ex Pilát',0,0,'9bde9d7e-fdfb-5c41-b1e6-9b97b4d97978','Truncospora','9bde9d7e-fdfb-5c41-b1e6-9b97b4d97978','Truncospora','9bde9d7e-fdfb-5c41-b1e6-9b97b4d97978','Truncospora','28245872-e7b6-49de-a95d-902d95b2abdc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Truncospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('29ec7c61-f630-4e6b-a098-9fc2a56f531c','','','93c15847-ee35-5bda-a7da-124ef36bbc6a','Asterops','',0,0,'93c15847-ee35-5bda-a7da-124ef36bbc6a','Asterops','93c15847-ee35-5bda-a7da-124ef36bbc6a','Asterops','93c15847-ee35-5bda-a7da-124ef36bbc6a','Asterops','29ec7c61-f630-4e6b-a098-9fc2a56f531c','Animalia|Porifera|Demospongiae|Astrophorida|Ancorinidae|Asterops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2822ba5d-f041-403f-8474-ec3e1badd3d3','','','50de2511-6d08-5acc-857d-28910cbb6d0b','Clavariadelphus ligula (Schaeff.) Donk','(Schaeff.) Donk',0,0,'9db5b1af-2e1b-5a9f-9ea8-415fb280c8d7','Clavariadelphus ligula','9db5b1af-2e1b-5a9f-9ea8-415fb280c8d7','Clavariadelphus ligula','11a7af21-fd8e-5070-82fb-0f043f558d64','Clavariadelphus ligul','2822ba5d-f041-403f-8474-ec3e1badd3d3','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Clavariadelphaceae|Clavariadelphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('282b7d03-a8d0-4bb0-bf1b-252a74506bcb','','','366972c1-1a2e-5b21-8b64-3f95006cbf2c','Cytora pannosa (Hutton, 1882)','(Hutton, 1882)',1882,0,'af06ad82-432c-56b5-93ba-c803570bbe34','Cytora pannosa','af06ad82-432c-56b5-93ba-c803570bbe34','Cytora pannosa','c3a16cf7-4596-52a4-b35a-66ddeedf4cf0','Cytora pannos','282b7d03-a8d0-4bb0-bf1b-252a74506bcb','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2825d0e5-d2c9-4add-9278-a65fe1127102','','','1190075b-9800-584a-b6bd-47de8716e6bd','Chironomus zealandicus Hudson, 1892','Hudson, 1892',1892,0,'521bcc40-0ec3-5bd8-98bc-d0f8371fde76','Chironomus zealandicus','521bcc40-0ec3-5bd8-98bc-d0f8371fde76','Chironomus zealandicus','68bcc365-191b-5755-9310-47099ac2665c','Chironomus zealandic','2825d0e5-d2c9-4add-9278-a65fe1127102','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Chironomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('282956b4-c791-4b65-bfbd-cbf2ea2d6aea','','','0f89bd2e-3f74-5add-9063-7ebe8281ad16','Leptomelanconium australiense B. Sutton','B. Sutton',0,0,'ca8b7c18-d9d8-5a93-96f9-38198837c774','Leptomelanconium australiense','ca8b7c18-d9d8-5a93-96f9-38198837c774','Leptomelanconium australiense','be78aa18-dfb1-5de9-8a99-45aa57d112c4','Leptomelanconium australiens','6b5f6d42-af91-4a7e-8f4e-050d81e053d5','Fungi|Ascomycota|Leotiomycetes|Helotiales||Leptomelanconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28269bef-c8e1-4021-8095-dee7242a55dc','','','db79835c-54c7-5f89-a627-123e1c224d44','Petalostegus','',0,0,'db79835c-54c7-5f89-a627-123e1c224d44','Petalostegus','db79835c-54c7-5f89-a627-123e1c224d44','Petalostegus','db79835c-54c7-5f89-a627-123e1c224d44','Petalostegus','28269bef-c8e1-4021-8095-dee7242a55dc','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Petalostegidae|Petalostegus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2829cc41-5bac-43f5-8bcc-eacfd7697289','','','c8ec11b9-5bf3-538f-9e97-ca57e5bf9e91','Zelostemma gourlayi Buhl, 2017','Buhl, 2017',2017,0,'423d3b51-e07f-5508-83e0-9c02bc84020a','Zelostemma gourlayi','423d3b51-e07f-5508-83e0-9c02bc84020a','Zelostemma gourlayi','4938d44c-e8eb-5e0b-835f-56c89918a9d5','Zelostemma gourlay','2829cc41-5bac-43f5-8bcc-eacfd7697289','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2833b131-ba54-4608-905f-354013a18f18','','','dc3db858-baf4-5955-b4aa-dd61b55819f2','Berberis dictyophylla var. campylogyna (Ahrendt) Ahrendt','(Ahrendt) Ahrendt',0,0,'e7bcd710-86f9-5264-b539-84affe5790b1','Berberis dictyophylla campylogyna','db5e0961-91a9-5874-9cb2-7316abda257a','Berberis dictyophylla var. campylogyna','ab4ae5fa-447c-5a88-ae44-96bcf1d0703c','Berberis dictyophyll campylogyn','1eda65bb-35e2-407c-ace3-c202236d5dc9','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('282f3f1c-e23c-48fb-8286-9b8fa4029674','','','3ff09518-64c5-564c-85ca-4c1cbbd4c737','Ramaria cyanocephala (Berk. & M.A. Curtis) Corner','(Berk. & M.A. Curtis) Corner',0,0,'f63660ce-6ef2-5fba-b5fe-579411409d32','Ramaria cyanocephala','f63660ce-6ef2-5fba-b5fe-579411409d32','Ramaria cyanocephala','eb319253-3438-52b5-9fc1-5a5bd607117f','Ramaria cyanocephal','e8046e06-7ca3-4ac2-988e-a8b9d41de58c','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2836dfbe-1de9-4d48-9edc-1200c65c85c8','','','00286c83-ffeb-54be-8bff-4a6b3682b6c0','Gastrodia minor Petrie','Petrie',0,0,'1607d407-3966-527a-b343-40663ff1ccfd','Gastrodia minor','1607d407-3966-527a-b343-40663ff1ccfd','Gastrodia minor','1607d407-3966-527a-b343-40663ff1ccfd','Gastrodia minor','2836dfbe-1de9-4d48-9edc-1200c65c85c8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Gastrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2839d1ae-3369-4176-a120-44770b6dda90','','','838c2bdd-09f1-5e79-8f65-2fc7ea914234','Xanthomonas alfalfae subsp. citrumelo (ex Riker et al. 1935) Schaad et al., 2005','',0,0,'87ef4724-ae69-5a66-8a1e-5a15590290ec','Xanthomonas alfalfae citrumelo','2960c9a3-c1d4-5cc9-9a7d-60124bef6d2e','Xanthomonas alfalfae subsp. citrumelo','679cad05-ec61-5368-bc67-b794203741db','Xanthomonas alfalf citrumel','787548f1-2f0b-4237-bda5-2fd01353e5c2','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',4);
INSERT INTO core VALUES('283a2c20-24c5-4da1-b707-1f5afbe297f2','','','8b4d7beb-fa29-5180-b2e8-8554913f41b8','Catillaria pahiensis (Zahlbr.) Hertel','(Zahlbr.) Hertel',0,0,'8311870a-0471-514d-925d-9f4e8c45dca0','Catillaria pahiensis','8311870a-0471-514d-925d-9f4e8c45dca0','Catillaria pahiensis','19d8cd79-8dd2-5308-bcc9-ebe3d90b6a44','Catillaria pahiens','','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Catillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28409ee0-c1f9-4d89-8f86-35abd9b0eb2a','','','1b20eb27-58ec-511e-8286-da0843cf245d','Tanaoctena','',0,0,'1b20eb27-58ec-511e-8286-da0843cf245d','Tanaoctena','1b20eb27-58ec-511e-8286-da0843cf245d','Tanaoctena','1b20eb27-58ec-511e-8286-da0843cf245d','Tanaoctena','28409ee0-c1f9-4d89-8f86-35abd9b0eb2a','Animalia|Arthropoda|Insecta|Lepidoptera||Tanaoctena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('283df376-799b-404f-b2b2-5d80e055c7c4','','','5dc26ba7-9363-5736-a6d1-1e205b39dff6','Euchirella messinensis','',0,0,'5dc26ba7-9363-5736-a6d1-1e205b39dff6','Euchirella messinensis','5dc26ba7-9363-5736-a6d1-1e205b39dff6','Euchirella messinensis','dd91e176-e65a-581a-abc6-663e766ff0dd','Euchirella messinens','283df376-799b-404f-b2b2-5d80e055c7c4','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Euchirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('283e4ac6-1d9a-47e8-8e04-6cab5c74ef9a','','','8cff72d9-e214-5951-9afd-802a3f295e73','Bythoceratina fragilis Hornibrook, 1952','Hornibrook, 1952',1952,0,'cc5b75b7-e529-547c-ba80-9e8432868011','Bythoceratina fragilis','cc5b75b7-e529-547c-ba80-9e8432868011','Bythoceratina fragilis','e09bf0b3-4597-542b-a963-1043a9078597','Bythoceratina fragil','283e4ac6-1d9a-47e8-8e04-6cab5c74ef9a','Animalia|Arthropoda|Ostracoda|Podocopida|Bythocytheridae|Bythoceratina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2841de01-5da0-4022-b525-d26099dcdfee','','','9fbb7dc9-50d8-585f-8b9e-54e19eb1e031','Granulocystis verrucosa (Roll) Hindak','(Roll) Hindak',0,0,'9e3f52dd-08b4-5a7d-ae72-0a91747e8039','Granulocystis verrucosa','9e3f52dd-08b4-5a7d-ae72-0a91747e8039','Granulocystis verrucosa','1c79b555-52f5-5843-aa53-2c169f951d22','Granulocystis uerrucos','2841de01-5da0-4022-b525-d26099dcdfee','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Granulocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('283dbe4a-3dcf-4199-a25e-d3b9bac41133','','','0548704f-e160-5c4c-ba30-4fed8ad00b71','Paraphytopus species','',0,0,'ea33e3c1-e45f-5d90-85f8-9a5d8824e74b','Paraphytopus','ea33e3c1-e45f-5d90-85f8-9a5d8824e74b','Paraphytopus','ea33e3c1-e45f-5d90-85f8-9a5d8824e74b','Paraphytopus','283dbe4a-3dcf-4199-a25e-d3b9bac41133','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paraphytopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2842b904-e9cb-49c1-a82d-78bc63d6eba2','','','1a3a7b8c-59ce-514c-8bf5-9f8c748b56a4','Polymyxa graminis Ledingham','Ledingham',0,0,'7a7bfd1d-3635-5ea8-bc2f-1e01d6e66a2e','Polymyxa graminis','7a7bfd1d-3635-5ea8-bc2f-1e01d6e66a2e','Polymyxa graminis','d5aa1f16-1078-535a-a4be-d6336850ade9','Polymyxa gramin','2842b904-e9cb-49c1-a82d-78bc63d6eba2','Chromista|Cercozoa|Phytomyxea|Plasmodiophorida|Plasmodiophoridae|Polymyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2842e9bf-4cda-4db9-9d78-c92920745af6','','','8d19308f-2a18-550b-a97b-914e72b8b635','Stenodemini','',0,0,'8d19308f-2a18-550b-a97b-914e72b8b635','Stenodemini','8d19308f-2a18-550b-a97b-914e72b8b635','Stenodemini','8d19308f-2a18-550b-a97b-914e72b8b635','Stenodemini','2842e9bf-4cda-4db9-9d78-c92920745af6','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('2843aed1-a5b3-43a0-a39b-f81c0eab581d','','','103fd299-88a3-5d77-9545-46d664c795fc','Pittosporum pimeleoides subsp. reflexum (R.Cunn. ex A.Cunn.) Kirk','(R.Cunn. ex A.Cunn.) Kirk',0,0,'cd74c0ef-392a-51b4-bb70-d3f518e3a128','Pittosporum pimeleoides reflexum','40d73e38-8feb-50f7-9122-6fe91481a79c','Pittosporum pimeleoides subsp. reflexum','089b8b99-8a2e-5b9e-969a-b5f64de199f0','Pittosporum pimeleoid reflex','7505367d-fbe3-4cf7-9743-0b080120f154','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('28501ced-89bb-466b-b283-28d9dba292ac','','','8330f322-ec34-5ec7-8154-14134d89d3fe','Handroanthus Mattos','Mattos',0,0,'5cc828b1-a57c-5103-ac82-772efae4d770','Handroanthus','5cc828b1-a57c-5103-ac82-772efae4d770','Handroanthus','5cc828b1-a57c-5103-ac82-772efae4d770','Handroanthus','28501ced-89bb-466b-b283-28d9dba292ac','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Handroanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2850f5fa-d72a-4dfa-9dac-4aa29f6ae9af','','','8c4cc300-1b7f-5650-9599-43f3e69c90d8','Austropleospora R.G. Shivas & L. Morin','R.G. Shivas & L. Morin',0,0,'d7d55c94-d6f1-5be7-89e7-f50bee660294','Austropleospora','d7d55c94-d6f1-5be7-89e7-f50bee660294','Austropleospora','d7d55c94-d6f1-5be7-89e7-f50bee660294','Austropleospora','2850f5fa-d72a-4dfa-9dac-4aa29f6ae9af','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Austropleospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('28509844-3ad7-4179-a9a2-ee20d4445a84','','','02635e24-ca8e-5987-8fb6-1f443b1f7ed9','Crepidotus novae-zealandiae Pilát','Pilát',0,0,'c2bd3182-2a2c-565d-957e-5219837614d8','Crepidotus novae-zealandiae','c2bd3182-2a2c-565d-957e-5219837614d8','Crepidotus novae-zealandiae','20f31cd4-03fa-566d-ab78-54f4313ca2e6','Crepidotus nouae-zealandi','28509844-3ad7-4179-a9a2-ee20d4445a84','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28566075-5393-4d84-967f-060c7636ead3','','','9c16fbd4-9546-513d-83a7-d99d769e4088','Leonohebe coarctata (Cheeseman) Heads','(Cheeseman) Heads',0,0,'1eee4797-541d-55b8-bd66-39b81b86f999','Leonohebe coarctata','1eee4797-541d-55b8-bd66-39b81b86f999','Leonohebe coarctata','5f7438ab-df06-5601-b53a-e1fe5fc76cc6','Leonohebe coarctat','342e1d42-c324-4aa2-b93d-31ef62f9534d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28577dae-5a8b-496b-8b57-410801c01101','','','f1211df5-ae58-5630-99e7-2dbdb0e27e11','Oemona simplicicollis Broun, 1880','Broun, 1880',1880,0,'7c9ff6c1-0e07-5a56-9b60-e816f5d4d66b','Oemona simplicicollis','7c9ff6c1-0e07-5a56-9b60-e816f5d4d66b','Oemona simplicicollis','1ffc861e-7142-598e-b28c-9e04b86e59b3','Oemona simplicicoll','28577dae-5a8b-496b-8b57-410801c01101','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Oemona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28547034-c907-4893-84da-93d72ea318f0','','','609024d6-38c0-5aac-8cae-9b80ea1be784','Gratiola glandulifera Colenso','Colenso',0,0,'81331d32-8af7-5f81-b00e-e5d736e677fe','Gratiola glandulifera','81331d32-8af7-5f81-b00e-e5d736e677fe','Gratiola glandulifera','82298a76-ab5f-58be-a6aa-1efda47eaa31','Gratiola glandulifer','99876629-d92d-4d62-94a2-93ccf223a633','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Gratiola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2861975f-aed2-47ae-ae51-233bc501e9bf','','','89f6e126-c4c8-5cc8-922b-df2f7a230048','Lichen euplocus Ach.','Ach.',0,0,'dd5e20a4-be14-58b3-895c-f22a20690606','Lichen euplocus','dd5e20a4-be14-58b3-895c-f22a20690606','Lichen euplocus','2094068f-1aa4-55aa-88ec-ab225583ed74','Lichen euploc','d10cdd4c-e31b-48ef-914a-61714dd57c03','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('285f7f27-c7f2-4463-abf9-af4e0faa9992','','','7dfd091a-1744-55e5-af5d-3d2d13f199cc','Adipicola','',0,0,'7dfd091a-1744-55e5-af5d-3d2d13f199cc','Adipicola','7dfd091a-1744-55e5-af5d-3d2d13f199cc','Adipicola','7dfd091a-1744-55e5-af5d-3d2d13f199cc','Adipicola','285f7f27-c7f2-4463-abf9-af4e0faa9992','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Adipicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('285cf97f-e409-469e-8ac7-b7efe22adbae','','','52f40f2e-e6fa-5d25-a812-056a5884e4ac','Cladonia merochlorophaea var. novochlorophaea Sipman','Sipman',0,0,'d28be28a-9f87-547d-bb0d-ce70ab377672','Cladonia merochlorophaea novochlorophaea','3f5c26ca-1592-5bf6-a8e2-5151faebcffb','Cladonia merochlorophaea var. novochlorophaea','4e2062b8-2895-5bf7-8727-a5c8476ad494','Cladonia merochlorophae nouochlorophae','bbed5093-71c9-4827-acaa-b2d3c60d03dd','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('285e8482-fa51-4112-86dd-c7982732a69b','','','63de2122-e7da-5332-ab96-e78194031a79','Curdiea codioides V.J.Chapm.','V.J.Chapm.',0,0,'8d848c39-fa8d-5f31-96c9-e58b9e40325a','Curdiea codioides','8d848c39-fa8d-5f31-96c9-e58b9e40325a','Curdiea codioides','cea6fd1f-af31-5dc9-ace7-24a430d202ca','Curdiea codioid','285e8482-fa51-4112-86dd-c7982732a69b','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|Curdiea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('285c6826-759d-4ec7-9af4-fb1e1932df30','','','6012f355-ed52-5df2-8f79-499c76fdb46f','Gastrosaccus australis W. Tattersall, 1923','W. Tattersall, 1923',1923,0,'01e4e72e-a88f-5521-9208-972e2c11b2b0','Gastrosaccus australis','01e4e72e-a88f-5521-9208-972e2c11b2b0','Gastrosaccus australis','e83f808e-2914-5c65-9a08-16ed0c5ae316','Gastrosaccus austral','285c6826-759d-4ec7-9af4-fb1e1932df30','Animalia|Arthropoda|Malacostraca|Mysida|Mysidae|Gastrosaccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2865cf7c-f67a-4513-9e65-03c6c11659b3','','','627cc3fd-7d25-576e-989d-6514dfcd971f','Carex ×longiculmis Petrie','Petrie',0,0,'57e18965-a9bf-5095-999d-2170b5071775','Carex longiculmis','3ca50dc8-75ac-5867-a1f2-441203c762c3','Carex × longiculmis','7c9efc15-9df0-5558-9451-c6534b7efdf6','Carex longiculm','','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('2865358f-c5c3-4798-9aed-67caeb7aa1c6','','','579a4690-edda-5ee3-ae69-65f2bcead45f','Selaginella P.Beauv.','P.Beauv.',0,0,'439f931b-9ccc-5830-9bbd-c4c1791d8216','Selaginella','439f931b-9ccc-5830-9bbd-c4c1791d8216','Selaginella','439f931b-9ccc-5830-9bbd-c4c1791d8216','Selaginella','2865358f-c5c3-4798-9aed-67caeb7aa1c6','Plantae|Tracheophyta|Lycopodiopsida|Selaginellales|Selaginellaceae|Selaginella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2862d20b-e9d0-462d-ac4d-4d01be8fb529','','','3ab79d78-99b3-5f93-a67f-fa08daa39fa4','Ustilago lacrymae-jobi Mundk.','Mundk.',0,0,'51227160-fda3-54f4-b6e0-eea6cf269efc','Ustilago lacrymae-jobi','51227160-fda3-54f4-b6e0-eea6cf269efc','Ustilago lacrymae-jobi','c49e522d-0c10-5ea2-9fdb-b2b0ecc5ba8d','Ustilago lacrymae-iob','181f07eb-4aba-4215-ac88-5ccca93cb3cc','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2865a8f3-9b19-4393-a081-d0cdf2d36b59','','','222cbeb8-01a2-5b47-91aa-98881e90bdcf','Ostreichnion Duby','Duby',0,0,'b6b74d30-d985-5ea2-95c6-8f0aed582e94','Ostreichnion','b6b74d30-d985-5ea2-95c6-8f0aed582e94','Ostreichnion','b6b74d30-d985-5ea2-95c6-8f0aed582e94','Ostreichnion','2865a8f3-9b19-4393-a081-d0cdf2d36b59','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Ostreichnion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('28683fce-be39-4630-a30a-f49d770f3838','','','9b088374-ec28-5c33-b49d-655deb311ced','Angatia Syd. & P. Syd.','Syd. & P. Syd.',0,0,'6304e632-b274-532b-86ce-430beffc2fa1','Angatia','6304e632-b274-532b-86ce-430beffc2fa1','Angatia','6304e632-b274-532b-86ce-430beffc2fa1','Angatia','28683fce-be39-4630-a30a-f49d770f3838','Fungi|Ascomycota||||Angatia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('286f3d6a-4664-4e66-ad4c-cea5976d707b','','','02ee6125-2ece-5553-aa3d-25c78166225a','Acrocercops panacitorsens (Watt, 1920)','(Watt, 1920)',1920,0,'5fae8be4-a9d6-5ff3-a733-c8f5e41f0bab','Acrocercops panacitorsens','5fae8be4-a9d6-5ff3-a733-c8f5e41f0bab','Acrocercops panacitorsens','5fae8be4-a9d6-5ff3-a733-c8f5e41f0bab','Acrocercops panacitorsens','286f3d6a-4664-4e66-ad4c-cea5976d707b','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Acrocercops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28c7241d-c13a-4671-9c2b-21692f2dad34','','','b94f32be-5c7f-5d3d-95a8-de923a2c4577','Anasopsis','',0,0,'b94f32be-5c7f-5d3d-95a8-de923a2c4577','Anasopsis','b94f32be-5c7f-5d3d-95a8-de923a2c4577','Anasopsis','b94f32be-5c7f-5d3d-95a8-de923a2c4577','Anasopsis','28c7241d-c13a-4671-9c2b-21692f2dad34','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Anasopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('28c66c9e-f2d1-4abb-88d7-33065cd42a8c','','','ff0a3cec-cba8-5d54-b444-b23cb470ef2f','Ascaridia platycerci Hartwich & Tscherner, 1979','Hartwich & Tscherner, 1979',1979,0,'f997c6da-d5c8-5c1f-94a3-fdd948b540dc','Ascaridia platycerci','f997c6da-d5c8-5c1f-94a3-fdd948b540dc','Ascaridia platycerci','bf1fa954-e914-5dd4-a85e-71cee5fa055d','Ascaridia platycerc','28c66c9e-f2d1-4abb-88d7-33065cd42a8c','Animalia|Nematoda|Secernentea|Ascaridida|Heterakidae|Ascaridia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28c6de95-1049-47e1-b390-94aec3b0da6c','','','36ba9695-ecbc-5f49-a826-ab89a5d97117','Neuraphoconnus remissus Franz, 1980','Franz, 1980',1980,0,'50e775eb-95d4-554e-8b7d-c099f01814fd','Neuraphoconnus remissus','50e775eb-95d4-554e-8b7d-c099f01814fd','Neuraphoconnus remissus','240731a4-ce5d-5bbf-a82a-f18a0401862e','Neuraphoconnus remiss','28c6de95-1049-47e1-b390-94aec3b0da6c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Neuraphoconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28c66769-32d7-48cb-8684-8dd3a9ce43f7','','','3c4ba835-12ef-53dd-b3ba-158f4bae1c71','Leptospermum polygalifolium Salisb. subsp. polygalifolium','',0,0,'1fcf9960-9bb8-5163-8421-ceda96afe2a4','Leptospermum polygalifolium polygalifolium','7fcb9de2-9c2e-589e-85b2-92e0da118c12','Leptospermum polygalifolium subsp. polygalifolium','fd5118f8-377d-53a1-8ea3-fa4f800741e0','Leptospermum polygalifoli polygalifoli','28c66769-32d7-48cb-8684-8dd3a9ce43f7','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('28c98700-118c-41b7-bcd6-2bfa013d0120','','','37882b29-1d74-5644-a324-1478a3b6f385','Gnaphalium luteoalbum L.','L.',0,0,'b18ba891-1438-5e98-a904-8c7160917d21','Gnaphalium luteoalbum','b18ba891-1438-5e98-a904-8c7160917d21','Gnaphalium luteoalbum','8ca6b658-a75c-5c92-b491-63474d6222b9','Gnaphalium luteoalb','0aa069fc-be07-4bf5-b90a-29eb69def985','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28ce1dc2-bf0a-40f8-9f92-b59b55ee70a0','','','6b7fd5e4-197e-5fe9-8af6-2972163565e3','Leucocarbo onslowi (Forbes)','(Forbes)',0,0,'be9ce670-6c0c-5b1f-80d4-e5f85e9a2838','Leucocarbo onslowi','be9ce670-6c0c-5b1f-80d4-e5f85e9a2838','Leucocarbo onslowi','cbeaf060-0634-528c-a87c-8547ed87656f','Leucocarbo onslow','28ce1dc2-bf0a-40f8-9f92-b59b55ee70a0','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Leucocarbo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28cbcf7d-68ab-4b6a-a031-d972a24ba1bc','','','ceaa5eb4-3938-508c-86c4-f47dc0b000a9','Poliocephalus Selby','Selby',0,0,'c21e3f42-44fe-5ad1-b3c2-f47f277f3ed5','Poliocephalus','c21e3f42-44fe-5ad1-b3c2-f47f277f3ed5','Poliocephalus','c21e3f42-44fe-5ad1-b3c2-f47f277f3ed5','Poliocephalus','28cbcf7d-68ab-4b6a-a031-d972a24ba1bc','Animalia|Chordata|Aves|Podicipediformes|Podicipedidae|Poliocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('28cf76c5-514b-4d8f-a3e0-187bf4d02663','','','c6de5f74-39c8-5210-b58d-a88c8e226000','Stenocarpus salignus R.Br.','R.Br.',0,0,'3d2d356e-8fc0-5cfc-9744-55c37aabc4fe','Stenocarpus salignus','3d2d356e-8fc0-5cfc-9744-55c37aabc4fe','Stenocarpus salignus','79b10485-3e3c-5434-af72-c7a75539960b','Stenocarpus salign','28cf76c5-514b-4d8f-a3e0-187bf4d02663','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Stenocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28d2913f-8ddf-413c-831a-8279cdac79ea','','','8b47b5c0-1102-592b-8410-704b51c3edb4','Hydrocotyle Ototoa','Ototoa',0,0,'072dc1bf-8d14-5640-b65d-799785025c75','Hydrocotyle','072dc1bf-8d14-5640-b65d-799785025c75','Hydrocotyle','072dc1bf-8d14-5640-b65d-799785025c75','Hydrocotyle','','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28cfb7da-6508-4d1e-8fb4-eedd68d65642','','','29f27a8f-fa6d-597f-8f0b-953801eda610','Amphora lineolata','',0,0,'29f27a8f-fa6d-597f-8f0b-953801eda610','Amphora lineolata','29f27a8f-fa6d-597f-8f0b-953801eda610','Amphora lineolata','a96b4b67-1e73-534b-8679-f6bced55c1c1','Amphora lineolat','28cfb7da-6508-4d1e-8fb4-eedd68d65642','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28de12db-3aae-4799-80b4-001629262201','','','0e747a79-48d0-5eb7-b628-dd993abc1b93','Veronica rigidula Cheeseman','Cheeseman',0,0,'78760557-7440-50d3-92a6-dde123e71522','Veronica rigidula','78760557-7440-50d3-92a6-dde123e71522','Veronica rigidula','08192765-a6ab-5a1b-b78a-d5c4badc611f','Veronica rigidul','28de12db-3aae-4799-80b4-001629262201','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28d66786-8e25-4b93-9eb0-0c8863f071de','','','d6fa5792-0f16-5aa9-bfb4-92ee291b35e7','Dicrotegaeus mirabilis Luxton, 1988','Luxton, 1988',1988,0,'0a8dcf5a-2f79-567c-b9c3-6d293e2293ec','Dicrotegaeus mirabilis','0a8dcf5a-2f79-567c-b9c3-6d293e2293ec','Dicrotegaeus mirabilis','4a7f239e-aee1-551b-b5fb-244ddc5c1a9f','Dicrotegaeus mirabil','28d66786-8e25-4b93-9eb0-0c8863f071de','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Cerocepheidae|Dicrotegaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28dacb48-a5d0-471a-b2d4-a1799c111905','','','d5137876-a61b-588c-a118-64e0b4ce46f9','Turaniellidae','',0,0,'d5137876-a61b-588c-a118-64e0b4ce46f9','Turaniellidae','d5137876-a61b-588c-a118-64e0b4ce46f9','Turaniellidae','d5137876-a61b-588c-a118-64e0b4ce46f9','Turaniellidae','28dacb48-a5d0-471a-b2d4-a1799c111905','Chromista|Ciliophora|Oligohymenophorea|Hymenostomatida|Turaniellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('28dfd039-dec1-4a04-a952-83d7fe5f36a0','','','09022fc5-00f3-5a30-bca1-c942d12ac020','Phakopsora ampelopsidis Dietel & P. Syd.','Dietel & P. Syd.',0,0,'1b4845a8-f587-5af1-b616-182e11c07608','Phakopsora ampelopsidis','1b4845a8-f587-5af1-b616-182e11c07608','Phakopsora ampelopsidis','c966290d-b978-552c-b305-edc1cd08244d','Phakopsora ampelopsid','28dfd039-dec1-4a04-a952-83d7fe5f36a0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Phakopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28d5c0b3-acb0-4a3f-b736-d6fc2245b3b1','','','3bc5b359-6217-5471-a730-def6935d6eed','Dracophyllum subantarcticum Cockayne','Cockayne',0,0,'8afcc60c-2c4f-56e7-afa7-c76f662dcca2','Dracophyllum subantarcticum','8afcc60c-2c4f-56e7-afa7-c76f662dcca2','Dracophyllum subantarcticum','34ce0981-4fea-55fc-b40b-deed336fbd82','Dracophyllum subantarctic','3ca9b628-2435-400a-972e-63793e8c06ae','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28e3c1b3-8ae9-4aa1-9eb3-5bc160216f4b','','','d3c6ade1-ea71-58dc-bb0d-b781af1e70e4','Prunus capuli Cav.','Cav.',0,0,'a053706d-7c18-5ada-805d-7c700587b315','Prunus capuli','a053706d-7c18-5ada-805d-7c700587b315','Prunus capuli','35a3972c-d8dd-5487-95a1-02b4e3e7bd32','Prunus capul','01154694-0c30-42a3-bb50-12ea960e26de','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28e38c1d-c4c3-465b-9523-6a3d2db37bdc','','','8482d44b-5c3d-5707-895e-a56bbf449358','Verrucaria swartzii (Ach.) Ach.','(Ach.) Ach.',0,0,'a73012f6-d1d5-5b69-b74f-272b01395c88','Verrucaria swartzii','a73012f6-d1d5-5b69-b74f-272b01395c88','Verrucaria swartzii','9b1e1ac9-255e-53e2-bf0a-14cb9de0ddac','Verrucaria swartz','61b96211-dfcf-4506-a49e-a1b325443770','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28e56c7a-405e-4108-b748-a64abb191236','','','0163c165-54de-5e5f-8503-62e100088056','Gymnostomum minutulum Schwägr.','Schwägr.',0,0,'1f43a799-6f7c-555b-bdfc-5c4258132059','Gymnostomum minutulum','1f43a799-6f7c-555b-bdfc-5c4258132059','Gymnostomum minutulum','08e1ac42-b8ae-53f5-89fc-99b55574530c','Gymnostomum minutul','08dc85bf-3b9e-43ce-a59b-62b1f8e156fc','Plantae||Bryopsida|Pottiales|Pottiaceae|Gymnostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28e9fa52-54ae-4cf1-8f59-3763451f933a','','','deae6fe3-9342-5fc2-944e-6048644fb219','Carteria globosa Korshikov','Korshikov',0,0,'a6673504-7089-5ec3-826f-686dba5c6f8e','Carteria globosa','a6673504-7089-5ec3-826f-686dba5c6f8e','Carteria globosa','ba9a818f-4bce-5492-b18f-d0f92decc345','Carteria globos','28e9fa52-54ae-4cf1-8f59-3763451f933a','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Carteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28eab520-668d-41a2-a069-f3eec7b28a29','','','999fc8bf-415a-5eb2-bbcd-3ce881a076cf','Ranunculus biternatus Sm.','Sm.',0,0,'51b8d946-964d-509f-9161-0b1c724336cd','Ranunculus biternatus','51b8d946-964d-509f-9161-0b1c724336cd','Ranunculus biternatus','ce257c22-c6c0-5a57-83e9-58eac525821a','Ranunculus biternat','28eab520-668d-41a2-a069-f3eec7b28a29','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28e6a7fd-bbf1-47e7-b1f4-e44152542016','','','129a338e-a9a8-5a88-aa77-a70310ecf919','Dicranum pudicum Hornsch. ex Müll.Hal.','Hornsch. ex Müll.Hal.',0,0,'7841876c-940a-572f-b246-1dd3c9992abf','Dicranum pudicum','7841876c-940a-572f-b246-1dd3c9992abf','Dicranum pudicum','c9612ffd-58fa-5650-9abc-7172819708ef','Dicranum pudic','9a596d73-6d66-4d1e-937d-85b7907f6814','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('28f18e8d-87bc-4b77-baf0-632035783238','','','98f283a6-daee-5fce-a1c0-53a266d2de88','Myllitella vivens vivens Finlay, 1926','Finlay, 1926',1926,0,'1a1d3e58-f851-5227-8002-8149bb096f81','Myllitella vivens vivens','1a1d3e58-f851-5227-8002-8149bb096f81','Myllitella vivens vivens','6f58bf48-e436-5d8f-91ef-aedb717b8708','Myllitella uiuens uiuens','28f18e8d-87bc-4b77-baf0-632035783238','Animalia|Mollusca|Bivalvia|Veneroida|Lasaeidae|Myllitella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('28fb82a1-01c1-460d-99e2-129aa4b476b0','','','1ade383e-f503-5857-a353-17d36e685bb4','Phalaropus tricolor (Vieillot, 1819)','(Vieillot, 1819)',1819,0,'6e7258b6-5ab0-50d0-8f85-5e379e71cc6d','Phalaropus tricolor','6e7258b6-5ab0-50d0-8f85-5e379e71cc6d','Phalaropus tricolor','6e7258b6-5ab0-50d0-8f85-5e379e71cc6d','Phalaropus tricolor','28fb82a1-01c1-460d-99e2-129aa4b476b0','Animalia|Chordata|Aves|Charadriiformes|Phalaropodidae|Phalaropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28f0c0c3-4868-4e7a-b1c4-f395e7fc2097','','','2dfa08d8-2ca3-55ba-badf-2f1460deacdb','Mycosphaerella communis Crous & Mansilla','Crous & Mansilla',0,0,'5ebf0a5e-7490-5c23-832e-3dc14dd1b8f5','Mycosphaerella communis','5ebf0a5e-7490-5c23-832e-3dc14dd1b8f5','Mycosphaerella communis','9fa0223c-379e-59d7-a308-fe1798b9509e','Mycosphaerella commun','7294eed0-3e59-478d-8740-1aed0b4fe58c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28fa5c53-3706-4f9d-ab38-3ff63575c619','','','561ecfe1-5b3a-50b8-b46d-d5ca3a9e65e0','Fusarium flagelliforme J.W. Xia, L. Lombard, Sand.-Den., X.G. Zhang & Crous','J.W. Xia, L. Lombard, Sand.-Den., X.G. Zhang & Crous',0,0,'ffa54bfd-fe80-509e-8cf7-64e56f127373','Fusarium flagelliforme','ffa54bfd-fe80-509e-8cf7-64e56f127373','Fusarium flagelliforme','8bdf029f-5eba-5f5f-93c6-de75efd879a9','Fusarium flagelliform','28fa5c53-3706-4f9d-ab38-3ff63575c619','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29025cd1-2539-46e2-82a0-abbc4289382f','','','9f46f9fb-2ac2-5561-a7f6-b38f93f4e1e9','Lens Mill.','Mill.',0,0,'e7c4e946-f49c-5a11-9dca-116b5b192133','Lens','e7c4e946-f49c-5a11-9dca-116b5b192133','Lens','e7c4e946-f49c-5a11-9dca-116b5b192133','Lens','29025cd1-2539-46e2-82a0-abbc4289382f','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lens','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('28fd96f4-c1dd-4b52-919f-88705d99d925','','','e823c6f4-0041-54f5-9463-b915cd2a871d','Anzacladius Cranston, 2009','Cranston, 2009',2009,0,'b1bec0aa-20f9-5c95-877c-250e6a26978b','Anzacladius','b1bec0aa-20f9-5c95-877c-250e6a26978b','Anzacladius','b1bec0aa-20f9-5c95-877c-250e6a26978b','Anzacladius','28fd96f4-c1dd-4b52-919f-88705d99d925','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Anzacladius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('28fd6cc8-e3f9-41d3-a87f-f6e9c339aec2','','','24f87efe-1459-52a5-8ce1-9aba7021a887','Spatangus capensis Doderlein, 1905','Doderlein, 1905',1905,0,'39620775-dcea-5701-9e78-b2165bdce85d','Spatangus capensis','39620775-dcea-5701-9e78-b2165bdce85d','Spatangus capensis','fd6f481d-78a1-54f0-879d-3192bdbcb6ff','Spatangus capens','28fd6cc8-e3f9-41d3-a87f-f6e9c339aec2','Animalia|Echinodermata|Echinoidea|Spatangoida|Spatangidae|Spatangus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2902e915-4fea-4a95-8e93-2264139bc633','','','729deccb-eea3-5a9d-81df-423044df77b5','Palazzia nautiliformis (Powell, 1927)','(Powell, 1927)',1927,0,'fc42b99c-ecd9-5667-9da4-11b5fa76cadd','Palazzia nautiliformis','fc42b99c-ecd9-5667-9da4-11b5fa76cadd','Palazzia nautiliformis','eba95e1e-29da-5273-a3cf-cf5c3bbd8fdc','Palazzia nautiliform','2902e915-4fea-4a95-8e93-2264139bc633','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Palazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2903e42e-127e-47e4-8e1b-2f7d4f35ce22','','','0d6ca5ba-539e-5b4e-940f-81e3c18312ed','Zelandius clevedonensis (Broun, 1893)','(Broun, 1893)',1893,0,'0618f5b8-7e6e-593e-939b-1c2c5a428b96','Zelandius clevedonensis','0618f5b8-7e6e-593e-939b-1c2c5a428b96','Zelandius clevedonensis','a4db04e1-3cdc-5fa2-a46b-b06b15985263','Zelandius cleuedonens','2903e42e-127e-47e4-8e1b-2f7d4f35ce22','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Zelandius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2903066c-ac3b-40ef-8b9b-90e1fdd92a92','','','58d607d5-abfa-5180-a78d-a269f8293fa4','Plagiochila simpsonii W.Martin & E.A.Hodgs.','W.Martin & E.A.Hodgs.',0,0,'7e93d235-0003-5981-a229-ebab3fcd2867','Plagiochila simpsonii','7e93d235-0003-5981-a229-ebab3fcd2867','Plagiochila simpsonii','8a8c9265-f8a0-52ab-a063-8ce8e7c3fea6','Plagiochila simpson','749fca7e-25f0-43f8-a1dc-5748ff48f750','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2873f8de-acce-424a-a245-cfb1c66022b8','','','ebe8d930-7e0f-5941-8100-75d4bcf29f5c','Paracoccus yeei Daneshvar et al. 2003','Daneshvar et al. 2003',2003,0,'97f5253e-e1a4-5548-af03-3b0e26c5e14a','Paracoccus yeei','97f5253e-e1a4-5548-af03-3b0e26c5e14a','Paracoccus yeei','6f280c24-0647-55b9-b691-63f2ac716371','Paracoccus yee','2873f8de-acce-424a-a245-cfb1c66022b8','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodobacterales|Rhodobacteraceae|Paracoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('28775b59-cb47-4e09-9940-19a03a9b4d68','','','50fa7fc3-fd6e-52c9-97ab-7d8e84b8d62e','Parafissurina laticaudata McCulloch, 1977','McCulloch, 1977',1977,0,'4fad4b50-5875-5b55-8274-9c481a54f819','Parafissurina laticaudata','4fad4b50-5875-5b55-8274-9c481a54f819','Parafissurina laticaudata','e547481f-6156-5f72-917c-3f26059cc1b5','Parafissurina laticaudat','28775b59-cb47-4e09-9940-19a03a9b4d68','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Parafissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2879dd66-6b40-4642-b862-7ebc61c0250d','','','066b6a86-e9d2-5744-8f6b-17b92f6fd00f','Sticta freycinetii var. glabra (Hook.f. & Taylor) Zahlbr.','(Hook.f. & Taylor) Zahlbr.',0,0,'239d52d6-ca5f-5c10-827c-ac0aac926a59','Sticta freycinetii glabra','7f9460da-3007-50d2-a4bf-fa1bed78586b','Sticta freycinetii var. glabra','1fff1601-1cd2-5a6b-b740-4f0fd38eef00','Sticta freycinet glabr','fee035d8-3e83-4405-bbdb-c5d7e5698363','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('287a56c4-7a10-4a56-8c43-d99e986a6c6b','','','be64aa5f-9e8b-564d-820e-33f6c0535b3d','Entoloma distinctum E. Horak','E. Horak',0,0,'d317fc1c-4e8d-50ad-a094-5b515d6b3daa','Entoloma distinctum','d317fc1c-4e8d-50ad-a094-5b515d6b3daa','Entoloma distinctum','1e6ede86-2e6a-5209-8056-f71dcc9083e8','Entoloma distinct','287a56c4-7a10-4a56-8c43-d99e986a6c6b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('287ebc24-798d-4eba-bdf9-13b4a739515c','','','18ac85ee-b180-5342-8fec-100a848789d9','Discosphaera','',0,0,'18ac85ee-b180-5342-8fec-100a848789d9','Discosphaera','18ac85ee-b180-5342-8fec-100a848789d9','Discosphaera','18ac85ee-b180-5342-8fec-100a848789d9','Discosphaera','287ebc24-798d-4eba-bdf9-13b4a739515c','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Rhabdosphaeraceae|Discosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2880f4bd-db9f-4c45-b0d4-797c13e8f2bf','','','769f3fa6-d843-57e3-a89b-111c9ed953b2','Dicranum flexifolium Hook.','Hook.',0,0,'c74ffc84-9adb-532f-9a4c-2849252b1743','Dicranum flexifolium','c74ffc84-9adb-532f-9a4c-2849252b1743','Dicranum flexifolium','b1c40129-aac5-5cfe-b124-0947effd6af7','Dicranum flexifoli','','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('287e3b8e-3e3f-4004-a8fb-6309599832b3','','','1c81d351-24c2-5ed1-a132-e94b0bd27a0e','Melanchra diatmeta Hudson, 1898','Hudson, 1898',1898,0,'38f6e090-01bc-5e45-a1be-d70b3ebba706','Melanchra diatmeta','38f6e090-01bc-5e45-a1be-d70b3ebba706','Melanchra diatmeta','a31b30cc-7162-55ef-8946-ee87a350288e','Melanchra diatmet','cf510ac9-a2ea-4097-93eb-7db6b8abd6d5','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28817343-c84d-4201-b3d3-ee250843bcef','','','f2e25743-c9d3-5f78-bc28-b0afd3e5a6bd','Xanthocnemis sobrina (McLachlan, 1873)','(McLachlan, 1873)',1873,0,'97d73edb-a996-5d5c-abb5-70dcc79cb6e6','Xanthocnemis sobrina','97d73edb-a996-5d5c-abb5-70dcc79cb6e6','Xanthocnemis sobrina','46fab389-8f1f-5082-a0bb-b4bfdbc85c91','Xanthocnemis sobrin','28817343-c84d-4201-b3d3-ee250843bcef','Animalia|Arthropoda|Insecta|Odonata|Coenagrionidae|Xanthocnemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28855b60-994f-41e1-aa57-3f53c6512ec7','','','3827fd50-1923-5b65-a3f1-bae3c3544f86','Sonchus novae-zelandiae (Hook.f.) Garn.-Jones','(Hook.f.) Garn.-Jones',0,0,'cb228bc4-6392-5dce-90af-4a7b52a2c1b0','Sonchus novae-zelandiae','cb228bc4-6392-5dce-90af-4a7b52a2c1b0','Sonchus novae-zelandiae','7fad9f24-5148-5434-ab7c-ce51d8356aae','Sonchus nouae-zelandi','28855b60-994f-41e1-aa57-3f53c6512ec7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Sonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2883d336-a0ac-4f60-9202-ae0f65d7715a','','','fc6926d3-f26a-52dc-a55a-4f260d4aca67','Lophopagurus nanus (Henderson, 1888)','(Henderson, 1888)',1888,0,'42ec5994-def4-5d99-acf6-e24bd61bc816','Lophopagurus nanus','42ec5994-def4-5d99-acf6-e24bd61bc816','Lophopagurus nanus','ca93eeca-fb8c-55bd-99ab-ac63e19ee1f8','Lophopagurus nan','2883d336-a0ac-4f60-9202-ae0f65d7715a','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Lophopagurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('288fe860-a823-40f0-bd32-40baff445e8a','','','3054ef85-c9df-5117-a4b2-3ed8a44d0a20','Tolypothrix','',0,0,'3054ef85-c9df-5117-a4b2-3ed8a44d0a20','Tolypothrix','3054ef85-c9df-5117-a4b2-3ed8a44d0a20','Tolypothrix','3054ef85-c9df-5117-a4b2-3ed8a44d0a20','Tolypothrix','288fe860-a823-40f0-bd32-40baff445e8a','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Microchaetaceae|Tolypothrix','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('288ee295-ce22-4510-b1d2-32678d012dc2','','','c3c81bfc-b95e-5810-ae75-9512b114888c','Ustilago paspali-thunbergii Henn.','Henn.',0,0,'17b00466-430c-5422-8968-21bf65d82e32','Ustilago paspali-thunbergii','17b00466-430c-5422-8968-21bf65d82e32','Ustilago paspali-thunbergii','0e61e465-ab47-5b0e-95a0-bba3408f5a05','Ustilago paspali-thunberg','08fd1927-6d36-4310-ada1-7d6b4604069a','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('288e887e-5f56-476c-9c0e-4bb7e2abf425','','','4753695d-3ae3-5141-ac66-93b8e9ca6314','Chlamydocapsa ampla (Kütz.) Fott','(Kütz.) Fott',0,0,'9fe2aa95-787f-56ef-9b6a-6704fcd6639c','Chlamydocapsa ampla','9fe2aa95-787f-56ef-9b6a-6704fcd6639c','Chlamydocapsa ampla','0e06c30e-9e91-5eb5-ba92-da29cbffa970','Chlamydocapsa ampl','288e887e-5f56-476c-9c0e-4bb7e2abf425','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Gloeocystaceae|Chlamydocapsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28910395-1a4a-4880-937c-7c2d6bf03a8f','','','ad1fa0ff-9d3c-518b-b440-105eca6663ab','Anisodonta subg. Tahunanuia','',0,0,'06ea102d-b561-504f-af2d-2b9d13f2dbf2','Tahunanuia','63ab0387-475c-5ff3-898c-41f689957b4b','Anisodonta subgen. Tahunanuia','06ea102d-b561-504f-af2d-2b9d13f2dbf2','Tahunanuia','28910395-1a4a-4880-937c-7c2d6bf03a8f','Animalia|Mollusca|Bivalvia|Veneroida|Sportellidae|Anisodonta','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('289635d6-a8b8-4386-9741-36b9db6dfbe2','','','04d9d9b3-6382-5b1f-ae74-31f15fedc6e4','Prosterninae','',0,0,'04d9d9b3-6382-5b1f-ae74-31f15fedc6e4','Prosterninae','04d9d9b3-6382-5b1f-ae74-31f15fedc6e4','Prosterninae','04d9d9b3-6382-5b1f-ae74-31f15fedc6e4','Prosterninae','289635d6-a8b8-4386-9741-36b9db6dfbe2','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('2891cb2c-b860-4213-9d7a-c299a5abb91f','','','71420e11-9728-57ee-a80a-9761da9e9f10','Mitromorpha benthicola (Dell, 1962)','(Dell, 1962)',1962,0,'dce15a7e-b495-5586-8f9f-a6217fff9b97','Mitromorpha benthicola','dce15a7e-b495-5586-8f9f-a6217fff9b97','Mitromorpha benthicola','8416d8db-cdfa-53b6-83aa-d0e2df5bf35c','Mitromorpha benthicol','2891cb2c-b860-4213-9d7a-c299a5abb91f','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Mitromorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28942cca-c073-4a45-986a-667f1ff671c0','','','a128aa0e-70a7-5ede-8eb5-e1d892d9713d','Vanakripa Bhat, W.B. Kendr. & Nag Raj','Bhat, W.B. Kendr. & Nag Raj',0,0,'97244d64-e34e-5cb7-bca2-caa9f3172d29','Vanakripa','97244d64-e34e-5cb7-bca2-caa9f3172d29','Vanakripa','97244d64-e34e-5cb7-bca2-caa9f3172d29','Vanakripa','28942cca-c073-4a45-986a-667f1ff671c0','Fungi|Ascomycota||||Vanakripa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2895e688-4c28-4fea-85c7-9f76c5a0df3a','','','7381c555-e8ee-5fc1-bf3e-652f772fccc5','Tricharaea Thomson, 1869','Thomson, 1869',1869,0,'2b78db82-4fe7-5095-a74f-1d11275ef65c','Tricharaea','2b78db82-4fe7-5095-a74f-1d11275ef65c','Tricharaea','2b78db82-4fe7-5095-a74f-1d11275ef65c','Tricharaea','2895e688-4c28-4fea-85c7-9f76c5a0df3a','Animalia|Arthropoda|Insecta|Diptera|Sarcophagidae|Tricharaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('28962198-56ca-42f4-b86f-d7acd06349b8','','','5a352277-0007-59c6-b2c4-06f9fcdc97c3','Paradictyna','',0,0,'5a352277-0007-59c6-b2c4-06f9fcdc97c3','Paradictyna','5a352277-0007-59c6-b2c4-06f9fcdc97c3','Paradictyna','5a352277-0007-59c6-b2c4-06f9fcdc97c3','Paradictyna','28962198-56ca-42f4-b86f-d7acd06349b8','Animalia|Arthropoda|Arachnida|Araneae|Dictynidae|Paradictyna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2893614a-c58f-4994-96aa-b56ae1660c8d','','','3e9630ca-d4c1-5fc5-b37f-5910928ce721','Nasturtium wallii Carse','Carse',0,0,'82a9b194-61f9-53e5-bba8-757aad481f64','Nasturtium wallii','82a9b194-61f9-53e5-bba8-757aad481f64','Nasturtium wallii','2728c523-a688-5b5b-a9ff-db45946613f7','Nasturtium wall','72eca4a1-9587-440f-b0bb-69ad0c7d5f63','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Nasturtium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28920496-cb9b-4e27-b0cb-b8ce348cae59','','','3d47bcec-daa2-5d69-a23f-44f17b38667f','Hebe parviflora (Vahl) Andersen','(Vahl) Andersen',0,0,'07574b02-6dfe-5359-abce-04fc6621a0ce','Hebe parviflora','07574b02-6dfe-5359-abce-04fc6621a0ce','Hebe parviflora','0358d99c-0d60-5bd9-9b00-5e075f6e5b11','Hebe paruiflor','eb7759fc-4c29-4431-bb25-fad304799139','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2896ecdc-62cd-4748-8a51-a58ae57cf443','','','54615bc4-dbd3-5cfd-b1f1-31acfdcb5c3c','Buellia decedens (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'1fda3625-3224-56ea-8a9e-02457e3f32e7','Buellia decedens','1fda3625-3224-56ea-8a9e-02457e3f32e7','Buellia decedens','1fda3625-3224-56ea-8a9e-02457e3f32e7','Buellia decedens','0af1b0b9-3dbe-4039-b975-38d085e40c96','Fungi||Ascomycetes|Lecanorales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('289e40bd-de45-4e0f-8e5b-64ddf639e880','','','599f4c14-9e41-5ed9-b6c4-179bdd3a9b7f','Lagenophora pinnatifida var. hirsutissima Cockayne','Cockayne',0,0,'8ce0e633-d9f8-5207-a172-3e0871a98ec6','Lagenophora pinnatifida hirsutissima','5873500f-2591-5ab9-95fd-478712e910eb','Lagenophora pinnatifida var. hirsutissima','6032f8ab-6326-5f63-8000-50d9f45b02b9','Lagenophora pinnatifid hirsutissim','7db7c171-b2bc-4304-b865-87f003615366','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('289de1cd-8e1d-4cb7-89a1-834c2acc2595','','','6073ae16-8bbf-5537-bb0f-98e530035702','Hebe breviracemosa (W.R.B.Oliv.) Andersen','(W.R.B.Oliv.) Andersen',0,0,'1f9b28a8-575b-5072-b6b1-1aabd97ef9d0','Hebe breviracemosa','1f9b28a8-575b-5072-b6b1-1aabd97ef9d0','Hebe breviracemosa','e1fafce3-8705-582c-8e5b-4e32a8b1ae31','Hebe breuiracemos','72955fc3-8d20-498e-9bb8-7817e3b9b499','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28a102c6-c36f-45e1-9dcb-002f9958a1c1','','','350e0039-338d-53f9-87c1-7cd9700e3e22','Zeacalles scaber Broun, 1915','Broun, 1915',1915,0,'b38b3cc1-7025-59ec-bc78-61aa5e4b6a5e','Zeacalles scaber','b38b3cc1-7025-59ec-bc78-61aa5e4b6a5e','Zeacalles scaber','b38b3cc1-7025-59ec-bc78-61aa5e4b6a5e','Zeacalles scaber','28a102c6-c36f-45e1-9dcb-002f9958a1c1','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zeacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28a224fc-0583-4a6a-8be3-9515f8bd996d','','','2251baa5-0526-5296-90b3-af0751b22b83','Herniaria L.','L.',0,0,'4c09c584-4bc5-574b-942f-49b2735f50a8','Herniaria','4c09c584-4bc5-574b-942f-49b2735f50a8','Herniaria','4c09c584-4bc5-574b-942f-49b2735f50a8','Herniaria','28a224fc-0583-4a6a-8be3-9515f8bd996d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Herniaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('28a61ae4-b1e8-48e9-8fd3-eda12c58d292','','','21293208-b86b-5ac4-a2c4-77e2228e8b53','Muciturbo truncatus P.H.B. Talbot','P.H.B. Talbot',0,0,'445f8a5b-19c5-53b4-93fc-0ec23224dbeb','Muciturbo truncatus','445f8a5b-19c5-53b4-93fc-0ec23224dbeb','Muciturbo truncatus','8b138179-d61f-5eeb-9cab-e09e51025a8b','Muciturbo truncat','5598fb33-96d6-4230-aa05-c01871c30f5c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Muciturbo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28ac303c-a599-4204-a855-6ceeb3079d5c','','','9e44ae09-6c24-5c26-903c-3becb103a5db','Sagitta tasmanica (Thomson, 1947)','(Thomson, 1947)',1947,0,'c7e4c8f1-3478-5ccb-8f2d-26160ef3ce8e','Sagitta tasmanica','c7e4c8f1-3478-5ccb-8f2d-26160ef3ce8e','Sagitta tasmanica','5e4f40fe-3397-5972-b4f4-20c99978d44e','Sagitta tasmanic','28ac303c-a599-4204-a855-6ceeb3079d5c','Animalia|Chaetognatha|Sagittoidea|Monophragmophora|Sagittidae|Sagitta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('28afb33d-de1b-41b7-a3b3-7a48a2a7f417','','','48ac17c7-3562-5faa-afdd-f1228f633eb6','Tricholoma cognatum (Fr.) Gillet','(Fr.) Gillet',0,0,'036104c9-10fc-5e92-a00b-073851fdb667','Tricholoma cognatum','036104c9-10fc-5e92-a00b-073851fdb667','Tricholoma cognatum','763c9569-9be4-57eb-ada9-9a46a42e6275','Tricholoma cognat','1dfabcee-f141-4efb-bbfb-116612614460','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28b41e9a-238b-419b-b5b8-ab7ec453d056','','','3f467d37-94e1-559b-87ec-79487dc04eb7','Syrrhopodon Schwägr.','Schwägr.',0,0,'1ce3f901-a85a-5b82-917e-6b82985f7544','Syrrhopodon','1ce3f901-a85a-5b82-917e-6b82985f7544','Syrrhopodon','1ce3f901-a85a-5b82-917e-6b82985f7544','Syrrhopodon','28b41e9a-238b-419b-b5b8-ab7ec453d056','Plantae||Bryopsida|Dicranales|Calymperaceae|Syrrhopodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('28b20b41-1891-44c3-b4f8-97ae2492ed95','','','b3ba9d5a-2107-570b-beff-8e1e4958f630','Romna Kirkaldy, 1906','Kirkaldy, 1906',1906,0,'f4362204-899d-5fff-96bd-c0b2e1dbc8ad','Romna','f4362204-899d-5fff-96bd-c0b2e1dbc8ad','Romna','f4362204-899d-5fff-96bd-c0b2e1dbc8ad','Romna','28b20b41-1891-44c3-b4f8-97ae2492ed95','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Romna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('28aee70a-f094-455b-aeb7-d717be26423e','','','bbc60237-dff1-5c49-ac0d-b83e9998341f','Didymella fabae G.J. Jellis & Punith.','G.J. Jellis & Punith.',0,0,'b699c723-1b29-53a9-b405-8f9005401c8f','Didymella fabae','b699c723-1b29-53a9-b405-8f9005401c8f','Didymella fabae','d78a2805-8071-52b4-bc3b-c942c26b7598','Didymella fab','28aee70a-f094-455b-aeb7-d717be26423e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2908cd5e-fca4-4315-9676-2b1578180e0d','','','f0bb68ad-1383-5e55-bac1-63fbd3060aac','Aspergillus itaconicus Kinosh.','Kinosh.',0,0,'3ebcba0a-b59a-54e3-a85e-71ad49a96846','Aspergillus itaconicus','3ebcba0a-b59a-54e3-a85e-71ad49a96846','Aspergillus itaconicus','0b0958ff-73b9-5ed0-8c89-48bbe3044696','Aspergillus itaconic','2908cd5e-fca4-4315-9676-2b1578180e0d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2906e792-5577-4762-94d9-363fd44f62ae','','','bc7d0f7c-9553-5edd-97b6-ce4bb4801768','Dactylopusiidae','',0,0,'bc7d0f7c-9553-5edd-97b6-ce4bb4801768','Dactylopusiidae','bc7d0f7c-9553-5edd-97b6-ce4bb4801768','Dactylopusiidae','bc7d0f7c-9553-5edd-97b6-ce4bb4801768','Dactylopusiidae','2906e792-5577-4762-94d9-363fd44f62ae','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Dactylopusiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('28b84408-af4a-4e28-98e3-4e602aca45e8','','','2cb3ece4-6e3a-5671-a8ab-23e65e32815c','Lanceoppia woodringi Hammer, 1968','Hammer, 1968',1968,0,'22121793-ae6b-564f-89db-daf595cc126a','Lanceoppia woodringi','22121793-ae6b-564f-89db-daf595cc126a','Lanceoppia woodringi','ba3dbd90-8a29-5768-a203-1119572b7767','Lanceoppia woodring','28b84408-af4a-4e28-98e3-4e602aca45e8','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('290a00fb-afb9-4331-87a1-259edd848026','','','fe4f8999-5b48-5a8e-b64f-82d6688b8174','Sisyrinchium striatum Sm.','Sm.',0,0,'09cf2458-178b-5b1a-b7ab-95184459a344','Sisyrinchium striatum','09cf2458-178b-5b1a-b7ab-95184459a344','Sisyrinchium striatum','1fec3005-c394-5dee-b9b8-c2faa0a646ef','Sisyrinchium striat','290a00fb-afb9-4331-87a1-259edd848026','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Sisyrinchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('28b63382-98cb-4d17-bc36-e9a595f28fd0','','','bfcf7423-ac30-5ad9-b01f-108d23d537d3','Lophocolea bicuspidata Pearson','Pearson',0,0,'4b7a5772-42bc-5209-9873-a2232765fcf9','Lophocolea bicuspidata','4b7a5772-42bc-5209-9873-a2232765fcf9','Lophocolea bicuspidata','02fdd5de-64f9-5f27-b5f5-6f7e5b3fad96','Lophocolea bicuspidat','3d3fd275-f3f5-41c0-8b83-7c5ae6a9a58a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('290bf2a7-1f49-40bd-b09a-93696f620222','','','fe470ed7-68a4-59c5-b39c-2986fc9d1c6d','Cyclothyrium Petr.','Petr.',0,0,'eec4a8f6-e3b8-5742-a215-ec0f7e25502a','Cyclothyrium','eec4a8f6-e3b8-5742-a215-ec0f7e25502a','Cyclothyrium','eec4a8f6-e3b8-5742-a215-ec0f7e25502a','Cyclothyrium','290bf2a7-1f49-40bd-b09a-93696f620222','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Cyclothyrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('290a286e-8200-43e2-af1f-c3daed4dd4cd','','','3933e4ba-e5c8-5d05-a63e-d0941bc62e54','Rhododendron bloembergenii Sleumer','Sleumer',0,0,'351ebf87-712b-54f1-b164-b8fcba815d2c','Rhododendron bloembergenii','351ebf87-712b-54f1-b164-b8fcba815d2c','Rhododendron bloembergenii','98664850-41f5-5116-bd61-63934d60ca4b','Rhododendron bloembergen','290a286e-8200-43e2-af1f-c3daed4dd4cd','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2919a426-7d84-4796-934c-155b5d840aee','','','54903e7f-489b-5b16-8bc8-d9c352bb47d1','Derbesia novae-zelandiae','',0,0,'54903e7f-489b-5b16-8bc8-d9c352bb47d1','Derbesia novae-zelandiae','54903e7f-489b-5b16-8bc8-d9c352bb47d1','Derbesia novae-zelandiae','5c193e23-701d-59ef-842e-2133768a9cfa','Derbesia nouae-zelandi','2919a426-7d84-4796-934c-155b5d840aee','Plantae|Chlorophyta|Ulvophyceae|Bryopsidales|Derbesiaceae|Derbesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29157813-00d9-4775-96e7-1daf93ae2291','','','d760e78a-1a56-575c-a31a-e89289ab1466','Blidingia','',0,0,'d760e78a-1a56-575c-a31a-e89289ab1466','Blidingia','d760e78a-1a56-575c-a31a-e89289ab1466','Blidingia','d760e78a-1a56-575c-a31a-e89289ab1466','Blidingia','29157813-00d9-4775-96e7-1daf93ae2291','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Monostromataceae|Blidingia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('29180208-d0fe-4f7a-b5a8-54ddf3e89750','','','f1ecc8e5-097d-5481-9e66-c256bb0b9cb7','Macroposthonia','',0,0,'f1ecc8e5-097d-5481-9e66-c256bb0b9cb7','Macroposthonia','f1ecc8e5-097d-5481-9e66-c256bb0b9cb7','Macroposthonia','f1ecc8e5-097d-5481-9e66-c256bb0b9cb7','Macroposthonia','29180208-d0fe-4f7a-b5a8-54ddf3e89750','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Macroposthonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2918abe1-d185-48fe-8945-83fb1184a6dc','','','56c5a122-188e-58c7-820e-22b3a62f18f3','Oreobolus pumilio var. pectinatus (Hook.f.) C.B.Clarke','(Hook.f.) C.B.Clarke',0,0,'7045aca9-d0fd-5226-9cdf-72cb83cefb04','Oreobolus pumilio pectinatus','50cb21a1-0293-5d12-b175-e5169e8ca6cf','Oreobolus pumilio var. pectinatus','e8708864-e6b4-5b11-b7d7-b4d3b5eb6a01','Oreobolus pumili pectinat','52ff0a82-4e1d-4783-9217-65d14f519e29','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Oreobolus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('291ce3c8-f94b-4b25-87be-1b5706db74a4','','','f647f0c5-0bad-5612-83e6-f9039356ffff','Hymenoscyphus species','',0,0,'c9634a2f-fbd9-5d64-8147-18ec7180c67b','Hymenoscyphus','c9634a2f-fbd9-5d64-8147-18ec7180c67b','Hymenoscyphus','c9634a2f-fbd9-5d64-8147-18ec7180c67b','Hymenoscyphus','291ce3c8-f94b-4b25-87be-1b5706db74a4','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2911bc16-ff1e-4d28-8a83-de0375ad4e13','','','1ca1e7ef-3e1a-53bc-9cd9-62c1c26eb753','Cladosporium elsinoes H.C. Greene','H.C. Greene',0,0,'7b91bcfc-85ed-5c1e-aa01-6ec5f2ded2ad','Cladosporium elsinoes','7b91bcfc-85ed-5c1e-aa01-6ec5f2ded2ad','Cladosporium elsinoes','66e818db-5b71-5132-88dd-3b89de1b0a89','Cladosporium elsino','9d2993d1-3ed6-4f7a-92dc-5c3fbde39045','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('291e967b-dab5-4572-a5da-4efd098f5f41','','','ae19faa7-fa39-56ac-9cce-7e9c7d49118d','Leucadendron plumosum R.Br.','R.Br.',0,0,'f44e57ac-8500-5cd2-9e85-746b4f3c4732','Leucadendron plumosum','f44e57ac-8500-5cd2-9e85-746b4f3c4732','Leucadendron plumosum','0990e5d4-fc5a-571a-8fde-56275753027a','Leucadendron plumos','f9856c27-9cc3-4158-9e7c-ad4a11af6c3d','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29257378-4b2f-4125-879f-113cc24bd570','','','b2b4002b-bb15-5fb9-8b07-661151540c2b','Octospora citrina Hedw.','Hedw.',0,0,'23cd1a57-c68f-59ce-92a0-5f612ded84a7','Octospora citrina','23cd1a57-c68f-59ce-92a0-5f612ded84a7','Octospora citrina','8e700e86-38e3-5b31-8eb8-b6a0ac5d2977','Octospora citrin','0f808479-c5ab-443a-ae7b-551c0079a8de','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Octospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2921108f-a02e-4fa5-be86-407ebf53bb6a','','','bb0569b4-645f-51c1-8775-dc3f1d378670','Lembophyllum Lindb.','Lindb.',0,0,'3724fae0-9d1b-5a58-bd2d-d85f4026e3dd','Lembophyllum','3724fae0-9d1b-5a58-bd2d-d85f4026e3dd','Lembophyllum','3724fae0-9d1b-5a58-bd2d-d85f4026e3dd','Lembophyllum','2921108f-a02e-4fa5-be86-407ebf53bb6a','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Lembophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('29281e9b-9079-4d84-97ae-2892a65350cb','','','66587704-dd95-5469-8a74-37bd9ab2355f','Bondarzewia mesenterica (Schaeff.) Kreisel','(Schaeff.) Kreisel',0,0,'83f2ad1e-78ce-5ea6-8bbe-b256e4d5dddd','Bondarzewia mesenterica','83f2ad1e-78ce-5ea6-8bbe-b256e4d5dddd','Bondarzewia mesenterica','f8ac0452-233d-504a-9b98-c3663aa9438e','Bondarzewia mesenteric','29281e9b-9079-4d84-97ae-2892a65350cb','Fungi|Basidiomycota|Agaricomycetes|Russulales|Bondarzewiaceae|Bondarzewia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29246e7d-25f7-4152-af0c-b093f409699d','','','c7489760-d98d-54e6-b466-64a1425d0c44','Balcus violacea (Fabricius, 1787)','(Fabricius, 1787)',1787,0,'bd188d61-4750-5ce7-8b7d-e569ff575533','Balcus violacea','bd188d61-4750-5ce7-8b7d-e569ff575533','Balcus violacea','7de2465d-98be-5270-8da0-a3a2325ab7b3','Balcus uiolace','29246e7d-25f7-4152-af0c-b093f409699d','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Balcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2929817d-e361-4830-9542-114b7b72213a','','','a25728b1-b25e-5077-be82-35af25fa852d','Antirrhinum cymbalaria L.','L.',0,0,'08731803-d4d6-596d-b5f4-74950073e2e1','Antirrhinum cymbalaria','08731803-d4d6-596d-b5f4-74950073e2e1','Antirrhinum cymbalaria','8976dcda-7d3d-5e4f-adbf-bf07d84663f1','Antirrhinum cymbalar','144b5297-7be9-46f8-b8f5-1de20898e693','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Antirrhinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('292053b1-1f44-44fe-96b1-f11115e7ae95','','','b31e5502-0662-5b89-88df-c713c4b52002','Paraphysomonas imperforate Lucas','Lucas',0,0,'a1ce903f-6322-5fe0-b1ba-2adcb2ce750b','Paraphysomonas imperforate','a1ce903f-6322-5fe0-b1ba-2adcb2ce750b','Paraphysomonas imperforate','42200b35-943a-540a-8319-7931c0f5e692','Paraphysomonas imperforat','292053b1-1f44-44fe-96b1-f11115e7ae95','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Paraphysomonadaceae|Paraphysomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('292a367d-2219-45a4-b3c4-adac01c1090c','','','e3c1dd15-4b5f-5716-beac-66f5a60aa509','Sapindaceae','',0,0,'e3c1dd15-4b5f-5716-beac-66f5a60aa509','Sapindaceae','e3c1dd15-4b5f-5716-beac-66f5a60aa509','Sapindaceae','e3c1dd15-4b5f-5716-beac-66f5a60aa509','Sapindaceae','292a367d-2219-45a4-b3c4-adac01c1090c','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('29294577-444c-4f85-836d-a840150c2329','','','c4b9e178-5533-50e3-aa0c-971c606eba96','Sciacharis (Sciacharis) antennalis (Broun, 1893)','(Broun, 1893)',1893,0,'24b599a9-8634-5089-8214-da8df040e62a','Sciacharis antennalis','24b599a9-8634-5089-8214-da8df040e62a','Sciacharis antennalis','59a04420-0536-59e4-859e-4e875a378480','Sciacharis antennal','29294577-444c-4f85-836d-a840150c2329','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29302e35-3dbf-4817-9e48-713c74974430','','','e51b9935-9145-5f73-aec0-7d31c4679b32','Hyphodontia nothofagi (G. Cunn.) Langer','(G. Cunn.) Langer',0,0,'0c08c74c-98f3-535a-b3fe-f0d79540f381','Hyphodontia nothofagi','0c08c74c-98f3-535a-b3fe-f0d79540f381','Hyphodontia nothofagi','0bc3dec2-032e-59df-a7fb-ecc652b565d6','Hyphodontia nothofag','3f35a212-4e25-44e3-9afe-f20cb15aeefe','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('292bb97f-c3c8-44ae-8e26-c428863b3d43','','','b65b3678-d6ed-50a6-8634-558b98439394','Torresia Ruiz & Pav.','Ruiz & Pav.',0,0,'be4832a2-d1e7-5c1e-8427-c10d5b353604','Torresia','be4832a2-d1e7-5c1e-8427-c10d5b353604','Torresia','be4832a2-d1e7-5c1e-8427-c10d5b353604','Torresia','94167247-d802-4f08-930b-9179f1ce543c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Torresia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('29391334-3557-49c5-9eb3-4b50da247181','','','d69babaa-1755-5a32-83b1-ebb472e16bc2','Parentucellia viscosa (L.) Caruel','(L.) Caruel',0,0,'e521defd-31af-5c80-8411-b5e16fc2cb31','Parentucellia viscosa','e521defd-31af-5c80-8411-b5e16fc2cb31','Parentucellia viscosa','ed2a3bb8-bf9e-5a59-99c9-580b2e915e55','Parentucellia uiscos','151b0727-8a44-4589-9642-9784594b5574','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Parentucellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29345558-1dac-4ef5-8b15-98a8aeba9978','','','8c8411e3-91dd-5d6c-9ea6-3f7f22663956','Dendroplectron aucklandense Richards, 1964','Richards, 1964',1964,0,'f2be5f4f-7309-5c8c-ab01-01f0bf294300','Dendroplectron aucklandense','f2be5f4f-7309-5c8c-ab01-01f0bf294300','Dendroplectron aucklandense','cbfe1dc0-004a-5070-ab74-b80fafaebf9f','Dendroplectron aucklandens','29345558-1dac-4ef5-8b15-98a8aeba9978','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Dendroplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29305edd-13ac-4959-80a2-622a935e942d','','','c98b62a9-ab13-5a59-a735-5ed3f0b21fdb','Xanthonema exile (G.A.Klebs) P.C.Silva','(G.A.Klebs) P.C.Silva',0,0,'8f3f5a15-57fe-5c6a-8ea1-e60121c45214','Xanthonema exile','8f3f5a15-57fe-5c6a-8ea1-e60121c45214','Xanthonema exile','ec60b0be-7915-50e9-960c-7081df13dc70','Xanthonema exil','29305edd-13ac-4959-80a2-622a935e942d','Chromista|Ochrophyta|Xanthophyceae|Tribonematales|Tribonemataceae|Xanthonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('293a8fd0-7390-4da3-be59-73980efc8334','','','84d0dbad-d01f-55b8-98d8-7d88a2549c04','Entomacis subaptera Early, 1980','Early, 1980',1980,0,'1fca37bb-409b-599f-9f83-4ee5dd8a1667','Entomacis subaptera','1fca37bb-409b-599f-9f83-4ee5dd8a1667','Entomacis subaptera','ce286cfb-771c-5ec3-86f5-7dfe9b3d04c6','Entomacis subapter','293a8fd0-7390-4da3-be59-73980efc8334','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Entomacis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('293d3938-8721-4666-97eb-86dc89ecbd6d','','','74db61dc-86b3-59da-afc3-7fda7627e562','Pantopsalis','',0,0,'74db61dc-86b3-59da-afc3-7fda7627e562','Pantopsalis','74db61dc-86b3-59da-afc3-7fda7627e562','Pantopsalis','74db61dc-86b3-59da-afc3-7fda7627e562','Pantopsalis','293d3938-8721-4666-97eb-86dc89ecbd6d','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Pantopsalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('29393f6b-de31-4eb4-8cd4-a841dd1d2c22','','','ae60b91d-4264-517e-8226-32d421c6f6fe','Hymenogaster subalpinus A.H. Sm.','A.H. Sm.',0,0,'7cc19500-de1e-5b22-a911-c4f4e0bb7626','Hymenogaster subalpinus','7cc19500-de1e-5b22-a911-c4f4e0bb7626','Hymenogaster subalpinus','c231d5f6-c9e4-5336-90ac-94c6abb6c893','Hymenogaster subalpin','29393f6b-de31-4eb4-8cd4-a841dd1d2c22','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Hymenogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('293cee83-5b05-4009-b725-ef1052321ea7','','','582ec648-f773-5f18-b726-98665be1fa1f','Agrostis magellanica Lam.','Lam.',0,0,'ebdd02dd-0eb7-555e-8284-5a628bd94237','Agrostis magellanica','ebdd02dd-0eb7-555e-8284-5a628bd94237','Agrostis magellanica','e036de62-bc67-5671-b70c-e7fc793382ad','Agrostis magellanic','293cee83-5b05-4009-b725-ef1052321ea7','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2940799c-36fa-45b4-bb75-1d5a38c48112','','','5bdfb9c6-a01c-59a7-a049-9b69600b5918','Inophloeus medius Broun, 1893','Broun, 1893',1893,0,'4795f564-8180-54db-accb-6d437e39cbf2','Inophloeus medius','4795f564-8180-54db-accb-6d437e39cbf2','Inophloeus medius','b166110c-0ed4-501d-a3d8-6505d032ad73','Inophloeus med','2940799c-36fa-45b4-bb75-1d5a38c48112','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29435a33-f61e-46a0-8004-6531539cb0e0','','','f20895ab-6741-5b41-b89d-5b2db244ca6b','Cartodere','',0,0,'f20895ab-6741-5b41-b89d-5b2db244ca6b','Cartodere','f20895ab-6741-5b41-b89d-5b2db244ca6b','Cartodere','f20895ab-6741-5b41-b89d-5b2db244ca6b','Cartodere','29435a33-f61e-46a0-8004-6531539cb0e0','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Cartodere','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2943384d-a8bf-43bc-9b3c-889d55fd6466','','','11ee4911-8559-56bc-a63e-6df174dcc83e','Phoma napobrassicae Rostr.','Rostr.',0,0,'b172d34f-888f-52bd-9716-036d89d0544d','Phoma napobrassicae','b172d34f-888f-52bd-9716-036d89d0544d','Phoma napobrassicae','b5a1f729-ec0a-517f-8e2b-4278a6392d86','Phoma napobrassic','9205cfbd-ef7a-4c0f-9f06-1a07b218cced','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2943f750-0028-4856-8986-ec99b43eee1f','','','f708d5eb-3434-5be4-b280-ffc27ffe9f85','Exeiratus laqueorum Kuschel, 1984','Kuschel, 1984',1984,0,'551d8dd2-91f2-5e62-8c1f-11e0a33e98df','Exeiratus laqueorum','551d8dd2-91f2-5e62-8c1f-11e0a33e98df','Exeiratus laqueorum','f26705e0-c7c3-52b1-9444-aec57fae2f0d','Exeiratus laqueor','2943f750-0028-4856-8986-ec99b43eee1f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Exeiratus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('29477c0f-12f9-443a-9589-1127f5f4bbda','','','d3e391ae-c6a9-564f-92a4-d470c0f71cbd','Tardigrada','',0,0,'d3e391ae-c6a9-564f-92a4-d470c0f71cbd','Tardigrada','d3e391ae-c6a9-564f-92a4-d470c0f71cbd','Tardigrada','d3e391ae-c6a9-564f-92a4-d470c0f71cbd','Tardigrada','29477c0f-12f9-443a-9589-1127f5f4bbda','Animalia|Tardigrada||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('294907e4-31e4-4ed9-a596-17d7e2c043bf','','','c15f5c58-f4c5-5ca6-bbcf-e34ac7e9f9a9','Stachybotrys species','',0,0,'feb3cd1d-75df-55c1-ac1b-c67585fb4e88','Stachybotrys','feb3cd1d-75df-55c1-ac1b-c67585fb4e88','Stachybotrys','feb3cd1d-75df-55c1-ac1b-c67585fb4e88','Stachybotrys','294907e4-31e4-4ed9-a596-17d7e2c043bf','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Stachybotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('29415e7a-a6dc-4dae-a1af-e3ec837c31a1','','','983cf778-cff9-59b2-831f-e8713e768c3e','Tholospyris baconiana Goll, 1972','Goll, 1972',1972,0,'a5b3254b-b19c-5e9a-8b5c-e5be14ce07ec','Tholospyris baconiana','a5b3254b-b19c-5e9a-8b5c-e5be14ce07ec','Tholospyris baconiana','fcdadec0-b1e2-575e-b573-19f6c0df39df','Tholospyris baconian','29415e7a-a6dc-4dae-a1af-e3ec837c31a1','Chromista|Radiozoa|Polycystinea|Nassellaria|Triospyrididae|Tholospyris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2948ee80-0524-429b-b449-3236fcec4b81','','','44509e86-948b-5239-b7b6-5bc356fcaa7c','Doratomyces species','',0,0,'4446ed81-8129-52bd-a980-1c0c106e4190','Doratomyces','4446ed81-8129-52bd-a980-1c0c106e4190','Doratomyces','4446ed81-8129-52bd-a980-1c0c106e4190','Doratomyces','7432b3b4-d74d-489e-aabd-2cd50a3bca0d','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Doratomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('294d19cf-1374-4eb2-94a3-4522c0803b0c','','','b41841f4-a2b0-5973-bb16-96273f709793','Ramularia robusta A.A. Hildebr.','A.A. Hildebr.',0,0,'aad2e2cc-d8d2-53eb-a6f9-da685394fa2d','Ramularia robusta','aad2e2cc-d8d2-53eb-a6f9-da685394fa2d','Ramularia robusta','8fb88afe-be32-50e0-a00e-1110f78f7480','Ramularia robust','fb592f3a-7dee-47c3-8eac-aa4d1a6bb1a6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('294bda52-fef2-488d-a46a-f92e8167c99d','','','e87697c6-2f9d-539f-8869-89535af73f5e','Aulacodiscus aucklandicus Grunow','Grunow',0,0,'44b9669b-1d8e-5495-a0de-2286df08b2b1','Aulacodiscus aucklandicus','44b9669b-1d8e-5495-a0de-2286df08b2b1','Aulacodiscus aucklandicus','28c21c57-decb-5084-9d2b-71317b9a5406','Aulacodiscus aucklandic','294bda52-fef2-488d-a46a-f92e8167c99d','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Aulacodiscaceae|Aulacodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('29494065-47c3-44e9-bd76-c445fcab563f','','','38e0788e-dad3-5bbb-86b5-642e5bda6acf','Neadenocoris glaber Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'eb5c449f-7bb6-5d14-bec4-a1dc6bfb7bd9','Neadenocoris glaber','eb5c449f-7bb6-5d14-bec4-a1dc6bfb7bd9','Neadenocoris glaber','eb5c449f-7bb6-5d14-bec4-a1dc6bfb7bd9','Neadenocoris glaber','29494065-47c3-44e9-bd76-c445fcab563f','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Neadenocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20f0b88d-dd56-4c70-9730-91a4dbcf13fd','','','1ad0b580-e87e-5b28-b7c2-bbf15be4db74','Tetraedron gracile (Reinsch) Hansgirg','(Reinsch) Hansgirg',0,0,'1303e881-9360-5a3a-9189-2767c2b6f6fd','Tetraedron gracile','1303e881-9360-5a3a-9189-2767c2b6f6fd','Tetraedron gracile','c38fdd0f-1dfa-50d8-a747-fd8b8c5fba02','Tetraedron gracil','20f0b88d-dd56-4c70-9730-91a4dbcf13fd','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Tetraedron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('294f72cd-2431-4d3f-ad88-ae3ad0b7a0e2','','','72d20725-e1f4-5c6c-b0d8-1f4e4443a5d4','Perotrochus tangaroana Bouchet & Métivier, 1982','Bouchet & Métivier, 1982',1982,0,'0e8c5e9b-ebd5-5bf7-bc7a-ac80c2ff95a4','Perotrochus tangaroana','0e8c5e9b-ebd5-5bf7-bc7a-ac80c2ff95a4','Perotrochus tangaroana','31084a57-6ff5-5429-9a8b-093ed55cee25','Perotrochus tangaroan','294f72cd-2431-4d3f-ad88-ae3ad0b7a0e2','Animalia|Mollusca|Gastropoda|Vetigastropoda|Pleurotomariidae|Perotrochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20f38b28-2b3c-4bd3-8bb9-030daf7959cb','','','1c3908c3-3169-5cf3-aade-bb5e2c983550','Convolvulus silvaticus Kit.','Kit.',0,0,'be8afade-5868-5396-be74-dbf495ebda49','Convolvulus silvaticus','be8afade-5868-5396-be74-dbf495ebda49','Convolvulus silvaticus','ad235db7-1942-5c9c-8466-05a17025f720','Convolvulus siluatic','6f9f12eb-fbec-4538-a1c7-e7108e18aad7','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Convolvulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20f75938-1f19-42d7-836b-67ea98c9e6b4','','','95012f69-06e5-507b-a840-ce186ce008c1','Xeneura Malloch, 1930','Malloch, 1930',1930,0,'f8c5ee73-2431-5ff4-941e-524f015b9536','Xeneura','f8c5ee73-2431-5ff4-941e-524f015b9536','Xeneura','f8c5ee73-2431-5ff4-941e-524f015b9536','Xeneura','20f75938-1f19-42d7-836b-67ea98c9e6b4','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Xeneura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('20f5874f-d735-493f-87be-4e64ab7a4147','','','a961fab2-dcd3-534b-b3e8-d3fa035aa545','Pseudocercospora rhabdothamni U. Braun & C.F. Hill','U. Braun & C.F. Hill',0,0,'5ce2be0f-7d27-5294-bd68-f0263b46566e','Pseudocercospora rhabdothamni','5ce2be0f-7d27-5294-bd68-f0263b46566e','Pseudocercospora rhabdothamni','7b206773-6bce-58bc-b349-0ac5d08046fd','Pseudocercospora rhabdothamn','20f5874f-d735-493f-87be-4e64ab7a4147','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20f3c60a-a626-48f7-8e71-a2a6ef72d9b3','','','04ca225c-7c8b-50a3-966f-c7d82bb6aad2','Scyphacidae','',0,0,'04ca225c-7c8b-50a3-966f-c7d82bb6aad2','Scyphacidae','04ca225c-7c8b-50a3-966f-c7d82bb6aad2','Scyphacidae','04ca225c-7c8b-50a3-966f-c7d82bb6aad2','Scyphacidae','20f3c60a-a626-48f7-8e71-a2a6ef72d9b3','Animalia|Arthropoda|Malacostraca|Isopoda|Scyphacidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('20f476d4-2bae-43dc-b674-c86209497240','','','9abef8ed-f5cc-589a-b6d1-a25222453e8a','Anaptychia dendritica var. japonica M.Satô','M.Satô',0,0,'1903b07f-66ab-5622-9b9f-d2ae3a531bca','Anaptychia dendritica japonica','988b8861-b68b-5d8a-85cc-77a11c6e694d','Anaptychia dendritica var. japonica','5cfc4a23-6537-52e3-a534-c42ec1977a13','Anaptychia dendritic iaponic','e66b101b-ad20-4b61-add1-e7025675165d','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Anaptychia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('20f7874b-18ee-4979-8068-ea0bbc2019ef','','','f4fc0510-9141-5bd4-9142-a9b58670a357','Lomatia tinctoria (Labill.) R.Br.','(Labill.) R.Br.',0,0,'e7be5d48-3b13-5bed-bfe6-da29e67834b0','Lomatia tinctoria','e7be5d48-3b13-5bed-bfe6-da29e67834b0','Lomatia tinctoria','5a36f4ec-355c-5b93-ba0c-1a4bf317e500','Lomatia tinctor','20f7874b-18ee-4979-8068-ea0bbc2019ef','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Lomatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20fe7758-17c9-4b99-bd97-51ddd86ec48e','','','a78fee8e-7813-5189-add0-1b74af99560b','Cantuaria minor Forster, 1968','Forster, 1968',1968,0,'40587e47-c30b-519f-989f-0763145ba7d3','Cantuaria minor','40587e47-c30b-519f-989f-0763145ba7d3','Cantuaria minor','40587e47-c30b-519f-989f-0763145ba7d3','Cantuaria minor','20fe7758-17c9-4b99-bd97-51ddd86ec48e','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20fb8158-e4c0-4996-9d5e-4c987a359f80','','','c17e36e1-7eab-55cd-b343-9cb80fcff70a','Zelaphycus aspidioti (Tachikawa & Valentine, 1969)','(Tachikawa & Valentine, 1969)',1969,0,'ad5decc9-b0bb-59f4-a972-506b67cb9cc6','Zelaphycus aspidioti','ad5decc9-b0bb-59f4-a972-506b67cb9cc6','Zelaphycus aspidioti','3e0bfdb8-b632-5be7-a835-30f4833abad1','Zelaphycus aspidiot','20fb8158-e4c0-4996-9d5e-4c987a359f80','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Zelaphycus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20ff147e-8762-442c-aa69-e54b42c6faf7','','','79d812bd-bb13-5819-89b6-82a76f1b5895','Odontaster aucklandensis McKnight, 1973','McKnight, 1973',1973,0,'ce9c3e24-f430-5ad3-a50a-67df86ac8777','Odontaster aucklandensis','ce9c3e24-f430-5ad3-a50a-67df86ac8777','Odontaster aucklandensis','f076159e-0f3a-5c71-898e-bfb1c411fa1c','Odontaster aucklandens','20ff147e-8762-442c-aa69-e54b42c6faf7','Animalia|Echinodermata|Asteroidea|Valvatida|Odontasteridae|Odontaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20fe8e30-2b75-40a3-a986-ddf9320f19e2','','','1bccee9d-7dda-5de3-9836-bbb91841d875','Didymella heteroderae (Sen Y. Chen, D.W. Dicks. & Kimbr.) Qian Chen & L. Cai','(Sen Y. Chen, D.W. Dicks. & Kimbr.) Qian Chen & L. Cai',0,0,'c5714869-a10c-5dae-99f8-bb761ee0df31','Didymella heteroderae','c5714869-a10c-5dae-99f8-bb761ee0df31','Didymella heteroderae','828d0f32-fa78-5422-9ced-60a8f22a63b4','Didymella heteroder','20fe8e30-2b75-40a3-a986-ddf9320f19e2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2108490e-da8f-4e67-988a-300ff8f733b4','','','4d7e77d4-357e-5d30-a8cf-5ef75c08288e','Ixodes kerguelenensis André & Colas Belcour, 1942','André & Colas Belcour, 1942',1942,0,'420ccab4-7e7a-5880-a590-3d04aa9d5d29','Ixodes kerguelenensis','420ccab4-7e7a-5880-a590-3d04aa9d5d29','Ixodes kerguelenensis','2c1fbfd0-b4b1-58d4-898d-d9e990e75989','Ixodes kerguelenens','2108490e-da8f-4e67-988a-300ff8f733b4','Animalia|Arthropoda|Arachnida|Ixodida|Ixodidae|Ixodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('211212b6-8cd4-4ff3-98f0-57cb2ff1f39a','','','493095be-5644-5828-9660-e14a423b970f','Isograptus victoriae lunatus Harris, 1933','Harris, 1933',1933,0,'519f246d-5d72-599f-87d2-94ed34e82a99','Isograptus victoriae lunatus','519f246d-5d72-599f-87d2-94ed34e82a99','Isograptus victoriae lunatus','0d4093f9-c3d4-577d-b6eb-181aeff81f56','Isograptus uictori lunat','211212b6-8cd4-4ff3-98f0-57cb2ff1f39a','Animalia|Hemichordata|Graptolithina|Graptoloidea|Isograptidae|Isograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('210b1672-3b8a-4ef9-b19d-903fa21de8e9','','','7b7296a7-c3da-5085-873e-40336d8db668','Echinothamnion lyallii (Hook.f. & Harv.) Kylin','(Hook.f. & Harv.) Kylin',0,0,'8e1dd703-d3c0-5255-8fb2-f466107acca7','Echinothamnion lyallii','8e1dd703-d3c0-5255-8fb2-f466107acca7','Echinothamnion lyallii','415d8949-3c63-542e-947f-2b7ce3446c16','Echinothamnion lyall','210b1672-3b8a-4ef9-b19d-903fa21de8e9','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Echinothamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('211575da-eb90-4680-89c0-0d3f6aab46aa','','','5da9077e-1c39-519c-adfa-459445afacdb','Sarcostroma arbuti (Bonar) M. Morelet','(Bonar) M. Morelet',0,0,'3fc9f259-2e25-580c-9d2e-e11f6c9b3e52','Sarcostroma arbuti','3fc9f259-2e25-580c-9d2e-e11f6c9b3e52','Sarcostroma arbuti','a7ef02e4-0bc9-59f7-aac9-a56b30da0524','Sarcostroma arbut','211575da-eb90-4680-89c0-0d3f6aab46aa','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Sarcostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2116afd0-ca49-4fe7-a9c0-457a1955cd50','','','a39472c3-354b-5acc-b5d9-4c130e794375','Magnaporthales Thongk., Vijaykr. & K.D. Hyde','Thongk., Vijaykr. & K.D. Hyde',0,0,'a1765f2e-e0bb-51e2-8230-7137945d799b','Magnaporthales','a1765f2e-e0bb-51e2-8230-7137945d799b','Magnaporthales','a1765f2e-e0bb-51e2-8230-7137945d799b','Magnaporthales','2116afd0-ca49-4fe7-a9c0-457a1955cd50','Fungi|Ascomycota|Sordariomycetes|Magnaporthales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('21136972-ff9f-4bdf-a87a-ac190a4407fd','','','613c5653-38e0-5f44-a6d8-e6bcb0dcd1cc','Chroococcus amethystinus Nash','Nash',0,0,'89f0da77-aacc-5326-9a53-1f52d503df36','Chroococcus amethystinus','89f0da77-aacc-5326-9a53-1f52d503df36','Chroococcus amethystinus','97892039-97f1-5fe4-ba8e-3a718edbe42b','Chroococcus amethystin','21136972-ff9f-4bdf-a87a-ac190a4407fd','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('21164218-3d64-44da-8ea6-cdb93eb864c4','','','10aec096-c09d-5a70-b6b9-b9dcb47f3f25','Hysterangium rupticutis Castellano & Beever','Castellano & Beever',0,0,'51ceb35e-b41d-507e-93e8-9436f46a0514','Hysterangium rupticutis','51ceb35e-b41d-507e-93e8-9436f46a0514','Hysterangium rupticutis','8847289a-e064-5e2d-ab9d-5bf5170b3a62','Hysterangium rupticut','21164218-3d64-44da-8ea6-cdb93eb864c4','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21185aa6-8938-455d-bbfd-ea384422a0dc','','','90238563-ca15-5eff-ab69-fcfaaa06918e','Cannorhiza','',0,0,'90238563-ca15-5eff-ab69-fcfaaa06918e','Cannorhiza','90238563-ca15-5eff-ab69-fcfaaa06918e','Cannorhiza','90238563-ca15-5eff-ab69-fcfaaa06918e','Cannorhiza','21185aa6-8938-455d-bbfd-ea384422a0dc','Animalia|Cnidaria|Scyphozoa|Rhizostomeae|''Archirhizidae''|Cannorhiza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('211605b7-29df-48c6-9ea3-d09861ea130f','','','ca6e15e5-1ac7-5af3-822e-f686b6097e2a','Naematelia nucleata (Schwein.) Fr.','(Schwein.) Fr.',0,0,'cd10810c-e4af-5010-aecd-d89ff5db6622','Naematelia nucleata','cd10810c-e4af-5010-aecd-d89ff5db6622','Naematelia nucleata','4bbd7243-60ac-5ad5-b800-e72d7d55320c','Naematelia nucleat','acb77aeb-6663-416c-b6ed-6a5317879d7b','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Naemateliaceae|Naematelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('211f92c5-dee7-4c7c-a241-6c93c5288634','','','b238e43c-f8ee-5b4e-bcbb-84c063dbc21a','Dolichogenidea species Jocelyn A. Berry','',0,0,'4ee499b6-ab10-5e1c-9fb2-750becbbb15c','Dolichogenidea','4ee499b6-ab10-5e1c-9fb2-750becbbb15c','Dolichogenidea','4ee499b6-ab10-5e1c-9fb2-750becbbb15c','Dolichogenidea','211f92c5-dee7-4c7c-a241-6c93c5288634','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Dolichogenidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('211ab9b4-f061-49a1-a1aa-c5022be6c963','','','df5531d3-5078-5306-a040-a057d276ee21','Nitzschia tryblionella var. victoriae (Grunow) Cholnoky','(Grunow) Cholnoky',0,0,'efcadea5-5d96-5466-8296-ffbff60f1ac1','Nitzschia tryblionella victoriae','c1deaae7-b581-594d-8688-335a0dead837','Nitzschia tryblionella var. victoriae','02586ae0-a008-5068-abd4-69c4bdbc0737','Nitzschia tryblionell uictori','211ab9b4-f061-49a1-a1aa-c5022be6c963','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('211f8b5b-f802-4990-8ea4-e983b55c7491','','','525c5fc7-5330-5227-89f8-809232339669','Cephalotaxus sinensis (Rehder & E.H.Wilson) H.L.Li','(Rehder & E.H.Wilson) H.L.Li',0,0,'25d55b8b-546b-5171-a235-16c312e36df9','Cephalotaxus sinensis','25d55b8b-546b-5171-a235-16c312e36df9','Cephalotaxus sinensis','715c73fc-9f89-5e63-8a97-b8c25128919a','Cephalotaxus sinens','211f8b5b-f802-4990-8ea4-e983b55c7491','Plantae|Tracheophyta|Pinopsida|Pinales|Taxaceae|Cephalotaxus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('212213bf-07db-4154-885a-ab24afd1b444','','','d33feeb8-d74f-503a-8c5c-4130fe835627','Lichen miniatus var. complicatus Lightf.','Lightf.',0,0,'8fff1ed5-61a6-5e6e-b07e-a406d9a823e7','Lichen miniatus complicatus','acce1d5d-1928-5947-8ffc-becc01a3a7ea','Lichen miniatus var. complicatus','708099b0-312d-507d-afbd-348428feaf46','Lichen miniat complicat','4a8c423f-6a54-4b52-8adc-6080a5446213','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('21222227-489e-4a2c-8314-658db43f571a','','','1f2dc7d7-5238-52b3-a61a-fc8e85aa2d62','Lycopodium magellanicum var. berggrenii Herter ex Nessel','Herter ex Nessel',0,0,'919f27f0-cf65-5ea6-a89d-04b8ae821027','Lycopodium magellanicum berggrenii','a2a7a9af-46dd-5968-8dba-5e3ddc8b30d3','Lycopodium magellanicum var. berggrenii','3005fa45-d0e5-5f22-a0ac-7fd6fe74b7ec','Lycopodium magellanic berggren','a862c47e-ae70-45cd-8e94-881e7ca4853f','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('21212380-1b61-4106-9a0c-cba94158de81','','','c1603f0a-0e75-503d-ad99-78d16051a10a','Buddleja auriculata Benth.','Benth.',0,0,'9bec298b-3ef9-5bad-8be2-09ba079930ab','Buddleja auriculata','9bec298b-3ef9-5bad-8be2-09ba079930ab','Buddleja auriculata','4d84c510-c515-5c33-a35a-43b8a22e07a3','Buddleja auriculat','21212380-1b61-4106-9a0c-cba94158de81','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Buddleja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2125578d-f5e8-485c-981b-db6edda8b5c6','','','ec609d03-6ec4-59b1-9acb-330106f46920','Barbula stevensii (R.Br.bis) Paris','(R.Br.bis) Paris',0,0,'e2741aea-017a-5904-b60e-9d3302ea98e3','Barbula stevensii','e2741aea-017a-5904-b60e-9d3302ea98e3','Barbula stevensii','a0d0f8e1-72db-56fa-86c4-0274295bb6fc','Barbula steuens','4e186f84-328b-43a5-97c2-819d391f1b2b','Plantae||Bryopsida|Pottiales|Pottiaceae|Barbula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2129b988-f3b6-4f13-b4e6-75a6717e5e69','','','ad9c7081-c6fe-5cc4-b120-3a32d75aaedc','Cacoecia sphenias Meyrick, 1909','Meyrick, 1909',1909,0,'d773292a-7722-5c65-8d38-2fbbfda0c308','Cacoecia sphenias','d773292a-7722-5c65-8d38-2fbbfda0c308','Cacoecia sphenias','63bd3b7d-2bfb-599f-ba75-ac1522abe052','Cacoecia spheni','5b367bda-0bbb-4a9e-b939-b09074e4c911','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Cacoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21308076-071e-47bf-9c9c-e544ca54c825','','','a78cfbca-7de9-5154-b6d2-de76e9bae249','Cominella (Eucominia) nassoides otakauica Powell, 1946','Powell, 1946',1946,0,'900b1700-28ac-5d78-afb3-f62e84232423','Cominella nassoides otakauica','900b1700-28ac-5d78-afb3-f62e84232423','Cominella nassoides otakauica','93c44312-e439-5803-8d2c-4c3b9c2077f6','Cominella nassoid otakauic','21308076-071e-47bf-9c9c-e544ca54c825','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2129bd60-9103-4ae7-b98e-e56bd01e25d7','','','b86ea5ec-c46c-5098-bbfb-9f4dbebebdeb','Hypogastrura','',0,0,'b86ea5ec-c46c-5098-bbfb-9f4dbebebdeb','Hypogastrura','b86ea5ec-c46c-5098-bbfb-9f4dbebebdeb','Hypogastrura','b86ea5ec-c46c-5098-bbfb-9f4dbebebdeb','Hypogastrura','2129bd60-9103-4ae7-b98e-e56bd01e25d7','Animalia|Arthropoda|Collembola|Arthropleona|Hypogastruridae|Hypogastrura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('212aa404-dfcb-4d8b-ab4e-f2f9b6bc30db','','','28aaec1a-92fa-5453-a7cc-2e1d50de07a9','Santalales R.Br. ex Bercht. & J.Presl','R.Br. ex Bercht. & J.Presl',0,0,'f29643ee-8728-5f4c-a6db-e75303d2e403','Santalales','f29643ee-8728-5f4c-a6db-e75303d2e403','Santalales','f29643ee-8728-5f4c-a6db-e75303d2e403','Santalales','212aa404-dfcb-4d8b-ab4e-f2f9b6bc30db','Plantae|Tracheophyta|Magnoliopsida|Santalales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('21308fed-5fe0-471b-ad75-3cca4bc4fedc','','','6820691a-6910-5f78-acf5-61c837f5306d','Poa purpurea Kirk','Kirk',0,0,'f5fc71b6-66e5-5909-a96a-1c03958d9aed','Poa purpurea','f5fc71b6-66e5-5909-a96a-1c03958d9aed','Poa purpurea','5610f9a7-14f1-5ca1-b14f-a63ad50788cd','Poa purpure','fd0df24e-e505-4dd0-999d-6a69623f9dab','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21375cb6-a4d3-4793-af4f-e5c5a5eace85','','','0fe74b49-fba6-5537-89d7-f6a820267c76','Sarcogyne regularis Körb.','Körb.',0,0,'47405840-c31d-59ba-b4f1-4d63263830b5','Sarcogyne regularis','47405840-c31d-59ba-b4f1-4d63263830b5','Sarcogyne regularis','3df67195-bcd6-5ed7-9e0f-e5cf8560a2c1','Sarcogyne regular','21375cb6-a4d3-4793-af4f-e5c5a5eace85','Fungi||Ascomycetes|Lecanorales|Acarosporaceae|Sarcogyne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('226e5759-29b3-44a8-8b9f-4446113d7fbe','','','ebbe0c79-0ee2-5454-9ef8-a15116b92f8a','Anacis species Ian D. Gauld','',0,0,'4e4a5b21-90bb-5686-aca5-c4d03c109ba5','Anacis','4e4a5b21-90bb-5686-aca5-c4d03c109ba5','Anacis','4e4a5b21-90bb-5686-aca5-c4d03c109ba5','Anacis','226e5759-29b3-44a8-8b9f-4446113d7fbe','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Anacis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('226bc947-dcd4-4abd-8c6e-38be9b236a9f','','','194f286a-f02e-5061-9e92-92f38bfbda2e','Panagrolaimidae','',0,0,'194f286a-f02e-5061-9e92-92f38bfbda2e','Panagrolaimidae','194f286a-f02e-5061-9e92-92f38bfbda2e','Panagrolaimidae','194f286a-f02e-5061-9e92-92f38bfbda2e','Panagrolaimidae','226bc947-dcd4-4abd-8c6e-38be9b236a9f','Animalia|Nematoda|Secernentea|Rhabditida|Panagrolaimidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('213a2e00-aa30-4a72-a07c-6558897fc175','','','6b40e6f0-85a4-5da2-92c2-eba23b331485','Cercospora zambalesica Petr.','Petr.',0,0,'3bed5db6-696d-5d29-923c-dc5ec4a251cf','Cercospora zambalesica','3bed5db6-696d-5d29-923c-dc5ec4a251cf','Cercospora zambalesica','17af1262-6124-5860-992a-729a090676b3','Cercospora zambalesic','758cf583-cc2f-4b9d-809a-7697d7dde297','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('213904f5-8b40-46f5-895d-6a4ae130a45f','','','616c5944-4d77-590f-9748-c9d49577f708','Rhombosolea leporina Gunther, 1862','Gunther, 1862',1862,0,'3b224464-78d7-5540-9751-9f3eac37c50d','Rhombosolea leporina','3b224464-78d7-5540-9751-9f3eac37c50d','Rhombosolea leporina','15ded03a-5ea9-57eb-bec5-1b5512ce4014','Rhombosolea leporin','213904f5-8b40-46f5-895d-6a4ae130a45f','Animalia|Chordata|Actinopterygii|Pleuronectiformes|Pleuronectidae|Rhombosolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('213aff34-d80e-4bd1-a498-d8a33cde4c1b','','','3876834e-23c5-5557-9823-400fa5708de6','Parasmittina','',0,0,'3876834e-23c5-5557-9823-400fa5708de6','Parasmittina','3876834e-23c5-5557-9823-400fa5708de6','Parasmittina','3876834e-23c5-5557-9823-400fa5708de6','Parasmittina','213aff34-d80e-4bd1-a498-d8a33cde4c1b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Parasmittina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('226e37c7-036d-48b0-826e-f2a3fcf39b25','','','301c3965-17e1-5822-a8ae-c50aaf2c6866','Pertusaria scottii Elix & A.W.Archer','Elix & A.W.Archer',0,0,'e9bbf4a7-f954-5795-bcd8-9020cab55433','Pertusaria scottii','e9bbf4a7-f954-5795-bcd8-9020cab55433','Pertusaria scottii','28680bff-e729-57de-a79f-ab2a737359d1','Pertusaria scott','226e37c7-036d-48b0-826e-f2a3fcf39b25','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22729086-d52b-4b27-97ec-b9c255c29acc','','','88c92d35-595c-5ade-9d23-f7f5692ccddd','Habrotrocha pusilla (Bryce, 1893)','(Bryce, 1893)',1893,0,'594e3e59-5dd1-558e-80d5-231183bd84c9','Habrotrocha pusilla','594e3e59-5dd1-558e-80d5-231183bd84c9','Habrotrocha pusilla','797a7439-e62c-5dd4-ba99-4cf299a0ed32','Habrotrocha pusill','22729086-d52b-4b27-97ec-b9c255c29acc','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22799e7c-2425-4a36-b1a3-6c5258a33b2f','','','9e957a41-ad7c-5aef-930a-e4dcabd117d9','Ascobolus glaber Pers.','Pers.',0,0,'12549587-f27a-5436-a389-32b1b20a99fd','Ascobolus glaber','12549587-f27a-5436-a389-32b1b20a99fd','Ascobolus glaber','12549587-f27a-5436-a389-32b1b20a99fd','Ascobolus glaber','d86b4243-dd07-4188-bf7e-786017402a19','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('227a84de-239c-4e16-b040-7190bb038f7f','','','0055b845-5f7d-5ab7-b2e2-d46cf03a99e9','Macraspis','',0,0,'0055b845-5f7d-5ab7-b2e2-d46cf03a99e9','Macraspis','0055b845-5f7d-5ab7-b2e2-d46cf03a99e9','Macraspis','0055b845-5f7d-5ab7-b2e2-d46cf03a99e9','Macraspis','227a84de-239c-4e16-b040-7190bb038f7f','Animalia|Platyhelminthes|Neoophora|Aspidobothria|Aspidogastridae|Macraspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('227a1a46-ef01-4cae-a434-44c30ae6875c','','','39344bdf-c8a1-5798-b4bc-0a673440258d','Melampsora guttata J. Schröt.','J. Schröt.',0,0,'26d02773-3245-5150-90f8-a535c9ecadd5','Melampsora guttata','26d02773-3245-5150-90f8-a535c9ecadd5','Melampsora guttata','1d4bc9b2-6214-54f7-a521-8077097cb48b','Melampsora guttat','f6e6de81-214b-451d-8581-6ae2e3e0fbf4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('227ef645-8074-49cc-bb5c-06713d9be58f','','','ef23c48f-a325-5ad2-a5c6-7a0a214a0a85','Trichoderma atroviride Bissett','Bissett',0,0,'82f11255-f109-54b3-9b2a-9b57f507fe1e','Trichoderma atroviride','82f11255-f109-54b3-9b2a-9b57f507fe1e','Trichoderma atroviride','bb4cd626-1fb0-5a90-a500-9be9a2ced2c6','Trichoderma atrouirid','da175d8b-6b69-4c22-99a0-89c9ca537ba4','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22784993-274b-4b63-8706-e14f1150fb8b','','','54b96d69-226e-5f8e-896d-d589849a0554','Surirella amphioxys W.Smith','W.Smith',0,0,'bc34eb0a-1cf9-5b7b-8d45-1ce1375003a1','Surirella amphioxys','bc34eb0a-1cf9-5b7b-8d45-1ce1375003a1','Surirella amphioxys','bc34eb0a-1cf9-5b7b-8d45-1ce1375003a1','Surirella amphioxys','22784993-274b-4b63-8706-e14f1150fb8b','Chromista|Ochrophyta|Bacillariophyceae|Surirellales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('227d809b-bc56-46bf-9f91-48854314874f','','','e2ab279f-a694-5a21-a91f-a39d2114739e','Boletus cavipes Opat.','Opat.',0,0,'9c4dd58c-049c-599d-b9e4-fd4d25650f4e','Boletus cavipes','9c4dd58c-049c-599d-b9e4-fd4d25650f4e','Boletus cavipes','872aee04-803b-5abd-b5b5-481c731f4601','Boletus cauip','134dae74-0cc8-4070-a0e0-26b0532b7494','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('227f8c43-27a5-4e0d-b862-323ea70a2110','','','58f77e8a-80bf-5c2f-9a87-9779fc65d418','Xylobolus princeps (Jungh.) Boidin','(Jungh.) Boidin',0,0,'a957398b-6162-54aa-966f-4d280a0e3010','Xylobolus princeps','a957398b-6162-54aa-966f-4d280a0e3010','Xylobolus princeps','a957398b-6162-54aa-966f-4d280a0e3010','Xylobolus princeps','227f8c43-27a5-4e0d-b862-323ea70a2110','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Xylobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('227bd93a-7b36-447e-aa3c-6928f97cfd17','','','a23b2465-fadf-529a-b103-059f24190418','Lygaeus clavicornis Fabricius, 1794','Fabricius, 1794',1794,0,'c5f91f82-9bb1-51af-a01c-1e2450335beb','Lygaeus clavicornis','c5f91f82-9bb1-51af-a01c-1e2450335beb','Lygaeus clavicornis','60f2abd6-b5c3-5f4f-ba4c-5db4c86ab146','Lygaeus clauicorn','d9ee0db8-619c-4b34-a1f6-da8fc2098247','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Lygaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2280aeab-71e4-4eab-a6c8-9b70cf38d30b','','','07b5b2ad-83db-5b0b-892d-39d2cb8c1ac7','Trichoderma aureoviride Rifai','Rifai',0,0,'4d6d6218-7f43-5e10-9527-2ad47590d3b1','Trichoderma aureoviride','4d6d6218-7f43-5e10-9527-2ad47590d3b1','Trichoderma aureoviride','2bf320b4-1306-5ba3-8e38-a379cfd7da62','Trichoderma aureouirid','2280aeab-71e4-4eab-a6c8-9b70cf38d30b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('227c7159-7395-4364-9413-cb7e430bab1d','','','e381918a-b85a-5fbc-886b-7fd35f093d53','Pouzolzia australis (Endl.) Friis & Wilmot-Dear','(Endl.) Friis & Wilmot-Dear',0,0,'f2ba831d-d17b-5ec5-93b1-6ea584a68aa1','Pouzolzia australis','f2ba831d-d17b-5ec5-93b1-6ea584a68aa1','Pouzolzia australis','0caaface-d33f-5a35-9c82-867c47052337','Pouzolzia austral','227c7159-7395-4364-9413-cb7e430bab1d','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Pouzolzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22805bca-b4cd-40b7-bb63-d3999ef62b84','','','7482a6d8-1fdd-54e8-981c-281c04bde501','Nothocorticium patagonicum Gresl. & Rajchenb.','Gresl. & Rajchenb.',0,0,'57445971-1e6a-5b03-b879-9c2d3e885fa4','Nothocorticium patagonicum','57445971-1e6a-5b03-b879-9c2d3e885fa4','Nothocorticium patagonicum','e5c8a6bc-1828-5f57-8d45-1e55bb6df708','Nothocorticium patagonic','22805bca-b4cd-40b7-bb63-d3999ef62b84','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Nothocorticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2282556b-c892-4bc7-bce1-6c335b075eac','','','738bee16-7273-597f-8629-2df5c66e04d0','Bulimina','',0,0,'738bee16-7273-597f-8629-2df5c66e04d0','Bulimina','738bee16-7273-597f-8629-2df5c66e04d0','Bulimina','738bee16-7273-597f-8629-2df5c66e04d0','Bulimina','2282556b-c892-4bc7-bce1-6c335b075eac','Chromista|Foraminifera|Polythalamea|Buliminida|Buliminidae|Bulimina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2288408c-5f3d-4a0e-98ac-964c078a2c5f','','','d04b565c-3cda-5e14-9c8b-7ef2cc524d69','Sericospilus truncatus Given, 1952','Given, 1952',1952,0,'9a4e3aa4-bd2a-5843-86c4-78b7d2acd2e3','Sericospilus truncatus','9a4e3aa4-bd2a-5843-86c4-78b7d2acd2e3','Sericospilus truncatus','fa42e886-8ba5-5bad-bb5d-f38b1050c12d','Sericospilus truncat','2288408c-5f3d-4a0e-98ac-964c078a2c5f','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Sericospilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2288b041-dbff-43d1-944a-ecf4e8a7b343','','','e078f646-dce2-5291-a7ad-b76b8ea40117','Staurosira elliptica (Schumann) Cleve & Möller','(Schumann) Cleve & Möller',0,0,'87f15d30-c944-5ad2-9757-916de644fe7b','Staurosira elliptica','87f15d30-c944-5ad2-9757-916de644fe7b','Staurosira elliptica','295a82dd-5a1e-559f-9fa4-8a8687e4f44c','Staurosira elliptic','2288b041-dbff-43d1-944a-ecf4e8a7b343','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Staurosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('228bf1e2-b857-4d22-8f31-6e206e6e831d','','','86db8089-aade-586b-ad34-c2fa1542fe50','Schkuhria pinnata','',0,0,'86db8089-aade-586b-ad34-c2fa1542fe50','Schkuhria pinnata','86db8089-aade-586b-ad34-c2fa1542fe50','Schkuhria pinnata','c049485d-d5be-5799-a5ad-23b16a2939a9','Schkuhria pinnat','228bf1e2-b857-4d22-8f31-6e206e6e831d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Schkuhria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('228a969b-a7c5-4d7b-8156-66e4aa3c6368','','','f8f05a56-e3e1-5e4f-9b66-b7c2b9b0c6f1','Stigmina eucalypti Alcorn','Alcorn',0,0,'81a8582d-abdb-586f-85fb-adab55b6dea4','Stigmina eucalypti','81a8582d-abdb-586f-85fb-adab55b6dea4','Stigmina eucalypti','56ac724d-c454-577c-b8c0-6c0cb2ab933c','Stigmina eucalypt','2f08360e-9b02-45b7-a4a9-d721118e6e4a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Stigmina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('228b9110-cd79-429c-8181-f0e301d24d67','','','49057e83-b2ac-5040-980a-b17e2fb23595','Bathysciadium species 1 (NZOI S151)','',0,0,'ffa10055-470b-56ce-9efe-56962f706aa3','Bathysciadium','ffa10055-470b-56ce-9efe-56962f706aa3','Bathysciadium','ffa10055-470b-56ce-9efe-56962f706aa3','Bathysciadium','228b9110-cd79-429c-8181-f0e301d24d67','Animalia|Mollusca|Gastropoda|Cocculiniformia|Bathysciadiidae|Bathysciadium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('228c5cbb-6273-459d-8d8a-fd34320ef10b','','','c01b4c84-2504-53c1-bd69-2f056162184c','Struthiopteris nigra (Colenso) Ching','(Colenso) Ching',0,0,'3c605b4e-01a6-57c5-bb67-9dbf8b04995a','Struthiopteris nigra','3c605b4e-01a6-57c5-bb67-9dbf8b04995a','Struthiopteris nigra','1feb3fbe-f474-5e9e-9c39-c2124919299b','Struthiopteris nigr','644b4af9-21c2-48eb-8c2a-ab5104e0860d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Struthiopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('228fe1ca-0020-4487-8cd4-3016afaad240','','','8bfe30d4-bbdb-57e9-98b6-d6897c30eb09','Pseudovalsa thelebola (Fr.) Höhn.','(Fr.) Höhn.',0,0,'9a7712c6-cf5f-51fe-a942-c1aa6b432196','Pseudovalsa thelebola','9a7712c6-cf5f-51fe-a942-c1aa6b432196','Pseudovalsa thelebola','af49d51c-0bdf-5e32-b559-f6952413c8b2','Pseudovalsa thelebol','228fe1ca-0020-4487-8cd4-3016afaad240','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Pseudovalsaceae|Pseudovalsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22955722-dc9c-4065-bde7-6cf32870c4e8','','','5937b77e-ed9a-5139-8c68-ecba52ab8e07','Kiwiplatynus bidens (Chaudoir, 1878)','(Chaudoir, 1878)',1878,0,'9667dd50-390b-5d31-b4a4-9a0a432e70b1','Kiwiplatynus bidens','9667dd50-390b-5d31-b4a4-9a0a432e70b1','Kiwiplatynus bidens','9667dd50-390b-5d31-b4a4-9a0a432e70b1','Kiwiplatynus bidens','22955722-dc9c-4065-bde7-6cf32870c4e8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kiwiplatynus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('229c35a7-38bd-41b7-b1e2-137acd08ab0a','','','6f92d201-c19c-531a-abed-f7a990bc6efd','Arthrobacter humicola Kageyama et al., 2008','Kageyama et al., 2008',2008,0,'56aeef85-f190-5cf4-a021-1ff5b4e51334','Arthrobacter humicola','56aeef85-f190-5cf4-a021-1ff5b4e51334','Arthrobacter humicola','ba840e53-2a57-5b8a-987c-510f984aafd5','Arthrobacter humicol','229c35a7-38bd-41b7-b1e2-137acd08ab0a','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Arthrobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('22982a4e-ef19-4d42-8c83-4815edc0a36e','','','a15e9c4e-fb16-5112-90cc-232e45250de0','Mesophellia clelandii Trappe, Castellano & Malajczuk','Trappe, Castellano & Malajczuk',0,0,'0b360030-05d3-5dde-ac33-d78ce4e6e7bb','Mesophellia clelandii','0b360030-05d3-5dde-ac33-d78ce4e6e7bb','Mesophellia clelandii','6d259db2-28c8-5567-87c7-c57a421093a2','Mesophellia cleland','22982a4e-ef19-4d42-8c83-4815edc0a36e','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Mesophelliaceae|Mesophellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22a16aeb-62be-46a5-9b61-2979c5232bd1','','','360345e5-bfd7-57ad-881d-84c065f03db5','Fuscoporia cryptacantha sensu G. Cunn.','',0,0,'644ba0f2-a42a-5d2d-8a8d-7296f2ee608e','Fuscoporia cryptacantha','644ba0f2-a42a-5d2d-8a8d-7296f2ee608e','Fuscoporia cryptacantha','b636d544-7aa2-526e-ab77-ce7685c4f045','Fuscoporia cryptacanth','8ad157a7-3866-4a7c-a05f-f32fb71eb62d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fuscoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('22a3cb54-cec7-4bfa-89d5-57c44facb744','','','cf2724eb-4964-5a95-89cd-a8d6122bcbcb','Phlyctaeniella humuli Petr.','Petr.',0,0,'57f7b1a2-901a-595a-8020-9033da517fea','Phlyctaeniella humuli','57f7b1a2-901a-595a-8020-9033da517fea','Phlyctaeniella humuli','540cf4bf-5340-50c7-a071-891bd7f7f103','Phlyctaeniella humul','22a3cb54-cec7-4bfa-89d5-57c44facb744','Fungi|Ascomycota||||Phlyctaeniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22a2e8f1-0cc8-4785-84ee-66e73db1d5c9','','','d57f7819-9468-56b1-921c-1a1f7fe94845','Melaleuca stramentosa Craven','Craven',0,0,'ec723e29-281e-5eed-98fd-cc5d1bf11789','Melaleuca stramentosa','ec723e29-281e-5eed-98fd-cc5d1bf11789','Melaleuca stramentosa','5b8e2760-4e71-5308-8a20-7e3bf57a6076','Melaleuca stramentos','22a2e8f1-0cc8-4785-84ee-66e73db1d5c9','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('229f8b7a-88a9-4a5e-b551-c88eaf5a575a','','','d5edbf74-3819-5991-ac0d-bfedeb4bff45','Crataegus pinnatifida','',0,0,'d5edbf74-3819-5991-ac0d-bfedeb4bff45','Crataegus pinnatifida','d5edbf74-3819-5991-ac0d-bfedeb4bff45','Crataegus pinnatifida','59f6b6d2-f885-5ba5-bc69-743fa55848f3','Crataegus pinnatifid','229f8b7a-88a9-4a5e-b551-c88eaf5a575a','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Crataegus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22a05abe-eb58-4bce-9898-b1bab9a7f748','','','a73b9226-8330-5c63-920a-02fb407e01c2','Maorina gourlayi (Harrison, 1959)','(Harrison, 1959)',1959,0,'f0155634-d93c-5712-80ca-e19e3148c00e','Maorina gourlayi','f0155634-d93c-5712-80ca-e19e3148c00e','Maorina gourlayi','d02800bd-ee63-5d1c-ba87-d0cfff1dd217','Maorina gourlay','22a05abe-eb58-4bce-9898-b1bab9a7f748','Animalia|Arthropoda|Insecta|Diptera|Pallopteridae|Maorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22a14a15-6a86-46b4-9a9e-ef1bc0423328','','','4da02fcf-a823-59f4-9b5b-5420901c7446','Puccinia tinctoriicola Magnus','Magnus',0,0,'462e1f77-49c0-5666-8a27-7bbe9ef3590c','Puccinia tinctoriicola','462e1f77-49c0-5666-8a27-7bbe9ef3590c','Puccinia tinctoriicola','c34b86b3-5245-5df3-a020-fb44b5d9a530','Puccinia tinctoriicol','22a14a15-6a86-46b4-9a9e-ef1bc0423328','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22a906c6-d7b5-434a-80ee-76af328899ef','','','b8193ebf-af4c-572f-8603-23706461a049','Cladia gorgonea (Eschw.) Parnmen & Lumbsch','(Eschw.) Parnmen & Lumbsch',0,0,'9380f7f1-cd2d-53e0-8a3a-6dd340484747','Cladia gorgonea','9380f7f1-cd2d-53e0-8a3a-6dd340484747','Cladia gorgonea','1346271a-d766-5e72-a3e9-5935bd5adf9b','Cladia gorgone','22a906c6-d7b5-434a-80ee-76af328899ef','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22ac8ed7-2925-4f23-b1c4-7edfa76013cf','','','bce2c464-c54e-5139-b181-19cb4510c2f8','Badhamia globosa (Lister & G. Lister) L.G. Krieglst.','(Lister & G. Lister) L.G. Krieglst.',0,0,'6326a5c5-157c-5076-a15a-d50a26853eae','Badhamia globosa','6326a5c5-157c-5076-a15a-d50a26853eae','Badhamia globosa','e684e3e3-a7aa-57f5-9a6e-c83753b051d7','Badhamia globos','11016169-e312-4559-8967-fc93a0733ad9','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Badhamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20a64618-a72a-457b-8fe5-66b8e9965882','','','92eda32e-1003-57ac-a270-47fb3a178fe0','Eoisotachis R.M.Schust.','R.M.Schust.',0,0,'025a5c19-cac4-5e8e-b5fb-056189a35628','Eoisotachis','025a5c19-cac4-5e8e-b5fb-056189a35628','Eoisotachis','025a5c19-cac4-5e8e-b5fb-056189a35628','Eoisotachis','20a64618-a72a-457b-8fe5-66b8e9965882','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Eoisotachis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('20a83ab0-c5ae-4113-87b5-bb4aa94a9c0d','','','3de08dc8-4f1b-5014-8aee-77549f2a0428','Planorbulina','',0,0,'3de08dc8-4f1b-5014-8aee-77549f2a0428','Planorbulina','3de08dc8-4f1b-5014-8aee-77549f2a0428','Planorbulina','3de08dc8-4f1b-5014-8aee-77549f2a0428','Planorbulina','20a83ab0-c5ae-4113-87b5-bb4aa94a9c0d','Chromista|Foraminifera|Polythalamea|Rotaliida|Planorbulinidae|Planorbulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('20a9a844-c35d-41b9-998b-d6f80deee44c','','','f8444ccb-1354-5d20-86f5-4762f20f5ab4','Desmidium swartzii Agardh ex Ralfs','Agardh ex Ralfs',0,0,'f384274d-4782-5425-ba99-922dd3717559','Desmidium swartzii','f384274d-4782-5425-ba99-922dd3717559','Desmidium swartzii','32c19ace-f7c4-5ac9-bec8-349414f7fd18','Desmidium swartz','20a9a844-c35d-41b9-998b-d6f80deee44c','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Desmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('20a84291-c846-4142-a6f1-d99bd8f18f85','','','c062c36f-e72b-5417-9858-8588fd817cca','Verrucaria biformis Borrer','Borrer',0,0,'5bad2c33-c5f1-5027-8c61-b1108f82e864','Verrucaria biformis','5bad2c33-c5f1-5027-8c61-b1108f82e864','Verrucaria biformis','073b7c8c-623c-5e97-834a-9a5f1f997220','Verrucaria biform','35c42f75-f989-47b2-8300-f311c13605e9','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22ae067b-da63-497e-8ce0-e8734016d069','','','7f44187d-fb86-53c0-8ecc-5bffbbc755e3','Lenticulina asymetrica (Saidova, 1975)','(Saidova, 1975)',1975,0,'2521ab23-48a8-5564-a1d8-5c28dc87a1b5','Lenticulina asymetrica','2521ab23-48a8-5564-a1d8-5c28dc87a1b5','Lenticulina asymetrica','bc20fa2e-1d1d-5cb9-ad18-1253b8dc0b6a','Lenticulina asymetric','22ae067b-da63-497e-8ce0-e8734016d069','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lenticulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20ac0050-f91a-4fd1-851e-6747c0bfa0cb','','','872011a9-afa2-5c35-9656-328063eccf82','Ascomorpha','',0,0,'872011a9-afa2-5c35-9656-328063eccf82','Ascomorpha','872011a9-afa2-5c35-9656-328063eccf82','Ascomorpha','872011a9-afa2-5c35-9656-328063eccf82','Ascomorpha','20ac0050-f91a-4fd1-851e-6747c0bfa0cb','Animalia|Gnathifera|Rotifera|Ploimida|Gastropodidae|Ascomorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('20aca36a-f984-41a6-bed5-7e83792ad8cb','','','0ad73812-ab4e-5630-ad93-c51090e521cb','Nephroma australe f. homalodes (Nyl.) Js.Murray','(Nyl.) Js.Murray',0,0,'01d7bedd-6485-5c35-9841-f960976a9625','Nephroma australe homalodes','c5ea5d5b-69ab-5a42-ab4f-812c697af7ce','Nephroma australe f. homalodes','64b10d3b-be65-5122-a6c0-5b0f962c9f75','Nephroma austral homalod','7a046f52-1fb8-4c6c-a0d3-273a3a1dab40','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Nephroma','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('20ab76e2-3acb-459c-aebb-355f23050b5a','','','6c50b069-88a6-55af-981f-324ba4ec9b57','Hymenodon tenellus Broth. & Paris','Broth. & Paris',0,0,'52da826f-b990-53d7-a53b-3c5035f5add2','Hymenodon tenellus','52da826f-b990-53d7-a53b-3c5035f5add2','Hymenodon tenellus','c4e17e21-d923-5d40-bcde-4bda42c77a12','Hymenodon tenell','20ab76e2-3acb-459c-aebb-355f23050b5a','Plantae||Bryopsida|Rhizogoniales|Orthodontiaceae|Hymenodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20aa02e4-65a3-4e0c-b0c5-8a26994c945d','','','45ec7533-02af-5098-b2cc-cc639480edea','Nicaeana fraudator (Marshall, 1931)','(Marshall, 1931)',1931,0,'8285c3ce-fe77-5562-8847-3c3b3ca5a5f0','Nicaeana fraudator','8285c3ce-fe77-5562-8847-3c3b3ca5a5f0','Nicaeana fraudator','8285c3ce-fe77-5562-8847-3c3b3ca5a5f0','Nicaeana fraudator','20aa02e4-65a3-4e0c-b0c5-8a26994c945d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nicaeana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20ac5dbf-47c0-45b6-953a-d0ccd40dbcf9','','','6842dc52-b527-54c5-8cfc-bb23065dc253','Paratorchus hermes (McColl, 1982)','(McColl, 1982)',1982,0,'e4202aac-b6f5-512a-af97-c0e0d0bf0e34','Paratorchus hermes','e4202aac-b6f5-512a-af97-c0e0d0bf0e34','Paratorchus hermes','26303802-d419-5e40-af2b-871fb5742812','Paratorchus herm','20ac5dbf-47c0-45b6-953a-d0ccd40dbcf9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20b659ad-74bd-49d1-8d58-0a859b00275d','','','5833f852-7267-5877-9aa8-cc64a49b22c2','Sciara rufescens Hutton, 1881','Hutton, 1881',1881,0,'7a77fab3-98f2-589c-b378-12edc546bb0c','Sciara rufescens','7a77fab3-98f2-589c-b378-12edc546bb0c','Sciara rufescens','7a77fab3-98f2-589c-b378-12edc546bb0c','Sciara rufescens','583ade24-7043-4696-8249-ce737f34247b','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Sciara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20b5dc3f-9f9c-477f-9c4f-437c134255dd','','','30d96262-693c-5332-9019-1fdf77eab7c4','Heterodoris antipodes Willan, 1981','Willan, 1981',1981,0,'696cd161-bed3-576e-9ff0-5c8ca725b68f','Heterodoris antipodes','696cd161-bed3-576e-9ff0-5c8ca725b68f','Heterodoris antipodes','a151aa6a-3df7-53c3-8be8-58a805497a67','Heterodoris antipod','20b5dc3f-9f9c-477f-9c4f-437c134255dd','Animalia|Mollusca|Gastropoda|Nudibranchia|Heterodorididae|Heterodoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20b47518-e9b5-44cf-8cc0-4ac309650d7e','','','2f71d33c-b545-530d-abb5-2c4b7045d9c4','Gymnopus vinaceus (G. Stev.) J.A. Cooper & P. Leonard','(G. Stev.) J.A. Cooper & P. Leonard',0,0,'f0b8d757-7cae-5b47-bdc3-610ff3894150','Gymnopus vinaceus','f0b8d757-7cae-5b47-bdc3-610ff3894150','Gymnopus vinaceus','3ad9cf12-7a85-568d-8087-4c85395e70fe','Gymnopus uinace','20b47518-e9b5-44cf-8cc0-4ac309650d7e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20b7a374-ca8c-451e-9e7c-aa3fc94d1f47','','','ee37f61c-0616-5b28-962e-bbe0c86754e1','Phytophthora pseudocryptogea Safaief., Mostowf., G.E. Hardy & T.I. Burgess','Safaief., Mostowf., G.E. Hardy & T.I. Burgess',0,0,'ddb08d3e-20b3-51f4-ba56-e05e344ac454','Phytophthora pseudocryptogea','ddb08d3e-20b3-51f4-ba56-e05e344ac454','Phytophthora pseudocryptogea','6135e32f-a69f-5dce-b23b-9bdd43cce884','Phytophthora pseudocryptoge','20b7a374-ca8c-451e-9e7c-aa3fc94d1f47','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20be8a59-022d-491f-854f-21d9af8b8eec','','','95162390-d352-56c8-a95f-5eec8ec7ce6b','Sigilliclystis Galsworthy, 1999','Galsworthy, 1999',1999,0,'2f85903b-6c44-5882-a3bc-e11392fc84cd','Sigilliclystis','2f85903b-6c44-5882-a3bc-e11392fc84cd','Sigilliclystis','2f85903b-6c44-5882-a3bc-e11392fc84cd','Sigilliclystis','20be8a59-022d-491f-854f-21d9af8b8eec','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Sigilliclystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('20bb79be-5140-4e1f-a2fb-a86fc6a8a6b5','','','c7b9d6cc-7a76-5c95-8c8c-0fa1f7df8bbb','Pseudocercospora pseudobasitruncata U. Braun & M.A. Dick','U. Braun & M.A. Dick',0,0,'44769e12-9272-5ae8-a311-3e5a9ca2bc18','Pseudocercospora pseudobasitruncata','44769e12-9272-5ae8-a311-3e5a9ca2bc18','Pseudocercospora pseudobasitruncata','bdaf3eb1-c5a7-572d-8059-e964f8285c86','Pseudocercospora pseudobasitruncat','811aa8a8-97e5-4811-ae23-607ed79988a4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20c210f2-6460-419d-aec1-8d23c9008d2e','','','7bd4bcef-0f7c-5286-8ea3-412928336c3e','Linosomus socius (Fauvel, 1877)','(Fauvel, 1877)',1877,0,'d950616f-a5cb-55d2-a05a-ed22773f52d8','Linosomus socius','d950616f-a5cb-55d2-a05a-ed22773f52d8','Linosomus socius','7f06c587-f9ba-5b8e-8660-6ec3891ecd37','Linosomus soc','20c210f2-6460-419d-aec1-8d23c9008d2e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Linosomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20c9df3a-205c-4fec-bd16-598c3fc8b3f8','','','00131fd8-8219-5dfb-a20d-7129f4744baf','Stercorarius Brisson','Brisson',0,0,'8f25c9f2-557f-525d-826f-079cf3017695','Stercorarius','8f25c9f2-557f-525d-826f-079cf3017695','Stercorarius','8f25c9f2-557f-525d-826f-079cf3017695','Stercorarius','20c9df3a-205c-4fec-bd16-598c3fc8b3f8','Animalia|Chordata|Aves|Charadriiformes|Stercorariidae|Stercorarius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('20ceba3b-d662-4bf1-86b3-4ad2ea867eb5','','','89b3b8a5-4797-549f-bb4f-5d9516d270e7','Poromya neozelanica (Dell, 1956)','(Dell, 1956)',1956,0,'0e444cfc-cb0f-5fc8-8a19-9aa57f2cdf6c','Poromya neozelanica','0e444cfc-cb0f-5fc8-8a19-9aa57f2cdf6c','Poromya neozelanica','1c2a2796-32df-5f9a-97ef-36712004096b','Poromya neozelanic','20ceba3b-d662-4bf1-86b3-4ad2ea867eb5','Animalia|Mollusca|Bivalvia|Poromyoida|Poromyidae|Poromya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20cd88c1-2809-41de-9913-c64edd6f5b12','','','c366b809-f4fb-50d7-90ae-4439616f1702','Clavaria fuliginea Pers.','Pers.',0,0,'cb54cd16-8249-518b-a393-3318dfb9f61d','Clavaria fuliginea','cb54cd16-8249-518b-a393-3318dfb9f61d','Clavaria fuliginea','1ceaa76b-c7e1-5665-bec7-9f348cce6d98','Clavaria fuligine','0d3bc957-9d6c-459d-85ab-a028901290a8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20c9fbd2-ee7e-4268-9772-b247de9c6607','','','e3d7d6b7-5e7a-5104-b626-afa7b9a9da0f','Zwackhiomyces dispersus (J.Lahm ex Körb.) Triebel & Grube','(J.Lahm ex Körb.) Triebel & Grube',0,0,'df2d768e-b5be-556a-abab-b00da5ffac79','Zwackhiomyces dispersus','df2d768e-b5be-556a-abab-b00da5ffac79','Zwackhiomyces dispersus','84efac20-9d48-5815-85cd-ec34e1ff8b1a','Zwackhiomyces dispers','20c9fbd2-ee7e-4268-9772-b247de9c6607','Fungi||Ascomycetes|Pyrenulales|Xanthopyreniaceae|Zwackhiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('20d440f7-cbe1-4170-b67d-5bf9a08cc36d','','','f62da201-7b5d-50a6-858e-b0c752876d1d','Hoplichthyidae','',0,0,'f62da201-7b5d-50a6-858e-b0c752876d1d','Hoplichthyidae','f62da201-7b5d-50a6-858e-b0c752876d1d','Hoplichthyidae','f62da201-7b5d-50a6-858e-b0c752876d1d','Hoplichthyidae','20d440f7-cbe1-4170-b67d-5bf9a08cc36d','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Hoplichthyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('20d5c8f6-4a77-45d3-be4e-2724fa32431b','','','58b04754-dcb7-57d0-a9ec-c099a41ff111','Chrysonilia tetrasperma (Shear & B.O. Dodge) Arx','(Shear & B.O. Dodge) Arx',0,0,'d0ba3308-ca34-5a14-843b-23c07485589f','Chrysonilia tetrasperma','d0ba3308-ca34-5a14-843b-23c07485589f','Chrysonilia tetrasperma','b63787ef-5168-5e6b-bfce-ff428c584aa0','Chrysonilia tetrasperm','3b5e9daa-75e3-42c1-a9c8-a0958b0755f4','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Chrysonilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20d6c532-1999-43c0-8456-7b176030e38f','','','fb3469b8-56a6-53a8-a4b2-b99629dc0ae9','Trigonopyxis microstoma Decloitre, 1979','Decloitre, 1979',1979,0,'a6032bfc-49be-5b02-b7b8-96103db1a267','Trigonopyxis microstoma','a6032bfc-49be-5b02-b7b8-96103db1a267','Trigonopyxis microstoma','e26af902-c660-52cc-841b-9884a0d3d52e','Trigonopyxis microstom','20d6c532-1999-43c0-8456-7b176030e38f','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Trigonopyxidae|Trigonopyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20d186a0-bf1b-4035-9e4a-be0030f93163','','','de5b9ebe-dc12-545a-9dcc-58d970834ccc','Fregata minor (Gmelin)','(Gmelin)',0,0,'8f05b7bc-d84a-54a7-ac10-c19abc48153e','Fregata minor','8f05b7bc-d84a-54a7-ac10-c19abc48153e','Fregata minor','8f05b7bc-d84a-54a7-ac10-c19abc48153e','Fregata minor','20d186a0-bf1b-4035-9e4a-be0030f93163','Animalia|Chordata|Aves|Pelecaniformes|Fregatidae|Fregata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20dbc1ea-60f1-440e-aab8-0b0425a1d16d','','','2d46561d-b1e9-5a99-828e-c9b0d52ed16b','Chemnitzia cookiana Laws, 1937','Laws, 1937',1937,0,'065413f1-ea6c-52d1-aa93-ea5906a12690','Chemnitzia cookiana','065413f1-ea6c-52d1-aa93-ea5906a12690','Chemnitzia cookiana','251dc78b-b575-5f01-bea6-f7b8f5ead240','Chemnitzia cookian','20dbc1ea-60f1-440e-aab8-0b0425a1d16d','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Chemnitzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20dab12f-e788-4376-82ae-486c33a5df73','','','9053019b-ace7-5845-ae0c-df01eae7eb28','Zigadenus Michx.','Michx.',0,0,'462a676e-06a9-59e1-b5ef-e0db260a6b60','Zigadenus','462a676e-06a9-59e1-b5ef-e0db260a6b60','Zigadenus','462a676e-06a9-59e1-b5ef-e0db260a6b60','Zigadenus','20dab12f-e788-4376-82ae-486c33a5df73','Plantae|Tracheophyta|Magnoliopsida|Liliales|Melanthiaceae|Zigadenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('20da02c0-5a36-461e-8f8a-245db481e697','','','e92b70b8-da56-5997-8c67-ae739a3cb4ce','Fuscoporia torulosa (Pers.) T. Wagner & M. Fisch.','(Pers.) T. Wagner & M. Fisch.',0,0,'f1c415e9-0c41-5d2e-b300-183758630050','Fuscoporia torulosa','f1c415e9-0c41-5d2e-b300-183758630050','Fuscoporia torulosa','5bcfab5a-36e9-53ce-9d4a-b19c3772f094','Fuscoporia torulos','20da02c0-5a36-461e-8f8a-245db481e697','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fuscoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20d9fde0-f5a0-4456-adf9-dcecc2c021c7','','','6d90bf3e-86a6-508b-96cd-e6bc860d1eeb','Pteraster obesus H. L. Clark, 1908','H. L. Clark, 1908',1908,0,'aff0db0b-8af5-59b3-a28c-4fa263556f0a','Pteraster obesus','aff0db0b-8af5-59b3-a28c-4fa263556f0a','Pteraster obesus','a4ec409a-2967-5ecc-a227-0c08a7fccca0','Pteraster obes','20d9fde0-f5a0-4456-adf9-dcecc2c021c7','Animalia|Echinodermata|Asteroidea|Elatida|Pterasteridae|Pteraster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20df1870-3410-4638-9835-3203b2cbab8c','','','ebad3177-7500-5b0e-8be0-cb398f7bd2c8','Amastigia harmeri Hastings, 1943','Hastings, 1943',1943,0,'8dca5545-3b23-5090-8bf6-bf83199ec4dc','Amastigia harmeri','8dca5545-3b23-5090-8bf6-bf83199ec4dc','Amastigia harmeri','938d466a-604a-580d-9c6d-6b804057ed0b','Amastigia harmer','20df1870-3410-4638-9835-3203b2cbab8c','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Amastigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20dffe25-7746-4380-83dd-1fab999ef0a5','','','ccb33c09-903a-5eb6-9b7c-847b018c4f7a','Rytidosperma carphoides (F.Muell. ex Benth.) Connor & Edgar','(F.Muell. ex Benth.) Connor & Edgar',0,0,'9962137f-c7d4-507f-bc0d-1b6295ebb906','Rytidosperma carphoides','9962137f-c7d4-507f-bc0d-1b6295ebb906','Rytidosperma carphoides','d2a30564-ecd3-5e26-987a-b9c236e1dc27','Rytidosperma carphoid','20dffe25-7746-4380-83dd-1fab999ef0a5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('20e461c8-d4a6-4fda-94bf-b7e360fb728f','','','5667cb48-def3-52c1-98d8-50f00b10af92','Zelandobius uniramus McLellan, 1993','McLellan, 1993',1993,0,'8952af43-f607-5404-a8f1-f930115ed2da','Zelandobius uniramus','8952af43-f607-5404-a8f1-f930115ed2da','Zelandobius uniramus','7d2b8141-89c3-5e7a-a890-8443a542a837','Zelandobius uniram','20e461c8-d4a6-4fda-94bf-b7e360fb728f','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20eb4f7c-6aec-4775-a51e-5267ab0f6740','','','fa02aec2-e17b-5be1-a624-25d8bf343af4','Arhynchobatis','',0,0,'fa02aec2-e17b-5be1-a624-25d8bf343af4','Arhynchobatis','fa02aec2-e17b-5be1-a624-25d8bf343af4','Arhynchobatis','fa02aec2-e17b-5be1-a624-25d8bf343af4','Arhynchobatis','20eb4f7c-6aec-4775-a51e-5267ab0f6740','Animalia|Chordata|Chondrichthyes|Rajiformes|Rajidae|Arhynchobatis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('20ec3b3e-b3a3-4489-bec8-2df39de50bbc','','','67eaf95b-af6e-5d80-b5b9-fc55abbed28d','Priasilpha aucklandica Leschen, Lawrence & Slipinski, 2005','Leschen, Lawrence & Slipinski, 2005',2005,0,'4448d4c7-5560-5367-855a-951d76e7ca30','Priasilpha aucklandica','4448d4c7-5560-5367-855a-951d76e7ca30','Priasilpha aucklandica','1a943791-68fc-5a7d-bea6-23dfda7731f7','Priasilpha aucklandic','20ec3b3e-b3a3-4489-bec8-2df39de50bbc','Animalia|Arthropoda|Insecta|Coleoptera|Priasilphidae|Priasilpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20eb91d0-d007-4a9f-bef0-d602127d28b3','','','fed6e055-10bb-5d37-850d-0871c645869c','Magnaporthaceae P.F. Cannon','P.F. Cannon',0,0,'bb724ff4-1e9b-5fe6-9ee2-c9004f866540','Magnaporthaceae','bb724ff4-1e9b-5fe6-9ee2-c9004f866540','Magnaporthaceae','bb724ff4-1e9b-5fe6-9ee2-c9004f866540','Magnaporthaceae','20eb91d0-d007-4a9f-bef0-d602127d28b3','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('20e9f847-5c71-47a2-a00b-f9763e9a864d','','','3afcdb6e-6d0f-58f3-9ce5-c7d20c34d0e0','Mecodema papake Seldon & Buckley, 2019','Seldon & Buckley, 2019',2019,0,'200d550c-3fda-5381-ad25-3e18c1d4fb19','Mecodema papake','200d550c-3fda-5381-ad25-3e18c1d4fb19','Mecodema papake','7db280d2-43e7-5594-9c8e-521d7c6f53c4','Mecodema papak','20e9f847-5c71-47a2-a00b-f9763e9a864d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20ef86f8-72e9-464e-9ea2-d9e566e07737','','','65bb08fd-6236-5af0-a942-ef3f9d706349','Lycopodium L.','L.',0,0,'74817ff2-9c52-5c1d-bdcf-979cf082fe71','Lycopodium','74817ff2-9c52-5c1d-bdcf-979cf082fe71','Lycopodium','74817ff2-9c52-5c1d-bdcf-979cf082fe71','Lycopodium','20ef86f8-72e9-464e-9ea2-d9e566e07737','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('20ed3673-145f-4784-a2df-b705b09ea3b9','','','9a830192-bed7-5058-923c-235d424d6f17','Fectola paytoni (Climo, 1970)','(Climo, 1970)',1970,0,'0c672df7-f0d5-5cc8-a735-232a7f7324f6','Fectola paytoni','0c672df7-f0d5-5cc8-a735-232a7f7324f6','Fectola paytoni','8855d162-a7fa-5e2b-83ae-8e5b58ca93a5','Fectola payton','20ed3673-145f-4784-a2df-b705b09ea3b9','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Fectola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20f011bf-93cc-43eb-af45-fa1b63221cd6','','','b929b287-3f2c-5ddb-b3d5-65dd33ca2e69','Pleopeltis billardierei (R.Br.) T.Moore','(R.Br.) T.Moore',0,0,'03c32da8-4892-5acf-9766-d70f693633e6','Pleopeltis billardierei','03c32da8-4892-5acf-9766-d70f693633e6','Pleopeltis billardierei','0ebea1fe-c612-526f-9b2b-6dc58f1e55a7','Pleopeltis billardiere','941e1a7f-578b-451e-9483-5767034cbbab','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Pleopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('205cc965-bc50-4450-a986-ad7f4694a11c','','','54c025a0-f2a1-59c7-bfc3-db21f0e1e64d','Anthocerotae','',0,0,'54c025a0-f2a1-59c7-bfc3-db21f0e1e64d','Anthocerotae','54c025a0-f2a1-59c7-bfc3-db21f0e1e64d','Anthocerotae','54c025a0-f2a1-59c7-bfc3-db21f0e1e64d','Anthocerotae','d07ace71-0d65-42fa-8807-e6d1468a7f85','Plantae||Anthocerotae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('20600820-934e-4f91-adf2-c37db602d2bd','','','6906cdbd-22b3-5a74-8738-50f4b0cb431f','Timmia Hedw.','Hedw.',0,0,'b0eaa495-9cf2-5c62-956b-401440ca3869','Timmia','b0eaa495-9cf2-5c62-956b-401440ca3869','Timmia','b0eaa495-9cf2-5c62-956b-401440ca3869','Timmia','20600820-934e-4f91-adf2-c37db602d2bd','Plantae||Bryopsida|Timmiales|Timmiaceae|Timmia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2062093c-9572-4327-b314-9409ac7ad4cd','','','3f9a3c3c-d190-50de-96ce-b1807bf1aaa5','Lampanyctus alatus Goode & Bean, 1896','Goode & Bean, 1896',1896,0,'96d28613-a0de-5430-a508-7611a36ca7b0','Lampanyctus alatus','96d28613-a0de-5430-a508-7611a36ca7b0','Lampanyctus alatus','33939021-adc6-5ecc-9723-5696d85966f0','Lampanyctus alat','2062093c-9572-4327-b314-9409ac7ad4cd','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Lampanyctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2067598c-1d79-46e2-b341-7098934a22e1','','','271ba03e-ed3c-595e-9639-2c7a89aa67f1','Malacoceros species 2 SO-135-DR108JAGO','',0,0,'d5fa62b6-5c09-5fad-a31d-29c08de05a99','Malacoceros','d5fa62b6-5c09-5fad-a31d-29c08de05a99','Malacoceros','d5fa62b6-5c09-5fad-a31d-29c08de05a99','Malacoceros','2067598c-1d79-46e2-b341-7098934a22e1','Animalia|Annelida||Spionida|Spionidae|Malacoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2066735f-aca1-479d-a774-7875f8c76b22','','','1abe704c-638e-58f6-8354-b862b0fcfbd5','Epidendrum aurantiacum Bateman ex Lindl.','Bateman ex Lindl.',0,0,'a1908936-3781-5014-82da-bd6dc9b7e083','Epidendrum aurantiacum','a1908936-3781-5014-82da-bd6dc9b7e083','Epidendrum aurantiacum','54a2604e-3a31-5e66-9ca9-6c0912c9ad2f','Epidendrum aurantiac','9504cd16-2e11-44aa-b19f-8bdc6d3212b5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Epidendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('20670135-f879-4eeb-9c56-d12c5333c2bc','','','497bc74c-aadb-5d70-b57e-b93e013efdb9','Dermatea fumosa Cooke & W. Phillips','Cooke & W. Phillips',0,0,'8ea6ae22-3cb2-56aa-8174-4722e4b484ba','Dermatea fumosa','8ea6ae22-3cb2-56aa-8174-4722e4b484ba','Dermatea fumosa','61806b92-0fb8-53e5-8c9b-ada7096bf1d5','Dermatea fumos','20670135-f879-4eeb-9c56-d12c5333c2bc','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Dermatea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20634e2f-585c-4e43-a480-f4d37d9f45c7','','','389e85a5-1f24-50fa-87e8-3cc4edcc6345','Desmodesmus armatus var. subalternans (G.M.Smith) Hegewald','(G.M.Smith) Hegewald',0,0,'1ad41ddc-18ba-5de1-9da8-2a72a6abcc7e','Desmodesmus armatus subalternans','7c33094a-925c-5210-9ad3-5b3cedd40c69','Desmodesmus armatus var. subalternans','1251b58b-3c48-5375-b3a9-62802806ca18','Desmodesmus armat subalternans','20634e2f-585c-4e43-a480-f4d37d9f45c7','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Desmodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('206e903c-9341-4103-9bdd-e25137d0ca7e','','','cb540820-4d0b-59e0-aeb2-ff23bc1f2cbf','Swammerdamia glomerata Raoul','Raoul',0,0,'4b79fe96-0356-5fa4-b6cd-b4d795e87f12','Swammerdamia glomerata','4b79fe96-0356-5fa4-b6cd-b4d795e87f12','Swammerdamia glomerata','8dc0fc14-07dd-5f59-a848-2434320d5313','Swammerdamia glomerat','ce019c3c-6d07-439e-9487-36d265f6c18d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Swammerdamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('206af24b-fba3-450b-8034-fb0c605dee7d','','','6e5eaedb-5b26-55af-b96e-7b679679ba0c','Parvicellula triangula Marshall, 1896','Marshall, 1896',1896,0,'c9b86c39-f3e1-5352-b22f-c1ffe9a9edaa','Parvicellula triangula','c9b86c39-f3e1-5352-b22f-c1ffe9a9edaa','Parvicellula triangula','b20e9ed7-1990-597e-85d0-4e073155d06f','Parvicellula triangul','206af24b-fba3-450b-8034-fb0c605dee7d','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Parvicellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('207c4a01-a91a-4eed-85d4-0f48a4d77cbf','','','910d8833-060d-5546-ac3c-e6fbeaff0f88','Eucalyptodiplosis','',0,0,'910d8833-060d-5546-ac3c-e6fbeaff0f88','Eucalyptodiplosis','910d8833-060d-5546-ac3c-e6fbeaff0f88','Eucalyptodiplosis','910d8833-060d-5546-ac3c-e6fbeaff0f88','Eucalyptodiplosis','207c4a01-a91a-4eed-85d4-0f48a4d77cbf','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Eucalyptodiplosis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2077da31-7819-4363-bbe3-2d109fb6be46','','','5f2026fc-fc56-5e4b-8508-a5e22cc13a89','Acanthoscina','',0,0,'5f2026fc-fc56-5e4b-8508-a5e22cc13a89','Acanthoscina','5f2026fc-fc56-5e4b-8508-a5e22cc13a89','Acanthoscina','5f2026fc-fc56-5e4b-8508-a5e22cc13a89','Acanthoscina','2077da31-7819-4363-bbe3-2d109fb6be46','Animalia|Arthropoda|Malacostraca|Amphipoda|Scinidae|Acanthoscina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('207ab31f-e478-4d96-ae8d-06c41362e18f','','','ca6ae4f1-9154-52ec-9d57-27086ea57440','Planorbulinoidea','',0,0,'ca6ae4f1-9154-52ec-9d57-27086ea57440','Planorbulinoidea','ca6ae4f1-9154-52ec-9d57-27086ea57440','Planorbulinoidea','ca6ae4f1-9154-52ec-9d57-27086ea57440','Planorbulinoidea','207ab31f-e478-4d96-ae8d-06c41362e18f','Chromista|Foraminifera|Polythalamea|Rotaliida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('20765fbc-d400-45d6-9de5-40413c021ebd','','','e60009bd-ae8a-5f29-862a-83a98f23fd0b','Willkommlangea reticulata (Alb. & Schwein.) Kuntze','(Alb. & Schwein.) Kuntze',0,0,'c6e6cd51-6049-5e93-99d8-519b2e84e24e','Willkommlangea reticulata','c6e6cd51-6049-5e93-99d8-519b2e84e24e','Willkommlangea reticulata','b0106896-9cde-597c-820e-ecb89229ef1c','Willkommlangea reticulat','20765fbc-d400-45d6-9de5-40413c021ebd','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Willkommlangea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('207319cc-39dc-4100-9f46-fdcfe7d8001a','','','94883427-fd93-5735-9c88-dcad109d6869','Aciphylla similis Cheeseman','Cheeseman',0,0,'59449199-7f20-5593-ab24-061bad63d54f','Aciphylla similis','59449199-7f20-5593-ab24-061bad63d54f','Aciphylla similis','4762c41e-5bf1-528e-9b41-b2008e806d6f','Aciphylla simil','207319cc-39dc-4100-9f46-fdcfe7d8001a','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('208159ff-2c49-486d-952a-3bc5669f4715','','','22080385-3762-5be3-92d4-78888255b91c','Ruppiaceae Horan.','Horan.',0,0,'2d9d880d-7834-5d56-bd96-b4cc641c6bb9','Ruppiaceae','2d9d880d-7834-5d56-bd96-b4cc641c6bb9','Ruppiaceae','2d9d880d-7834-5d56-bd96-b4cc641c6bb9','Ruppiaceae','208159ff-2c49-486d-952a-3bc5669f4715','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Ruppiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('207c7a4c-2ed0-4be9-b6f7-92c81f81126a','','','b87070c6-7b3f-5b86-844e-27715add4cbb','Pseudotindaria','',0,0,'b87070c6-7b3f-5b86-844e-27715add4cbb','Pseudotindaria','b87070c6-7b3f-5b86-844e-27715add4cbb','Pseudotindaria','b87070c6-7b3f-5b86-844e-27715add4cbb','Pseudotindaria','207c7a4c-2ed0-4be9-b6f7-92c81f81126a','Animalia|Mollusca|Bivalvia|Nuculoida|Neilonellidae|Pseudotindaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('207d17a1-58f8-434f-984a-b89b85bcfa4f','','','b2d54dc1-07be-5ce6-a5c1-599d1d35ef59','Maorinus erythronotus (Broun, 1893)','(Broun, 1893)',1893,0,'5856dd57-bf08-5896-80a8-1e6169d3c817','Maorinus erythronotus','5856dd57-bf08-5896-80a8-1e6169d3c817','Maorinus erythronotus','b5b11407-ee4f-593c-ab76-a8456b808d43','Maorinus erythronot','207d17a1-58f8-434f-984a-b89b85bcfa4f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('208803fd-b2bb-4791-a939-1b7b21261706','','','d5bfeddc-2adc-5578-a0ff-33cc9ea4e9b6','Arctocephalus forsteri (Lesson, 1828)','(Lesson, 1828)',1828,0,'b8c9d37f-ec55-5ddd-8340-5a3acd17f2d3','Arctocephalus forsteri','b8c9d37f-ec55-5ddd-8340-5a3acd17f2d3','Arctocephalus forsteri','597ce01d-9a83-5822-9b35-5f2ce9a4deee','Arctocephalus forster','208803fd-b2bb-4791-a939-1b7b21261706','Animalia|Chordata|Mammalia|Carnivora|Otariidae|Arctocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2088b230-539d-43ef-a7cc-28af0ba59aa7','','','cdab0534-e7ae-50dc-95b5-03fa40bbc23e','Thelonectria lucida (Höhn.) P. Chaverri & C. Salgado','(Höhn.) P. Chaverri & C. Salgado',0,0,'0d436e08-d3a0-58b3-aec1-e7f2efc780ea','Thelonectria lucida','0d436e08-d3a0-58b3-aec1-e7f2efc780ea','Thelonectria lucida','e439130f-8949-5e2c-954a-c49e9a5968ce','Thelonectria lucid','2088b230-539d-43ef-a7cc-28af0ba59aa7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Thelonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20874e4a-ed53-4e83-b3b1-d4480e82790d','','','377a0c4f-cc90-5993-9e0f-6887db429068','Kritaturus vinnulus Cook, 1983','Cook, 1983',1983,0,'8a82105c-cb17-553f-9fd1-920ac065b446','Kritaturus vinnulus','8a82105c-cb17-553f-9fd1-920ac065b446','Kritaturus vinnulus','c51087df-6376-5aa4-bda4-a1cab1ce7652','Kritaturus uinnul','20874e4a-ed53-4e83-b3b1-d4480e82790d','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Kritaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20831189-d851-4139-ac10-ce3457362afe','','','23c69f67-e5d7-5aa4-8680-778ad0b78004','Coniolariella limonispora (Ellis & Everh.) Checa, Arenal & J.D. Rogers','(Ellis & Everh.) Checa, Arenal & J.D. Rogers',0,0,'44cd0236-bb93-5bd9-9eda-9f1602246af1','Coniolariella limonispora','44cd0236-bb93-5bd9-9eda-9f1602246af1','Coniolariella limonispora','c0494868-b6ea-5c5c-8e65-9ec5c31d5cd8','Coniolariella limonispor','20831189-d851-4139-ac10-ce3457362afe','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Coniolariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2091c41a-088c-4438-a0ca-7172f873121b','','','d58c9058-275a-520b-9a5c-7460dc37567c','Pseudolycoriella jejunella Köhler, 2019','Köhler, 2019',2019,0,'ea17267f-ae77-5a25-893b-6783a9d9db6e','Pseudolycoriella jejunella','ea17267f-ae77-5a25-893b-6783a9d9db6e','Pseudolycoriella jejunella','2d1cfb85-e267-5588-89b5-0bd99325de2f','Pseudolycoriella ieiunell','2091c41a-088c-4438-a0ca-7172f873121b','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2090e82f-43dc-42c1-80fd-87f38770ae05','','','c3c002ea-0fbf-5432-b3ff-41090042b441','Chaetosphaeria pulchriseta S. Hughes, W.B. Kendr. & Shoemaker','S. Hughes, W.B. Kendr. & Shoemaker',0,0,'276d29c0-9bff-5631-80fa-1f1917604b9c','Chaetosphaeria pulchriseta','276d29c0-9bff-5631-80fa-1f1917604b9c','Chaetosphaeria pulchriseta','03e06128-1b6b-59b8-9cc9-8c4d0106ad4d','Chaetosphaeria pulchriset','2090e82f-43dc-42c1-80fd-87f38770ae05','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20930b02-4c6d-4bab-b6ef-b6f1e9c7498d','','','2f3e2486-eb50-5b95-b625-976d4e3bbc26','Noteraula sideritis Meyrick, 1905','Meyrick, 1905',1905,0,'0d9dab1e-812d-5f18-9db6-d890236841f0','Noteraula sideritis','0d9dab1e-812d-5f18-9db6-d890236841f0','Noteraula sideritis','cafb70f7-3984-5768-aad3-629841c60d68','Noteraula siderit','c584d141-994f-4863-a91a-8e097413cfb5','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Noteraula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2096f65e-7726-4685-a7a6-da93345e06bd','','','c722ecb5-0986-55bc-af9c-c6de095cc022','Epilobium margaretiae Brockie','Brockie',0,0,'7d3bc302-b0ca-5f50-8756-9f99d752bd65','Epilobium margaretiae','7d3bc302-b0ca-5f50-8756-9f99d752bd65','Epilobium margaretiae','6540df8d-da6e-516e-b966-7e3ca909ee7e','Epilobium margareti','2096f65e-7726-4685-a7a6-da93345e06bd','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('209f4ed5-b6e3-449c-a078-0a1572564b9a','','','22f8fdca-bb58-5352-9c7c-267c987e635f','Bulla quoyii Gray, 1843','Gray, 1843',1843,0,'3b3575f7-910b-5a23-b93a-020ea0ee7ae3','Bulla quoyii','3b3575f7-910b-5a23-b93a-020ea0ee7ae3','Bulla quoyii','6b0fa4cd-ec0c-5379-af46-38854312eeeb','Bulla quoy','209f4ed5-b6e3-449c-a078-0a1572564b9a','Animalia|Mollusca|Gastropoda|Cephalaspidea|Bullidae|Bulla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('209e1bde-c796-4686-a38c-74c8c3164c04','','','84b6a7d9-4538-5f73-a1f4-b3a6d81d3f2f','Aoraki crypta (Forster, 1948)','(Forster, 1948)',1948,0,'1ddeae21-f6dd-545c-8f24-b4573c05cbac','Aoraki crypta','1ddeae21-f6dd-545c-8f24-b4573c05cbac','Aoraki crypta','c6b7fb49-7dde-5d08-88a8-b37a111c03eb','Aoraki crypt','209e1bde-c796-4686-a38c-74c8c3164c04','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Aoraki','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('209f45ed-dcf2-43a0-bac9-5625b2b0c2cb','','','c8b43233-4e02-556b-bd77-2383e366d52b','Sporormiella australis (Speg.) S.I. Ahmed & Cain','(Speg.) S.I. Ahmed & Cain',0,0,'bf100ad5-a4e0-59a3-95ea-717888977388','Sporormiella australis','bf100ad5-a4e0-59a3-95ea-717888977388','Sporormiella australis','c935a31b-d02a-5d13-baa9-707eeab05932','Sporormiella austral','209f45ed-dcf2-43a0-bac9-5625b2b0c2cb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Sporormiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('209f69a6-ca70-4ec7-a52e-e8f0f407eb29','','','26af4c9b-abab-58d5-be94-30265546ad6c','Tamarixia species John LaSalle','',0,0,'1af90bcf-7d98-5e9b-a5b5-0af3c1440acd','Tamarixia','1af90bcf-7d98-5e9b-a5b5-0af3c1440acd','Tamarixia','1af90bcf-7d98-5e9b-a5b5-0af3c1440acd','Tamarixia','209f69a6-ca70-4ec7-a52e-e8f0f407eb29','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Tamarixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('20a03ffe-a82c-4de0-8ed6-da275619adb2','','','152fbc0d-4769-5506-af87-53e6751d1e7e','Sporisorium panicicola Vánky','Vánky',0,0,'6c64ac06-dbc2-51a1-8930-e79e0c53822b','Sporisorium panicicola','6c64ac06-dbc2-51a1-8930-e79e0c53822b','Sporisorium panicicola','89cd42c7-e2bd-53ee-ae66-74907c862dab','Sporisorium panicicol','bba5ce82-62e6-4422-832b-b36a25b903c6','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('209e519c-253e-4879-868b-cc0869133fe4','','','fcd5b6cf-cd6c-5b33-b062-a6549b29ac14','Blastenia tubulata (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'48b0811c-d528-5d4b-8a68-e16a3b31b369','Blastenia tubulata','48b0811c-d528-5d4b-8a68-e16a3b31b369','Blastenia tubulata','955b6a1f-ef1b-50bb-bd7a-f95c3207af3c','Blastenia tubulat','0af1b0b9-3dbe-4039-b975-38d085e40c96','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Blastenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20a2dc5d-ebb3-4703-898e-3ea9b5c94d8f','','','45ff8506-e56a-58f6-a380-8a409957e7b8','Aethus','',0,0,'45ff8506-e56a-58f6-a380-8a409957e7b8','Aethus','45ff8506-e56a-58f6-a380-8a409957e7b8','Aethus','45ff8506-e56a-58f6-a380-8a409957e7b8','Aethus','20a2dc5d-ebb3-4703-898e-3ea9b5c94d8f','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|Aethus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('21d40380-bbd9-43ae-9b48-005869c689a3','','','4d61a47c-7f72-5184-ad17-9aa8c7ba8451','Camarosporium clematidis Wijayaw., Tangthir., Camporesi & K.D. Hyde','Wijayaw., Tangthir., Camporesi & K.D. Hyde',0,0,'82378661-41ad-5420-a531-a830a2af7832','Camarosporium clematidis','82378661-41ad-5420-a531-a830a2af7832','Camarosporium clematidis','d2ecd4c6-ecd6-54a5-81ae-ab0dc06a4d2d','Camarosporium clematid','da1b6b80-307f-4bbb-bbb6-b698e82c15fc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporiaceae|Camarosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20a4c7b7-e4db-4203-b28a-a99a45b2d064','','','9f9a9a3c-5caa-56f7-baab-3c1089f707e2','Oreocalus nigriceps (Broun, 1886)','(Broun, 1886)',1886,0,'11a6c9f0-871f-53fa-9a11-54897b200e1d','Oreocalus nigriceps','11a6c9f0-871f-53fa-9a11-54897b200e1d','Oreocalus nigriceps','11a6c9f0-871f-53fa-9a11-54897b200e1d','Oreocalus nigriceps','20a4c7b7-e4db-4203-b28a-a99a45b2d064','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Oreocalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21d31c74-1374-4b7d-9910-d51627254531','','','b2074beb-c6e5-5b39-af38-81b16634fa6c','Oreobolus pectinatus Hook.f.','Hook.f.',0,0,'61f826a1-fb8b-5efa-ab1c-598cf4d4d863','Oreobolus pectinatus','61f826a1-fb8b-5efa-ab1c-598cf4d4d863','Oreobolus pectinatus','e661ebd9-a618-5847-bf41-aebac404102b','Oreobolus pectinat','21d31c74-1374-4b7d-9910-d51627254531','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Oreobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21d8963c-278e-4364-ac8a-1544ea7e2c5b','','','eae0fc7e-7f3b-598f-b05f-de20366ab9c7','Banksia baxteri R.Br.','R.Br.',0,0,'c20b3118-e31e-5ac9-b1f0-58a168ad00fa','Banksia baxteri','c20b3118-e31e-5ac9-b1f0-58a168ad00fa','Banksia baxteri','3d64acea-ffdf-5e06-acf7-a309c5c8f06f','Banksia baxter','21d8963c-278e-4364-ac8a-1544ea7e2c5b','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Banksia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21dc7697-c167-4f9c-8f86-f4dd1f8ac5e5','','','5c1d6e32-9454-5bd1-a829-342f615c2075','Piromis','',0,0,'5c1d6e32-9454-5bd1-a829-342f615c2075','Piromis','5c1d6e32-9454-5bd1-a829-342f615c2075','Piromis','5c1d6e32-9454-5bd1-a829-342f615c2075','Piromis','21dc7697-c167-4f9c-8f86-f4dd1f8ac5e5','Animalia|Annelida||Terebellida|Flabelligeridae|Piromis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('21e4cd7d-ffb0-4a51-926f-056284e3ee29','','','9501454c-2aae-5645-8953-99a2826054d2','Adoxia nodicollis (Broun, 1915)','(Broun, 1915)',1915,0,'1f9878ca-fb59-58ec-82f9-a27b72983732','Adoxia nodicollis','1f9878ca-fb59-58ec-82f9-a27b72983732','Adoxia nodicollis','63f6ef8d-bd8f-5eee-8453-7be40e7e5324','Adoxia nodicoll','21e4cd7d-ffb0-4a51-926f-056284e3ee29','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21dcb764-96ea-4bef-ac5a-63f9bcb2df6e','','','cdfb57fa-7d2d-5908-ac5c-cb5ff7f30a25','Allophylopsis bivittata Harrison, 1959','Harrison, 1959',1959,0,'63f28ceb-47f2-5152-a056-047a04bc0f2e','Allophylopsis bivittata','63f28ceb-47f2-5152-a056-047a04bc0f2e','Allophylopsis bivittata','37a6bb86-ae9e-5cc3-8442-2afba22ee3b1','Allophylopsis biuittat','21dcb764-96ea-4bef-ac5a-63f9bcb2df6e','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21df95d7-04c4-4b11-9ca6-94004153fc52','','','a44fcaa8-48d5-5542-bfc2-d45f4e653d6b','Microseris scapigera f. pinnatifida Allan','Allan',0,0,'5f9e979d-6957-5b9e-906f-eee85c31a16f','Microseris scapigera pinnatifida','3632b446-3bda-5aa4-8cc3-966eaaf72dc6','Microseris scapigera f. pinnatifida','63cbd108-f6b6-5965-9375-7e87bf28b8b5','Microseris scapiger pinnatifid','97be1892-6406-4770-86f7-fc9176a82d7a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Microseris','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('21e16e9c-6d1c-4619-af8f-ad180d931cc4','','','3ba8d08e-c0bb-5889-b85e-e056363c32be','Rozites meleagris E. Horak & G.M. Taylor','E. Horak & G.M. Taylor',0,0,'b6bff169-a927-50e4-be01-a1ef5af8fcbc','Rozites meleagris','b6bff169-a927-50e4-be01-a1ef5af8fcbc','Rozites meleagris','b880f93e-b86b-5a8d-948f-03d52d79b010','Rozites meleagr','fa4958d7-7ed7-490f-87a3-388cc37202ea','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Rozites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21e99dc7-b52a-4a92-a95e-06f503b15bc9','','','5714525f-71ef-55c3-bdd6-af8e0b3cf70f','Cercis yunnanensis Hu & W.C.Cheng','Hu & W.C.Cheng',0,0,'03b990d5-c8db-5ba7-a235-6e8a65d50606','Cercis yunnanensis','03b990d5-c8db-5ba7-a235-6e8a65d50606','Cercis yunnanensis','93041c46-abd6-5eab-9123-f423af2b7de4','Cercis yunnanens','a948cd85-aa9d-48f0-b451-1367513b4873','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cercis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21e64d81-2e57-46a2-90ac-0ffcae78f6a7','','','ceb1b5e4-da28-59e3-b4c5-3c91ee5a0670','Gelechia peroneanella Walker, 1864','Walker, 1864',1864,0,'bb5bb194-d319-5b6e-be2a-6b7405e17c73','Gelechia peroneanella','bb5bb194-d319-5b6e-be2a-6b7405e17c73','Gelechia peroneanella','c9040138-45a5-5e0d-8370-f1b8c97e303c','Gelechia peroneanell','fa7f0a2f-1e2b-4776-b976-658af6ebacb0','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21ebc651-4abd-43d8-8d19-c5d33935b31c','','','1e0ffe9e-c631-5b19-97bf-81bf540a12cd','Hypocrea mesenterica Bres. & Pat.','Bres. & Pat.',0,0,'574b4a1a-05ad-561b-96d8-769539b9b34e','Hypocrea mesenterica','574b4a1a-05ad-561b-96d8-769539b9b34e','Hypocrea mesenterica','4cd377b7-2153-5edf-99ba-c2c7b2058751','Hypocrea mesenteric','21ebc651-4abd-43d8-8d19-c5d33935b31c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21f112b3-d483-4489-8212-4ab2bf196bec','','','fcc975c4-1ff7-5298-8395-d344ad85e673','Ehrharta Thunb.','Thunb.',0,0,'4dce16ba-b670-5e7e-a42d-f4ba1b6aa611','Ehrharta','4dce16ba-b670-5e7e-a42d-f4ba1b6aa611','Ehrharta','4dce16ba-b670-5e7e-a42d-f4ba1b6aa611','Ehrharta','21f112b3-d483-4489-8212-4ab2bf196bec','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Ehrharta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('21ef908a-7724-4667-a41f-5b39302278e4','','','aadbdc5c-899d-54f8-b918-0ebbc93dc16a','Ianmoorea Ahn, 2006','Ahn, 2006',2006,0,'bba7eb16-69a2-5346-9b90-71218e3baa88','Ianmoorea','bba7eb16-69a2-5346-9b90-71218e3baa88','Ianmoorea','bba7eb16-69a2-5346-9b90-71218e3baa88','Ianmoorea','21ef908a-7724-4667-a41f-5b39302278e4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ianmoorea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('21f2f34f-7f88-49c2-a5d0-97c880a4c8d4','','','a9d9f5c0-de0d-573e-82ab-ad500ae8babe','Nansenia','',0,0,'a9d9f5c0-de0d-573e-82ab-ad500ae8babe','Nansenia','a9d9f5c0-de0d-573e-82ab-ad500ae8babe','Nansenia','a9d9f5c0-de0d-573e-82ab-ad500ae8babe','Nansenia','21f2f34f-7f88-49c2-a5d0-97c880a4c8d4','Animalia|Chordata|Actinopterygii|Osmeriformes|Microstomatidae|Nansenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('21ec87b9-c655-4ae5-a868-9445f1fc3a5e','','','7525b22d-8dde-5685-aed2-cfd3231e7500','Campylodiscus echeneis Ehrenberg','Ehrenberg',0,0,'a8749205-18d6-5c92-bcbd-f80da4c6f44f','Campylodiscus echeneis','a8749205-18d6-5c92-bcbd-f80da4c6f44f','Campylodiscus echeneis','4882be86-5c89-5fd0-a167-8508bcabe87a','Campylodiscus echene','21ec87b9-c655-4ae5-a868-9445f1fc3a5e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Campylodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21ec7f20-cae1-4c31-86cc-d851ebe187cb','','','2620f048-08e5-58b9-98ec-a777f62d6482','Euryphorus nordmanni Milne-Edwards, 1840','Milne-Edwards, 1840',1840,0,'6a9795d3-68b6-5e79-a9ac-a726d7c46e39','Euryphorus nordmanni','6a9795d3-68b6-5e79-a9ac-a726d7c46e39','Euryphorus nordmanni','491edbec-38b7-5f9b-b3d5-ed0b16c8c3b2','Euryphorus nordmann','21ec7f20-cae1-4c31-86cc-d851ebe187cb','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Euryphoridae|Euryphorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21f96570-7573-447f-934c-15b3f9f622f7','','','5e85621f-6dba-555b-8649-e1ace55c6e4e','Tricholomataceae R. Heim ex Pouzar','R. Heim ex Pouzar',0,0,'d25b55fe-7192-5cb9-b874-c8c1989fd119','Tricholomataceae','d25b55fe-7192-5cb9-b874-c8c1989fd119','Tricholomataceae','d25b55fe-7192-5cb9-b874-c8c1989fd119','Tricholomataceae','21f96570-7573-447f-934c-15b3f9f622f7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('21f40065-159b-479f-b106-fcf0af71abd4','','','9743d445-9b54-58da-a437-aeed9c0dcd2e','Guepinia helvelloides (DC.) Fr.','(DC.) Fr.',0,0,'e0c64216-479e-54ec-902e-7cc47ede7c97','Guepinia helvelloides','e0c64216-479e-54ec-902e-7cc47ede7c97','Guepinia helvelloides','6f0bcd5c-7720-51fe-a51b-ab89c6a79a41','Guepinia heluelloid','21f40065-159b-479f-b106-fcf0af71abd4','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Guepinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21fc5b16-aa58-4483-9da1-3f10da5e16a2','','','264b490e-fa0e-55cb-b965-2afe5b2ecf89','Clavaria luteotenerrima Overeem','Overeem',0,0,'633c0536-096c-5bb3-bf8d-9093201cbc29','Clavaria luteotenerrima','633c0536-096c-5bb3-bf8d-9093201cbc29','Clavaria luteotenerrima','c1b03e62-3f06-5672-943a-f2389b4fffb3','Clavaria luteotenerrim','12125e7a-ed05-4e10-9854-a03bfa6ab1c1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21fb6ff1-2b74-4744-a731-f6970c2a53c3','','','1312dc05-9d67-5cb2-a619-544d2f19db13','Sphyrapidae','',0,0,'1312dc05-9d67-5cb2-a619-544d2f19db13','Sphyrapidae','1312dc05-9d67-5cb2-a619-544d2f19db13','Sphyrapidae','1312dc05-9d67-5cb2-a619-544d2f19db13','Sphyrapidae','21fb6ff1-2b74-4744-a731-f6970c2a53c3','Animalia|Arthropoda|Malacostraca|Tanaidacea|Sphyrapidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('21f8dbe2-2f59-4b34-b636-f373dc82d663','','','bfbf0dbd-70ce-5bbb-9915-1ffbd57ef059','Equisetum arvense L.','L.',0,0,'df98e1fc-9981-5936-bceb-7a5f76f45f61','Equisetum arvense','df98e1fc-9981-5936-bceb-7a5f76f45f61','Equisetum arvense','240b4560-8e18-57d3-bebf-d23f21ba2193','Equisetum aruens','21f8dbe2-2f59-4b34-b636-f373dc82d663','Plantae|Tracheophyta|Polypodiopsida|Equisetales|Equisetaceae|Equisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21f8fa8f-d236-43c3-9d25-ac348c946c0d','','','64acbfe8-5b36-565d-9517-6928f59bfefb','Aspergillus puulaauensis Jurjević, S.W. Peterson & B.W. Horn','Jurjević, S.W. Peterson & B.W. Horn',0,0,'30508968-4ed1-5abe-8535-16d4402ea04f','Aspergillus puulaauensis','30508968-4ed1-5abe-8535-16d4402ea04f','Aspergillus puulaauensis','0b4f73d7-62a1-526d-a686-e7071a4d5286','Aspergillus puulaauens','bf78c2f9-43fa-4ac2-a3a1-6f26d2208eb4','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2202ed88-e406-446b-869f-9ffc0061456a','','','4cd8ef39-33af-580b-99b6-15825bbc782c','Parentia argentifrons Bickel, 1992','Bickel, 1992',1992,0,'f08c9169-cb87-5cfa-a948-a3b121701589','Parentia argentifrons','f08c9169-cb87-5cfa-a948-a3b121701589','Parentia argentifrons','f08c9169-cb87-5cfa-a948-a3b121701589','Parentia argentifrons','2202ed88-e406-446b-869f-9ffc0061456a','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Parentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21fc5dd2-476a-4037-9568-eb69dd16517a','','','9c6dd688-42bd-5a76-a3f9-421314d83514','Hanseniella setigera Adam & Burtel, 1956','Adam & Burtel, 1956',1956,0,'3edf6d54-6d1e-57cd-ad63-78c3c66b5164','Hanseniella setigera','3edf6d54-6d1e-57cd-ad63-78c3c66b5164','Hanseniella setigera','8a1c814e-c6b9-5da3-b0f1-ad89a3f43c60','Hanseniella setiger','21fc5dd2-476a-4037-9568-eb69dd16517a','Animalia|Arthropoda|Symphyla|Symphyla|Scutigerellidae|Hanseniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('220979db-783f-457a-ba2c-3a4713fdc224','','','a8fc5ea5-c312-52a4-a8af-4ea5ffd0bff9','Physcomitrella austropatens Broth.','Broth.',0,0,'f8301e0f-54a1-5f0b-a174-482feb68bdd6','Physcomitrella austropatens','f8301e0f-54a1-5f0b-a174-482feb68bdd6','Physcomitrella austropatens','f8301e0f-54a1-5f0b-a174-482feb68bdd6','Physcomitrella austropatens','4e4680cc-4c21-4bed-a4f5-d622d1f1df21','Plantae||Bryopsida|Funariales|Funariaceae|Physcomitrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22040fb8-9045-4ba8-8b55-75dabb887500','','','833c1bc8-d74b-5971-9dbe-fc94cadaf312','Pachyrhamma edwardsii (Scudder, 1869)','(Scudder, 1869)',1869,0,'e5967da6-24af-5db8-984c-35cca24adadc','Pachyrhamma edwardsii','e5967da6-24af-5db8-984c-35cca24adadc','Pachyrhamma edwardsii','9df16b31-42fd-5233-8559-dfa146ab62c3','Pachyrhamma edwards','22040fb8-9045-4ba8-8b55-75dabb887500','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pachyrhamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('220a2b57-12c4-451a-ae87-a6dbcf3da53f','','','e27cd888-5962-5c54-b68f-de2575a7eb76','Agaricus subviridis Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'493b9efb-a08b-5160-acfc-e58cc215f132','Agaricus subviridis','493b9efb-a08b-5160-acfc-e58cc215f132','Agaricus subviridis','ef450481-cb81-55ce-bfbb-bec37219d821','Agaricus subuirid','451570e0-257b-444b-9b0e-6be792286429','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('220dc9d6-301a-4057-ade2-079d247d7ce1','','','20b57657-7b7f-52cc-8711-9ffbffd0553c','Rhizoctonia violacea Tul. & C. Tul.','Tul. & C. Tul.',0,0,'2ae77d53-d28e-57a1-b4b9-7c4cb7a0366f','Rhizoctonia violacea','2ae77d53-d28e-57a1-b4b9-7c4cb7a0366f','Rhizoctonia violacea','1646014f-3ede-5f8a-8595-95215089977c','Rhizoctonia uiolace','051b3e03-fa9f-49ca-ba30-d8c0ae575b6b','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Rhizoctonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('220fffd7-7d0a-4c14-8102-0cdc1a9d80a1','','','3b72510c-539a-5c5c-8bd8-59ba011866f0','Folsomotoma minuta (Salmon, 1949)','(Salmon, 1949)',1949,0,'bffd018d-3988-561b-a70d-7ad1fa0402ec','Folsomotoma minuta','bffd018d-3988-561b-a70d-7ad1fa0402ec','Folsomotoma minuta','a6b40dfc-9fa9-5b6d-ac60-a3cf32e2b96d','Folsomotoma minut','220fffd7-7d0a-4c14-8102-0cdc1a9d80a1','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Folsomotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('220bcf66-e2b1-4b2c-b9bc-5363db8670fc','','','320eb05e-bdb8-5f2f-851d-087c255a60dd','Chalara australis McKenzie','McKenzie',0,0,'c16a1efa-a675-5299-b122-933528970df5','Chalara australis','c16a1efa-a675-5299-b122-933528970df5','Chalara australis','b9eb7dfc-a4ee-510a-bd86-40c8f6486ebb','Chalara austral','9c20e22f-744b-43cb-aee7-29c56c93c304','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2211373c-ecf5-488e-830a-c3d13bea30df','','','c7cb6d9c-f332-5ecd-b27c-c627df58ad00','Amplisiphonia pacifica Hollenb.','Hollenb.',0,0,'19e21bb2-a2fc-50ff-89d6-480b9e188270','Amplisiphonia pacifica','19e21bb2-a2fc-50ff-89d6-480b9e188270','Amplisiphonia pacifica','71d93fb4-db53-53f3-9fc5-5b0e209b8ead','Amplisiphonia pacific','2211373c-ecf5-488e-830a-c3d13bea30df','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Amplisiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('220fd304-094b-4583-b8d2-98f1101feb40','','','9eaaba6f-847a-5f3e-85f3-577e80051747','Puccinia flosculosorum Röhl.','Röhl.',0,0,'71354a27-44d3-565b-b858-b650c1cf62dd','Puccinia flosculosorum','71354a27-44d3-565b-b858-b650c1cf62dd','Puccinia flosculosorum','a7701bd2-7303-5ff7-824e-82da4224b040','Puccinia flosculosor','220fd304-094b-4583-b8d2-98f1101feb40','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('221977bb-7e18-4869-a8b5-2fa85b89b49f','','','a966e2dd-b2e9-595e-8da0-cadf532e466c','Psychromonas Mountfort et al., 1998','Mountfort et al., 1998',1998,0,'db308899-41ec-5a6f-8c4d-bfedbbd1d1ce','Psychromonas','db308899-41ec-5a6f-8c4d-bfedbbd1d1ce','Psychromonas','db308899-41ec-5a6f-8c4d-bfedbbd1d1ce','Psychromonas','221977bb-7e18-4869-a8b5-2fa85b89b49f','Bacteria|Pseudomonadota|Gammaproteobacteria|Alteromonadales|Psychromonadaceae|Psychromonas','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('2213cead-b599-495b-a83d-8c6c3a212210','','','49ac3de1-46c3-5cb2-9341-f50f05a719df','Molophilus tenuistylus Alexander, 1923','Alexander, 1923',1923,0,'bce9fa26-e227-5173-8ae3-00a41e3912c9','Molophilus tenuistylus','bce9fa26-e227-5173-8ae3-00a41e3912c9','Molophilus tenuistylus','f2726a40-4d54-5802-858b-59e75c7e7d85','Molophilus tenuistyl','2213cead-b599-495b-a83d-8c6c3a212210','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2218b232-b576-4183-bbdf-d2de1ca7d227','','','f65d62ba-ad25-55e5-9a78-ec28e24d87a3','Pseudohydnum gelatinosum (Scop.) P. Karst.','(Scop.) P. Karst.',0,0,'bca6d7db-0b5e-5935-b359-fd739cda697b','Pseudohydnum gelatinosum','bca6d7db-0b5e-5935-b359-fd739cda697b','Pseudohydnum gelatinosum','5a893cd4-d468-5a53-9e56-bada93729fbb','Pseudohydnum gelatinos','2218b232-b576-4183-bbdf-d2de1ca7d227','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Hyaloriaceae|Pseudohydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2218e6c7-0325-4575-b04e-d1bcc2b8fd9e','','','1a24fd7c-d019-519d-af65-bea079f655a3','Urocystis festucae-elatioris (Hintikka) Liro','(Hintikka) Liro',0,0,'a08281d9-712f-58fc-923b-e4ff5104ceb7','Urocystis festucae-elatioris','a08281d9-712f-58fc-923b-e4ff5104ceb7','Urocystis festucae-elatioris','8176210f-5e73-5334-ae96-d2da56394177','Urocystis festucae-elatior','','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('201b7eb4-ac01-401b-abe2-27a1c283c0e3','','','73cdf11b-b580-5a9d-a3b2-98c52090b6d6','Enteromorpha intestinalis (L.) Nees','(L.) Nees',0,0,'61e86e10-fbaf-508b-8167-c8fe845da52e','Enteromorpha intestinalis','61e86e10-fbaf-508b-8167-c8fe845da52e','Enteromorpha intestinalis','ddbeff7b-edff-5cae-8cbd-5da653123faa','Enteromorpha intestinal','d1346c62-c271-47b7-a018-d4fb9d188d87','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Enteromorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('201bbdcb-523a-4502-90e3-9648e56d4c3e','','','1c6a1110-4826-503b-be42-1286a08a2f5d','Cinachyrella','',0,0,'1c6a1110-4826-503b-be42-1286a08a2f5d','Cinachyrella','1c6a1110-4826-503b-be42-1286a08a2f5d','Cinachyrella','1c6a1110-4826-503b-be42-1286a08a2f5d','Cinachyrella','201bbdcb-523a-4502-90e3-9648e56d4c3e','Animalia|Porifera|Demospongiae|Spirophorida|Tetillidae|Cinachyrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('221a183d-1926-41ff-9133-f0c05ff75082','','','dd977b99-d90a-5dfb-b16a-a15b8244df25','Pseudokatianna nigretalba nigretalba Salmon, 1944','Salmon, 1944',1944,0,'e95f6be7-9dd5-58a7-9a79-18cd71fb14f0','Pseudokatianna nigretalba nigretalba','e95f6be7-9dd5-58a7-9a79-18cd71fb14f0','Pseudokatianna nigretalba nigretalba','22cc5ea1-fd7c-5c0c-9636-8aff4f342c52','Pseudokatianna nigretalb nigretalb','221a183d-1926-41ff-9133-f0c05ff75082','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Pseudokatianna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('201bdf57-5678-4e55-b7df-f38543584024','','','684338ea-2be5-5af3-ac9e-ab6cef567fa9','Calothyrium Theiss.','Theiss.',0,0,'07c13cd7-e620-5a37-bd50-c4ff3619f5dd','Calothyrium','07c13cd7-e620-5a37-bd50-c4ff3619f5dd','Calothyrium','07c13cd7-e620-5a37-bd50-c4ff3619f5dd','Calothyrium','9521528c-ce65-4840-9bbf-08c8760484d5','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Calothyrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('201dcb92-dced-4f6a-b4ff-83d2d47a2e41','','','e58dec37-c6aa-5ff2-82b1-19abd678f65e','Conioscinella chathamensis Spencer, 1977','Spencer, 1977',1977,0,'3f758f15-2d80-51fe-ae5e-480d4bee7b23','Conioscinella chathamensis','3f758f15-2d80-51fe-ae5e-480d4bee7b23','Conioscinella chathamensis','d1acf2be-5d94-5ce0-9e8c-09e567a4255f','Conioscinella chathamens','201dcb92-dced-4f6a-b4ff-83d2d47a2e41','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Conioscinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('201c7ee2-5156-4f07-9cd9-f1ae87019cd3','','','4f51233e-cac4-5fd4-84ae-421a6f171e3a','Salix phylicifolia L.','L.',0,0,'5ac60d81-fd8d-5f9b-905a-22e3a194795f','Salix phylicifolia','5ac60d81-fd8d-5f9b-905a-22e3a194795f','Salix phylicifolia','0a3e1644-7534-5f0c-af29-95bdf5bc4eeb','Salix phylicifol','201c7ee2-5156-4f07-9cd9-f1ae87019cd3','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2023c220-65d1-49cf-9e91-57a52c809ffc','','','a9360bf6-693b-5bc9-960e-763aeffd7317','Gentiana astonii Petrie','Petrie',0,0,'a7aa2c15-6ef2-570e-8c43-37b779a5ca70','Gentiana astonii','a7aa2c15-6ef2-570e-8c43-37b779a5ca70','Gentiana astonii','26d97b60-748b-5a05-8673-f2adedf762ce','Gentiana aston','009c2d9e-6356-4855-afdc-d80c2535a019','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2024761a-6b24-4510-8dd1-cd42f33c4b66','','','92c62d68-3bce-541b-b855-04bb3e44e630','Gleicheniales Schimp.','Schimp.',0,0,'4c7be703-cc20-5cb1-b49b-5197539cb761','Gleicheniales','4c7be703-cc20-5cb1-b49b-5197539cb761','Gleicheniales','4c7be703-cc20-5cb1-b49b-5197539cb761','Gleicheniales','2024761a-6b24-4510-8dd1-cd42f33c4b66','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('20252201-25ef-412b-8256-d156f2a34085','','','b607d409-8c68-5eb0-8152-1169d41824cb','Muehlenbeckia astonii Petrie','Petrie',0,0,'dd619c44-fe75-570b-894e-9cc2278ec235','Muehlenbeckia astonii','dd619c44-fe75-570b-894e-9cc2278ec235','Muehlenbeckia astonii','f32ef16c-b6d3-546c-965e-7488cce9c980','Muehlenbeckia aston','20252201-25ef-412b-8256-d156f2a34085','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Muehlenbeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('202559e5-ced5-4d0e-827b-e1adcca3a19f','','','c22dd1ff-5dbc-5340-aa09-e773424ba06c','Teloconia rosae (Barclay) Syd.','(Barclay) Syd.',0,0,'e9409691-bd14-5be7-9268-ec9b1c642bbd','Teloconia rosae','e9409691-bd14-5be7-9268-ec9b1c642bbd','Teloconia rosae','d58fea53-78eb-5b06-ac87-9cc523691349','Teloconia ros','5b7a3fdb-4f02-4f1b-a3aa-326e601a9bc1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Teloconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20281f91-27d4-4cdd-b2d8-1f5fde8fca7d','','','79cdd595-e8db-52c2-ac4a-d2887f629519','Allophylopsis distincta Tonnoir & Malloch, 1927','Tonnoir & Malloch, 1927',1927,0,'6dbce745-8f0d-5a69-b656-9af62f8db4c5','Allophylopsis distincta','6dbce745-8f0d-5a69-b656-9af62f8db4c5','Allophylopsis distincta','7ff08a7c-ba1b-50df-b83a-9387063106b5','Allophylopsis distinct','7d7260ef-489e-4371-925c-4d5b9bc275cc','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('20279513-bf1d-434a-ab59-9f71572c4616','','','6138ddaa-c103-5d34-b405-6cd0d50e4991','Tergestia agnostomi Manter, 1954','Manter, 1954',1954,0,'f9437438-1018-5d12-a9c1-9eda4f95548b','Tergestia agnostomi','f9437438-1018-5d12-a9c1-9eda4f95548b','Tergestia agnostomi','898f33cb-41e0-537a-a8ed-b5527022cc7e','Tergestia agnostom','20279513-bf1d-434a-ab59-9f71572c4616','Animalia|Platyhelminthes|Neoophora|Strigeidida|Fellodistomatidae|Tergestia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('202ace71-554d-43fc-82fa-df6dc0d1a7d5','','','4edd7494-875a-5a1d-bb1f-180242423757','Endomyces laibachii Windisch','Windisch',0,0,'8c4f7d6a-c2ce-5549-9197-a392d36af7f1','Endomyces laibachii','8c4f7d6a-c2ce-5549-9197-a392d36af7f1','Endomyces laibachii','07b335be-a01c-5d4a-b15e-9a7d219b2b97','Endomyces laibach','9962bebb-5a34-46f3-ba48-5ddb2510d147','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Endomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('202be1d4-a175-4dd5-bd5d-b61b34cb2f12','','','6c9cc0d0-bc5c-5bbb-aa5e-848f9fcfdb5b','Lactarius rufus (Scop.) Fr.','(Scop.) Fr.',0,0,'67b37b24-cacd-59af-85ac-5033db802920','Lactarius rufus','67b37b24-cacd-59af-85ac-5033db802920','Lactarius rufus','0e6c1e11-f312-5865-8e0e-9e4771e38075','Lactarius ruf','202be1d4-a175-4dd5-bd5d-b61b34cb2f12','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2033b59a-0bc7-4c71-b2bc-707680ad7640','','','b0590f96-f4ec-5ddb-9bd4-1dceeea2341f','Kelliellidae','',0,0,'b0590f96-f4ec-5ddb-9bd4-1dceeea2341f','Kelliellidae','b0590f96-f4ec-5ddb-9bd4-1dceeea2341f','Kelliellidae','b0590f96-f4ec-5ddb-9bd4-1dceeea2341f','Kelliellidae','2033b59a-0bc7-4c71-b2bc-707680ad7640','Animalia|Mollusca|Bivalvia|Veneroida|Kelliellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2033b0a5-1b4e-4904-99bc-5374745ad0eb','','','c09f1aa1-03d9-54ea-8fda-67ab244402b2','Hylobia nubeculosa Broun, 1880','Broun, 1880',1880,0,'44c933ce-ae21-52af-a3ab-868a3c4dea45','Hylobia nubeculosa','44c933ce-ae21-52af-a3ab-868a3c4dea45','Hylobia nubeculosa','74cebb50-f6cb-5fcc-8d53-23a7a53be94e','Hylobia nubeculos','2033b0a5-1b4e-4904-99bc-5374745ad0eb','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Hylobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2034a214-0f6b-4897-a79a-1030f029abe7','','','43211d7a-4bca-547b-9666-8c631a5bcfdb','Aphis nerii Boyer de Fonscolombe, 1841','Boyer de Fonscolombe, 1841',1841,0,'b7480266-2362-5c7e-9282-03a44d1fa8bf','Aphis nerii','b7480266-2362-5c7e-9282-03a44d1fa8bf','Aphis nerii','ec89830a-af76-53c1-9ed9-719a8613f051','Aphis ner','2034a214-0f6b-4897-a79a-1030f029abe7','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Aphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2036244e-ffbe-4b24-ad89-41144d47e4da','','','23a4c602-dd69-5029-9407-8766c9d97697','Branchamphinome','',0,0,'23a4c602-dd69-5029-9407-8766c9d97697','Branchamphinome','23a4c602-dd69-5029-9407-8766c9d97697','Branchamphinome','23a4c602-dd69-5029-9407-8766c9d97697','Branchamphinome','2036244e-ffbe-4b24-ad89-41144d47e4da','Animalia|Annelida|Polychaeta|Amphinomida|Amphinomidae|Branchamphinome','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2036883a-736e-4b74-affa-7d49c0d6eb84','','','244fc3eb-7d47-50da-8299-cc7f134e6949','Carpophyllum flexuosum (Esper) Grev.','(Esper) Grev.',0,0,'bde4b505-59c8-5049-89b7-545e570eb41f','Carpophyllum flexuosum','bde4b505-59c8-5049-89b7-545e570eb41f','Carpophyllum flexuosum','4b5c6a55-4d1b-5044-92fe-4b598ea86828','Carpophyllum flexuos','2036883a-736e-4b74-affa-7d49c0d6eb84','Chromista|Ochrophyta|Phaeophyceae|Fucales|Sargassaceae|Carpophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('203e3166-0fd6-4dd8-bcd4-286752617038','','','b25be2f3-f308-5c0f-a141-0bee2ef083a1','Amychus','',0,0,'b25be2f3-f308-5c0f-a141-0bee2ef083a1','Amychus','b25be2f3-f308-5c0f-a141-0bee2ef083a1','Amychus','b25be2f3-f308-5c0f-a141-0bee2ef083a1','Amychus','203e3166-0fd6-4dd8-bcd4-286752617038','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Amychus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('203b4e1e-5cb8-4a46-a620-0e88408c9fa0','','','4b770006-bd2e-5dd6-881c-cc8a671bdcdd','Phaeotremella pseudofoliacea Rea','Rea',0,0,'77e73a99-aaa0-54f0-a107-5332bfc67ece','Phaeotremella pseudofoliacea','77e73a99-aaa0-54f0-a107-5332bfc67ece','Phaeotremella pseudofoliacea','e3da8b93-89f4-5c3b-8fe8-b80092e0d77f','Phaeotremella pseudofoliace','753214f3-d52b-41fd-b2b7-d9da331c1476','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Phaeotremellaceae|Phaeotremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('203c16d0-7044-4be2-be4b-a3ddcc5138fe','','','492e987e-7fd9-5367-a4db-619c85e1cbe4','Stachylina L. Léger & M. Gauthier','L. Léger & M. Gauthier',0,0,'5ae3027a-d540-59af-b0d5-8fab57762499','Stachylina','5ae3027a-d540-59af-b0d5-8fab57762499','Stachylina','5ae3027a-d540-59af-b0d5-8fab57762499','Stachylina','203c16d0-7044-4be2-be4b-a3ddcc5138fe','Fungi|Kickxellomycota|Harpellomycetes|Harpellales|Harpellaceae|Stachylina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('20451640-410a-4f11-ae0e-12c31db0bb21','','','1bba307b-aa27-5d6d-9448-84209b4f5431','Cordana vasiformis Matsush.','Matsush.',0,0,'a08f7f4e-7f23-5dd9-b971-0c027f4a5840','Cordana vasiformis','a08f7f4e-7f23-5dd9-b971-0c027f4a5840','Cordana vasiformis','14403527-2ce0-5537-95c2-55307e1e59f0','Cordana uasiform','eb12aa9e-9816-4557-82a3-74974cde5818','Fungi|Ascomycota|Sordariomycetes|Coniochaetales|Cordanaceae|Cordana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20468ad3-5703-4d93-939e-67401acb0856','','','2cb75f4e-3e56-5ebe-9d17-eb99d4401eff','Mollia subgen. Tortella Lindb.','Lindb.',0,0,'f1dba1ef-6708-589b-8f8d-13e9ab420873','Tortella','8f63b3ec-a96e-549d-baa3-6a11dc5e05ef','Mollia subgen. Tortella','f1dba1ef-6708-589b-8f8d-13e9ab420873','Tortella','','Plantae||Bryopsida|Pottiales|Pottiaceae|Mollia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('203b8a97-c627-4ff4-ac02-f19b08e3de52','','','3f8ac80b-a76c-5d2d-94c0-5c4a7980c20c','Drosera rupicola (N.G.Marchant) Lowrie','(N.G.Marchant) Lowrie',0,0,'5f3582c6-11d7-523c-8e6e-2068f32639c9','Drosera rupicola','5f3582c6-11d7-523c-8e6e-2068f32639c9','Drosera rupicola','82b7348a-68fa-5f60-a4ed-d49920c7b5a3','Drosera rupicol','203b8a97-c627-4ff4-ac02-f19b08e3de52','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2040d26e-f29f-4f34-972d-739d40fc37b0','','','a2d9d91b-a8aa-5f09-bbb8-dcfb4a14d1b1','Asplenium umbrosum var. tenuifolium Kirk','Kirk',0,0,'40fd669b-7b31-5370-ac38-57e999cb83a1','Asplenium umbrosum tenuifolium','f4d6dd2c-3b65-56f8-84af-63712f631860','Asplenium umbrosum var. tenuifolium','e54a1694-bbb9-5c08-94fc-0a76968b09da','Asplenium umbros tenuifoli','6f30ce29-b3ae-4128-85a9-42f26778d399','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('204306c3-492b-4b7d-9bea-846de8aee48c','','','623fb80f-0c51-5e17-a1b4-193e2494b2ab','Pseudocubus obeliscus Haeckel, 1887','Haeckel, 1887',1887,0,'8aeae5e7-e724-530a-b52d-a61dcaccaa34','Pseudocubus obeliscus','8aeae5e7-e724-530a-b52d-a61dcaccaa34','Pseudocubus obeliscus','83fc0207-2c23-54e4-adf8-af8f71785d34','Pseudocubus obelisc','204306c3-492b-4b7d-9bea-846de8aee48c','Chromista|Radiozoa|Polycystinea|Nassellaria|Lophophaenidae|Pseudocubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('204b4650-baef-4aad-a41c-2d6f78282f78','','','90145e15-5490-5b1f-ab09-61e92bc30e03','Cibicides refulgens Montfort, 1808','Montfort, 1808',1808,0,'b42129dc-a6d6-50ad-b9c7-fc578cd6064f','Cibicides refulgens','b42129dc-a6d6-50ad-b9c7-fc578cd6064f','Cibicides refulgens','b42129dc-a6d6-50ad-b9c7-fc578cd6064f','Cibicides refulgens','204b4650-baef-4aad-a41c-2d6f78282f78','Chromista|Foraminifera|Polythalamea|Rotaliida|Cibicidae|Cibicides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2048208f-c8ba-48b6-bf8c-7b7708520402','','','f3431215-225d-56bd-bbad-0ea9ec121f91','Stigeoclonium lubricum (Dillwyn) Kütz.','(Dillwyn) Kütz.',0,0,'732217d6-87a8-5b3e-b4cb-19be4b6be313','Stigeoclonium lubricum','732217d6-87a8-5b3e-b4cb-19be4b6be313','Stigeoclonium lubricum','accaf4d0-413d-5cc8-86cf-00c36269340f','Stigeoclonium lubric','2048208f-c8ba-48b6-bf8c-7b7708520402','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2046a7d9-88df-4eff-a609-bf063a8d29d1','','','d3992e9d-8706-57cc-bf52-f437ff54cca8','Achnanthes curvirostrum Brun','Brun',0,0,'d2ea3751-8de8-5d91-ab32-672b7e8c2940','Achnanthes curvirostrum','d2ea3751-8de8-5d91-ab32-672b7e8c2940','Achnanthes curvirostrum','891abb2e-d6dc-5950-b0dd-40e9e7ae4ec3','Achnanthes curuirostr','2046a7d9-88df-4eff-a609-bf063a8d29d1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('204ba726-672f-49d0-93a9-d9905850a182','','','6d923e70-a291-5e3d-81cc-7b6da92d6b41','Pteromonas','',0,0,'6d923e70-a291-5e3d-81cc-7b6da92d6b41','Pteromonas','6d923e70-a291-5e3d-81cc-7b6da92d6b41','Pteromonas','6d923e70-a291-5e3d-81cc-7b6da92d6b41','Pteromonas','204ba726-672f-49d0-93a9-d9905850a182','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Phacotaceae|Pteromonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('204f09e1-96be-4608-a7a3-5bbff4e8b050','','','653c7658-1059-5c47-b166-024984887271','Sciaromium (Mitt.) Mitt.','(Mitt.) Mitt.',0,0,'9aec53a3-c9a4-55ff-86c8-c7fbcf29ba46','Sciaromium','9aec53a3-c9a4-55ff-86c8-c7fbcf29ba46','Sciaromium','9aec53a3-c9a4-55ff-86c8-c7fbcf29ba46','Sciaromium','204f09e1-96be-4608-a7a3-5bbff4e8b050','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Sciaromium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2050ebcf-1055-4a31-a56c-91f3a53d301c','','','8e25660c-b41a-53c7-88d2-dac4d7e8b8fb','Frullaniaceae Lorch','Lorch',0,0,'be0d6238-19f2-558f-905c-b87d23f551ac','Frullaniaceae','be0d6238-19f2-558f-905c-b87d23f551ac','Frullaniaceae','be0d6238-19f2-558f-905c-b87d23f551ac','Frullaniaceae','2050ebcf-1055-4a31-a56c-91f3a53d301c','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2050eef8-5d4c-483a-ae16-8f1729823cc7','','','453f7a77-2964-5b44-b10b-2782f17e133d','Helicosporium pannosum (Berk. & M.A. Curtis) R.T. Moore','(Berk. & M.A. Curtis) R.T. Moore',0,0,'576e3a3b-3586-5ee0-af40-82662b24eaec','Helicosporium pannosum','576e3a3b-3586-5ee0-af40-82662b24eaec','Helicosporium pannosum','c5dd4056-52ca-5558-8a36-a534818579aa','Helicosporium pannos','0ce09c1f-77bb-4f90-b85b-80385fa3552d','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('20547053-9804-4156-86f7-5f28f6968605','','','0e0672d8-d4ec-539c-b130-4ced679a99b5','Heteroplocamus','',0,0,'0e0672d8-d4ec-539c-b130-4ced679a99b5','Heteroplocamus','0e0672d8-d4ec-539c-b130-4ced679a99b5','Heteroplocamus','0e0672d8-d4ec-539c-b130-4ced679a99b5','Heteroplocamus','20547053-9804-4156-86f7-5f28f6968605','Animalia|Mollusca|Gastropoda|Nudibranchia|Polyceridae|Heteroplocamus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('213d2af1-5354-4f71-bbdc-3c4e2dffece7','','','22abbd5d-173c-5ce5-9bbd-07ce0236d7e7','Cylindrospermum minutissimum Collins','Collins',0,0,'3db54437-d92d-5eef-a831-4a34d490f1de','Cylindrospermum minutissimum','3db54437-d92d-5eef-a831-4a34d490f1de','Cylindrospermum minutissimum','c4710648-8b7f-5678-8c9d-794fa69d2d3f','Cylindrospermum minutissim','213d2af1-5354-4f71-bbdc-3c4e2dffece7','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Cylindrospermum','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('213d3e74-5a82-4bde-9c24-c6065fb6adc5','','','efc30211-2052-5e3f-8b96-7f99f998a38c','Sporidesmium uniseptatum Berk. & Broome','Berk. & Broome',0,0,'e65f7d39-d35e-58ee-9b69-8bdbcaeea834','Sporidesmium uniseptatum','e65f7d39-d35e-58ee-9b69-8bdbcaeea834','Sporidesmium uniseptatum','6b65dbdd-5ca4-5690-a458-9d49b0255f58','Sporidesmium uniseptat','ad3a0b4d-e2dd-4b07-bbe5-a99e1b66f2a6','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21404065-9ab8-43c0-8b33-1a5ed8eb9850','','','08007199-8bf2-5d0f-a08e-d8025cdf3a87','Halixodes chitonis stoutae Viets, 1959','Viets, 1959',1959,0,'41cf8d91-b767-56ea-ac6d-e015bb7a200f','Halixodes chitonis stoutae','41cf8d91-b767-56ea-ac6d-e015bb7a200f','Halixodes chitonis stoutae','22346600-837e-5dd4-8c68-52c7c9452523','Halixodes chiton stout','21404065-9ab8-43c0-8b33-1a5ed8eb9850','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Halixodes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2142ce7b-a9b2-470d-b008-20d2ef53c6aa','','','80cac6a7-efc2-568a-aefd-b46401263bd2','Fritillaria recurva Benth.','Benth.',0,0,'96dcfbba-e264-55aa-9131-49fa03f8c3b7','Fritillaria recurva','96dcfbba-e264-55aa-9131-49fa03f8c3b7','Fritillaria recurva','7cce952e-55f3-5faf-a99c-8ddbc7b981a7','Fritillaria recuru','2142ce7b-a9b2-470d-b008-20d2ef53c6aa','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Fritillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21415edf-a1a9-4539-b2d6-a0337fab8c74','','','5f221cd5-4828-5180-ac6c-04a11cabbc04','Pozoa microdonta Colenso','Colenso',0,0,'979ed979-192c-55fa-abbd-9714857e8a52','Pozoa microdonta','979ed979-192c-55fa-abbd-9714857e8a52','Pozoa microdonta','1d142649-b065-5204-bf06-1807bd69f441','Pozoa microdont','ce0d7a37-59a6-405c-9fb5-6de971b69dc6','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Pozoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('214339ce-1dda-4dc7-98e0-db3f4a99cbd8','','','1f5ce872-58fa-55f2-b85c-0961ffdfc56b','Phragmidium rubi-odorati Dietel','Dietel',0,0,'f08f8820-1e26-5aae-babe-ee4c4ab03c94','Phragmidium rubi-odorati','f08f8820-1e26-5aae-babe-ee4c4ab03c94','Phragmidium rubi-odorati','32f20c0c-c923-5c8e-a373-b10a2a1e464a','Phragmidium rubi-odorat','214339ce-1dda-4dc7-98e0-db3f4a99cbd8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2148c4c0-8b30-409e-9123-0519a5dc84d9','','','bec2f15f-fc70-5073-a0dc-11cf47c2a58b','Sciacharis (Magellanoconnus) brevivestis (Franz, 1980)','(Franz, 1980)',1980,0,'1fc65ad0-5d7b-56ba-b94f-8720a0684da7','Sciacharis brevivestis','1fc65ad0-5d7b-56ba-b94f-8720a0684da7','Sciacharis brevivestis','01cbe2cf-a12c-5bee-97fc-5655404a3cf6','Sciacharis breuiuest','2148c4c0-8b30-409e-9123-0519a5dc84d9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21481af4-e80c-46aa-b127-67450c2ab22a','','','9b73cfe9-1c94-5dd7-b9f8-65ab7b51080a','Phalaris angusta Trin.','Trin.',0,0,'7167e0b9-0f43-5258-9b65-f38d4690dc06','Phalaris angusta','7167e0b9-0f43-5258-9b65-f38d4690dc06','Phalaris angusta','a7339497-77fd-53eb-9a3a-f5583135aa0d','Phalaris angust','21481af4-e80c-46aa-b127-67450c2ab22a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Phalaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('214c326f-9f84-473f-b6fd-cc2c0aa7e820','','','a5a4ae0b-991d-52b2-8642-8559e120934b','Aspergillus quadricingens Kozak.','Kozak.',0,0,'06c6f4a1-1ca0-50e9-9d16-338a615cc810','Aspergillus quadricingens','06c6f4a1-1ca0-50e9-9d16-338a615cc810','Aspergillus quadricingens','06c6f4a1-1ca0-50e9-9d16-338a615cc810','Aspergillus quadricingens','214c326f-9f84-473f-b6fd-cc2c0aa7e820','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('214597cb-2a97-4508-8248-cda2184b8d94','','','ec1132d0-6a4d-5f7b-a157-ad615a6097bc','Axius werribee (Poore & Griffin, 1979)','(Poore & Griffin, 1979)',1979,0,'14e61d38-ff25-508a-a7ee-594c266a5aaa','Axius werribee','14e61d38-ff25-508a-a7ee-594c266a5aaa','Axius werribee','a0f916c2-bbfe-5257-a715-bab2f5733d20','Axius werribe','214597cb-2a97-4508-8248-cda2184b8d94','Animalia|Arthropoda|Malacostraca|Decapoda|Axiidae|Axius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21518434-154c-45bc-89ef-4c46d9d12c21','','','2cfe2dfe-bd46-5dcd-979d-2a10f7b1b4da','Pinnularia gibba Ehrenberg','Ehrenberg',0,0,'8953c85d-d654-5de3-a739-af0d3b9e1772','Pinnularia gibba','8953c85d-d654-5de3-a739-af0d3b9e1772','Pinnularia gibba','be15f404-dd3d-51bc-ba51-c301661e15a5','Pinnularia gibb','21518434-154c-45bc-89ef-4c46d9d12c21','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('215242dc-2a7a-4697-af56-816b196cdd46','','','e446b97b-81b6-5446-b1bd-8bc47ab3ad84','Combretaceae','',0,0,'e446b97b-81b6-5446-b1bd-8bc47ab3ad84','Combretaceae','e446b97b-81b6-5446-b1bd-8bc47ab3ad84','Combretaceae','e446b97b-81b6-5446-b1bd-8bc47ab3ad84','Combretaceae','215242dc-2a7a-4697-af56-816b196cdd46','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Combretaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('21545ee3-15e6-4208-b629-fca713849df0','','','ee5f742a-db20-58a8-83b3-47d5cad009e1','Stenella scleriae McKenzie','McKenzie',0,0,'9d9fe0ea-84e8-5853-88c6-b58d040352e0','Stenella scleriae','9d9fe0ea-84e8-5853-88c6-b58d040352e0','Stenella scleriae','84dcf18a-c1b2-5115-9f7c-d5efa6d8813c','Stenella scleri','419f96ab-a57a-40c3-9585-b661e260a5a2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Stenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('215a61b6-f6f5-4bdd-af58-06d836ae4c03','','','1e7a6d54-01f2-591c-a4ca-567613df3f32','Leucocytospora (Höhn.) Höhn.','(Höhn.) Höhn.',0,0,'b80e2261-8c42-5b78-aaad-2793d935d3c4','Leucocytospora','b80e2261-8c42-5b78-aaad-2793d935d3c4','Leucocytospora','b80e2261-8c42-5b78-aaad-2793d935d3c4','Leucocytospora','076a6205-e584-4c61-a467-2e8a9da852d4','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Leucocytospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('215a228c-b1f8-422a-9094-a6975c451299','','','2fa45344-650e-52d8-849a-59287b16b31a','Sphaerophorus insignis Laurer','Laurer',0,0,'a603d80a-a4d0-5136-9cfe-b2a72acfc4c1','Sphaerophorus insignis','a603d80a-a4d0-5136-9cfe-b2a72acfc4c1','Sphaerophorus insignis','722ed722-8c85-5a75-959c-cc0d5984798f','Sphaerophorus insign','09b7e5dc-dbaa-4178-baa2-322e72d2fd06','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2159d07e-e6ce-4403-9306-cfdc8f44c19e','','','cbf3687c-d320-5119-b5fa-fb07ff2b224f','Chlamydoselachidae','',0,0,'cbf3687c-d320-5119-b5fa-fb07ff2b224f','Chlamydoselachidae','cbf3687c-d320-5119-b5fa-fb07ff2b224f','Chlamydoselachidae','cbf3687c-d320-5119-b5fa-fb07ff2b224f','Chlamydoselachidae','2159d07e-e6ce-4403-9306-cfdc8f44c19e','Animalia|Chordata|Chondrichthyes|Hexanchiformes|Chlamydoselachidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('215963ba-ff59-43f8-a8c5-bde9bb65f11d','','','80b97704-be3e-5200-858c-316021603b80','Asterella P.Beauv.','P.Beauv.',0,0,'45edee47-2d68-5075-b9d9-7f8f82eb6fed','Asterella','45edee47-2d68-5075-b9d9-7f8f82eb6fed','Asterella','45edee47-2d68-5075-b9d9-7f8f82eb6fed','Asterella','215963ba-ff59-43f8-a8c5-bde9bb65f11d','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Aytoniaceae|Asterella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('215b7b11-0238-4b3b-aa8b-52d2405f91c5','','','b22b8655-8b85-53df-bcf3-f36b7958185c','Mesopolobus nobilis (Walker, 1834)','(Walker, 1834)',1834,0,'65d3572b-cdd4-523d-bd35-e04e69dbb95a','Mesopolobus nobilis','65d3572b-cdd4-523d-bd35-e04e69dbb95a','Mesopolobus nobilis','4ea03ccf-a9f6-5718-857e-26c1de3736b9','Mesopolobus nobil','215b7b11-0238-4b3b-aa8b-52d2405f91c5','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Mesopolobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('215cd607-0b0c-4dc4-97e1-60b0099bc35a','','','1f134d87-1037-5286-a24e-2439d889d383','Dillenia indica L.','L.',0,0,'e3a94cea-92af-53e3-9ea0-17421b91c90c','Dillenia indica','e3a94cea-92af-53e3-9ea0-17421b91c90c','Dillenia indica','619d8460-0bca-5d88-8bc3-533667a8e3f3','Dillenia indic','215cd607-0b0c-4dc4-97e1-60b0099bc35a','Plantae|Tracheophyta|Magnoliopsida|Dilleniales|Dilleniaceae|Dillenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('215ed778-1aad-45f6-947d-b1268209fb87','','','31b62524-bdb5-561a-a12c-4b6bb2028e90','Uncinia leptostachya Raoul','Raoul',0,0,'0ad20f85-61e2-50ec-9132-a1c69886ec1a','Uncinia leptostachya','0ad20f85-61e2-50ec-9132-a1c69886ec1a','Uncinia leptostachya','e20caae7-e239-51b5-b67f-6f686f8b4db8','Uncinia leptostachy','77cb1cb2-99f2-4593-bae8-3105770e3f58','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2165c9f7-af9b-4c83-b656-2a8309573ce8','','','d14a88b3-a18b-5097-a943-3b8498b284a2','Chaetothyrina Theiss.','Theiss.',0,0,'c0e3edf2-0558-59f3-a240-dfa89bc74d9c','Chaetothyrina','c0e3edf2-0558-59f3-a240-dfa89bc74d9c','Chaetothyrina','c0e3edf2-0558-59f3-a240-dfa89bc74d9c','Chaetothyrina','2165c9f7-af9b-4c83-b656-2a8309573ce8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Phaeothecoidiellaceae|Chaetothyrina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('21604576-8db1-475a-a013-8156aeda1fc6','','','82584e9c-9940-5bb8-8c52-90097ee17fd4','Cemocotylidae','',0,0,'82584e9c-9940-5bb8-8c52-90097ee17fd4','Cemocotylidae','82584e9c-9940-5bb8-8c52-90097ee17fd4','Cemocotylidae','82584e9c-9940-5bb8-8c52-90097ee17fd4','Cemocotylidae','21604576-8db1-475a-a013-8156aeda1fc6','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Cemocotylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2168526c-a1c9-40ca-87eb-5f4f279e03d1','','','9e684e98-1a3e-5636-9e49-86368f232c98','Pleuropetalum darwinii Hook.f.','Hook.f.',0,0,'853eb359-b953-57d3-b04f-c27ab9fbba91','Pleuropetalum darwinii','853eb359-b953-57d3-b04f-c27ab9fbba91','Pleuropetalum darwinii','dbb1433b-7cb9-50cc-818a-85d0371a7124','Pleuropetalum darwin','2168526c-a1c9-40ca-87eb-5f4f279e03d1','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Pleuropetalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2160550c-4473-45bb-a09c-fad444a99066','','','2885b41e-1040-5391-a2cd-cec3e106bb3f','Hexabothriidae','',0,0,'2885b41e-1040-5391-a2cd-cec3e106bb3f','Hexabothriidae','2885b41e-1040-5391-a2cd-cec3e106bb3f','Hexabothriidae','2885b41e-1040-5391-a2cd-cec3e106bb3f','Hexabothriidae','2160550c-4473-45bb-a09c-fad444a99066','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Hexabothriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('216e8f03-34c8-49b7-8b78-1bb139858cc8','','','f1d0443c-f9b0-5e61-88f7-150937191238','Achilidae','',0,0,'f1d0443c-f9b0-5e61-88f7-150937191238','Achilidae','f1d0443c-f9b0-5e61-88f7-150937191238','Achilidae','f1d0443c-f9b0-5e61-88f7-150937191238','Achilidae','216e8f03-34c8-49b7-8b78-1bb139858cc8','Animalia|Arthropoda|Insecta|Hemiptera|Achilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('216fd5fd-aae1-45d5-8281-1d524d5e4c5d','','','788fe019-b5bc-5ef5-87e4-db1711837191','Perisporochnus regalis V.J.Chapm.','V.J.Chapm.',0,0,'4828497e-506d-5949-9f01-19de82c6e790','Perisporochnus regalis','4828497e-506d-5949-9f01-19de82c6e790','Perisporochnus regalis','8addb5be-61d1-55f2-ace4-8b720965a2a5','Perisporochnus regal','216fd5fd-aae1-45d5-8281-1d524d5e4c5d','Chromista|Ochrophyta|Phaeophyceae|Sporochnales|Sporochnaceae|Perisporochnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21702fd2-90ff-41c7-965f-f2a7549cb908','','','8d7b466a-5c59-51d8-b508-fd51b185e446','Peritheates turrifer Lamb, 1913','Lamb, 1913',1913,0,'c0cf2c42-f9e7-5208-8db8-ba48e4fec23f','Peritheates turrifer','c0cf2c42-f9e7-5208-8db8-ba48e4fec23f','Peritheates turrifer','c0cf2c42-f9e7-5208-8db8-ba48e4fec23f','Peritheates turrifer','21702fd2-90ff-41c7-965f-f2a7549cb908','Animalia|Arthropoda|Insecta|Diptera|Blephariceridae|Peritheates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('216953a3-f26e-4bb6-811c-bbaf6a9b15cd','','','86d898af-2d57-5375-a1df-26ff85c5ae89','Chaureopa planulata (Hutton, 1883)','(Hutton, 1883)',1883,0,'949861f4-8c7d-5332-b33a-8bb06fcc25bf','Chaureopa planulata','949861f4-8c7d-5332-b33a-8bb06fcc25bf','Chaureopa planulata','32260243-c52b-514c-aa06-91c80ec7862c','Chaureopa planulat','216953a3-f26e-4bb6-811c-bbaf6a9b15cd','Animalia|Mollusca|Cephalopoda|Octopoda|Vitreledonellidae|Chaureopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('217417bf-7a1c-43c9-b11f-31c1141d9b03','','','ad9b36aa-4d0b-5d1e-a9b1-3d9bf5b74fa8','Peronospora pusilla de Bary','de Bary',0,0,'34b73a0a-9e4c-552e-9304-59fbc61f0070','Peronospora pusilla','34b73a0a-9e4c-552e-9304-59fbc61f0070','Peronospora pusilla','f239de21-4b4d-585c-8374-0e08fca56963','Peronospora pusill','d7999fe0-c26f-4318-8b31-b50a14a10649','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2176fe75-f283-4118-b580-7ba211b87497','','','5077a5ae-8453-5b65-8b6e-ebcddda78cbe','Peltigera canina f. nitens Anders','Anders',0,0,'6f97447f-651f-59d2-a3f9-ecf4fbb6e3bf','Peltigera canina nitens','9f3befe3-fce2-5543-b35f-8b8ac9fee18e','Peltigera canina f. nitens','d003cad0-2a34-5df2-a339-b32304559181','Peltigera canin nitens','76fba184-ca6d-4bcb-9e18-0e1fe633d811','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('2174df0d-c6ea-4306-ab18-333bf03d9a75','','','a64d92c6-a564-52ef-8161-ae82bae9dae7','Stipa teretifolia Steud.','Steud.',0,0,'a3bf13c4-2408-5821-a495-212136ded8a6','Stipa teretifolia','a3bf13c4-2408-5821-a495-212136ded8a6','Stipa teretifolia','ce9ed1ca-5822-5778-b3d5-b7275603db9b','Stipa teretifol','3a7c421b-f283-427a-8906-ed8b5c41b564','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('217e9c8d-67bf-4305-b6ee-27af4adc377f','','','7af24543-e199-5c19-9840-88bf20c999f4','Cyperus involucratus Rottb.','Rottb.',0,0,'431b98e0-19d1-5c8d-92e2-b9f4da4d76e2','Cyperus involucratus','431b98e0-19d1-5c8d-92e2-b9f4da4d76e2','Cyperus involucratus','6520bbcd-d05c-5c96-9edb-a75760937005','Cyperus inuolucrat','74961f49-63a7-498d-824b-b28e46e963d6','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cyperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('217daecc-8067-48f9-8988-3d76a0812028','','','f3a721e8-97ef-5c19-96c3-097896af6ea3','Pterostichus suteri Broun, 1893','Broun, 1893',1893,0,'dd104380-4df4-5ca5-a421-cb8e4c3857d8','Pterostichus suteri','dd104380-4df4-5ca5-a421-cb8e4c3857d8','Pterostichus suteri','cf4f2878-dd0f-52a2-bf85-1c60bb58d0bb','Pterostichus suter','76f3fd7e-53cd-4e19-851d-d995b004bbf9','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pterostichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2180f2a1-0c04-4aab-8510-847d3843a0ea','','','fa38f14c-6f69-5a83-a831-468245277aad','Cyclaxyra','',0,0,'fa38f14c-6f69-5a83-a831-468245277aad','Cyclaxyra','fa38f14c-6f69-5a83-a831-468245277aad','Cyclaxyra','fa38f14c-6f69-5a83-a831-468245277aad','Cyclaxyra','2180f2a1-0c04-4aab-8510-847d3843a0ea','Animalia|Arthropoda|Insecta|Coleoptera|Cyclaxyridae|Cyclaxyra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('217bf93c-2bd3-4353-bf85-67f1730f20cb','','','570d7a94-1256-5f00-9401-fb5b61f16b72','Lepidotheca robusta Cairns, 1991','Cairns, 1991',1991,0,'35cfafda-1ff4-59d1-a60c-338ab02fd4d7','Lepidotheca robusta','35cfafda-1ff4-59d1-a60c-338ab02fd4d7','Lepidotheca robusta','98aebe34-eab4-5e67-ba21-7fd9f469e12a','Lepidotheca robust','217bf93c-2bd3-4353-bf85-67f1730f20cb','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Lepidotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('217e2702-9f29-422d-a8dc-7daeab6247db','','','06f1b226-5498-53f5-8950-79c214ec4961','Myllaena intermedia Erichson, 1837','Erichson, 1837',1837,0,'594567fe-26e7-5478-9f75-688f687ea41e','Myllaena intermedia','594567fe-26e7-5478-9f75-688f687ea41e','Myllaena intermedia','c60aa911-358d-5cd2-92d7-a0e4efe5cf81','Myllaena intermed','217e2702-9f29-422d-a8dc-7daeab6247db','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Myllaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2181d738-ddfe-41aa-b8a5-0eca31c0daf6','','','f6533678-f240-5dd4-b6b7-813b5b8ea9f7','Russula atrovirens McNabb','McNabb',0,0,'273bf37f-2691-58b7-9c45-a4329351eeca','Russula atrovirens','273bf37f-2691-58b7-9c45-a4329351eeca','Russula atrovirens','9abe7a93-eb2b-5e8e-bfdd-6ac3e929aaa0','Russula atrouirens','d6abe3a2-dbc6-45b1-9588-d46707418723','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('217fcc20-e7df-40b7-a876-d1099b07abf0','','','e41eb765-d481-5546-becb-b9dcea0fe041','Diaporthe juglandina (Fuckel) Nitschke','(Fuckel) Nitschke',0,0,'11bf3a1f-0694-58b1-975f-a279c2abb1f7','Diaporthe juglandina','11bf3a1f-0694-58b1-975f-a279c2abb1f7','Diaporthe juglandina','eff16f39-bf5a-5f8a-8769-7d2578c81302','Diaporthe iuglandin','217fcc20-e7df-40b7-a876-d1099b07abf0','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('221e725f-d051-44a1-9874-4d6c9699ea50','','','d6bc087f-f902-561c-ab8d-b06f38398a61','Thelymitra venosa R.Br.','R.Br.',0,0,'bc0cbc4c-eaf6-5a60-8e17-37d9bad0f6a9','Thelymitra venosa','bc0cbc4c-eaf6-5a60-8e17-37d9bad0f6a9','Thelymitra venosa','a4405093-6ab6-5e1b-8875-dfce27679138','Thelymitra uenos','221e725f-d051-44a1-9874-4d6c9699ea50','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22220e8e-7425-4d42-b6d7-80dde13da666','','','30ac0295-1e54-5675-bcef-58699a3741ae','Athanas indicus Coutière, 1903','Coutière, 1903',1903,0,'df203c84-9acf-5271-bece-6eaf49a17862','Athanas indicus','df203c84-9acf-5271-bece-6eaf49a17862','Athanas indicus','ab9fc0cf-a589-52fa-8737-902e4c91c9c3','Athanas indic','22220e8e-7425-4d42-b6d7-80dde13da666','Animalia|Arthropoda|Malacostraca|Decapoda|Alpheidae|Athanas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2182ea9b-b000-4ea0-a0e1-b3ffaf6ca74c','','','729ace1b-550b-5de3-84fa-9510d7c3db29','Lachnellula fuscosanguinea (Rehm) Dennis','(Rehm) Dennis',0,0,'04c18153-2220-5372-b220-ea3d7ae2fcd7','Lachnellula fuscosanguinea','04c18153-2220-5372-b220-ea3d7ae2fcd7','Lachnellula fuscosanguinea','3e30d49c-5cbc-5be0-acb8-2f16a6eef419','Lachnellula fuscosanguine','2182ea9b-b000-4ea0-a0e1-b3ffaf6ca74c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('221dd202-cc73-4b61-beac-f435fb1e3826','','','1e7b9e56-e332-595e-991c-f87a80092d10','Bathyvermilia','',0,0,'1e7b9e56-e332-595e-991c-f87a80092d10','Bathyvermilia','1e7b9e56-e332-595e-991c-f87a80092d10','Bathyvermilia','1e7b9e56-e332-595e-991c-f87a80092d10','Bathyvermilia','221dd202-cc73-4b61-beac-f435fb1e3826','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Bathyvermilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2220908a-ce42-461c-8ab4-b9f03ff707f4','','','5ad8bff7-c25e-5789-9af0-200c9a7e7505','Chrysopilus nitidiventris Tonnoir, 1927','Tonnoir, 1927',1927,0,'e0383c97-f79e-5d95-8766-388c1c750d62','Chrysopilus nitidiventris','e0383c97-f79e-5d95-8766-388c1c750d62','Chrysopilus nitidiventris','cd035575-7c4c-54ed-a587-add45b81fd61','Chrysopilus nitidiuentr','2220908a-ce42-461c-8ab4-b9f03ff707f4','Animalia|Arthropoda|Insecta|Diptera|Rhagionidae|Chrysopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('222a25c6-d42e-4ba0-8a6f-40903565fa8f','','','ce27df9e-d291-5a05-a388-42dffca63f95','Aurinia Desv.','Desv.',0,0,'dc6823f2-4faa-5ade-8396-f123ef6a8658','Aurinia','dc6823f2-4faa-5ade-8396-f123ef6a8658','Aurinia','dc6823f2-4faa-5ade-8396-f123ef6a8658','Aurinia','222a25c6-d42e-4ba0-8a6f-40903565fa8f','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Aurinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2224e916-48fa-4a4b-a3ba-92866072bc89','','','95567c4c-d2cc-5220-8755-d51caa080789','Physocolea cucullifolia Herzog','Herzog',0,0,'dd76d847-b99d-571b-b29e-a14bd636ee2a','Physocolea cucullifolia','dd76d847-b99d-571b-b29e-a14bd636ee2a','Physocolea cucullifolia','2a5afaa1-07d8-5d95-8610-840d7215cb35','Physocolea cucullifol','d8efd9ac-0912-4473-bc59-4400803fc7a2','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Physocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22229f31-194e-4be5-b5af-f2971871e7f2','','','6bce7754-ec81-5252-9ec2-8859aa81f8bb','Andesia pessota (Meyrick, 1887)','(Meyrick, 1887)',1887,0,'6d1b570e-5c6f-5014-bb41-d50569e3bb43','Andesia pessota','6d1b570e-5c6f-5014-bb41-d50569e3bb43','Andesia pessota','99d02216-8de0-5224-b97a-bc07e969089b','Andesia pessot','22229f31-194e-4be5-b5af-f2971871e7f2','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Andesia s.l.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22221d67-6602-4200-a139-f0c8137344af','','','6099f2dc-0834-59b1-be49-79ae5f5969b6','Cissidium foveolatum Johnson, 1982','Johnson, 1982',1982,0,'fd03ca85-2421-5a2a-b34f-6a713ebee8a7','Cissidium foveolatum','fd03ca85-2421-5a2a-b34f-6a713ebee8a7','Cissidium foveolatum','603bd52b-cd71-52c4-a1b7-8064ebb5003e','Cissidium foueolat','22221d67-6602-4200-a139-f0c8137344af','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Cissidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('222d2c82-3268-43a0-a486-4df92c389867','','','f4b40b67-8df8-59f8-86fb-88e932415d2d','Andreopsida Rothm.','Rothm.',0,0,'8a0b3d7c-46b9-5313-841e-7da11cee237e','Andreopsida','8a0b3d7c-46b9-5313-841e-7da11cee237e','Andreopsida','8a0b3d7c-46b9-5313-841e-7da11cee237e','Andreopsida','222d2c82-3268-43a0-a486-4df92c389867','Plantae||Andreopsida|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('222b7fd2-82ef-4bfe-828f-0df5ddd2633e','','','ebe83d9d-4c57-590f-afcb-bd03ff915052','Euconnus tapuanus Franz, 1975','Franz, 1975',1975,0,'9f8c3854-8ce2-532f-b7cc-cb2f789d45ec','Euconnus tapuanus','9f8c3854-8ce2-532f-b7cc-cb2f789d45ec','Euconnus tapuanus','ec36876d-a600-5a3d-a906-97546b5e9ad4','Euconnus tapuan','f6a19fad-414f-4e7e-8a84-f8e38d3486f1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('222b8352-7e1c-43f0-866a-9fa9a6823cc6','','','853f0055-816a-562d-8954-1e69d826fc42','Stauroneis obtusa Lagerstedt','Lagerstedt',0,0,'ade84c28-1077-5304-9540-4fede41b8435','Stauroneis obtusa','ade84c28-1077-5304-9540-4fede41b8435','Stauroneis obtusa','ad50b4fa-7a83-55d2-8883-ea453f5a23be','Stauroneis obtus','222b8352-7e1c-43f0-866a-9fa9a6823cc6','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Stauroneidaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('222d8fb8-a5ee-411f-ac32-f51b35c1c6a0','','','6293ab1a-4cd9-5e66-87a9-aa580779838c','Prisahypnini','',0,0,'6293ab1a-4cd9-5e66-87a9-aa580779838c','Prisahypnini','6293ab1a-4cd9-5e66-87a9-aa580779838c','Prisahypnini','6293ab1a-4cd9-5e66-87a9-aa580779838c','Prisahypnini','222d8fb8-a5ee-411f-ac32-f51b35c1c6a0','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('222ad022-f003-44f7-a7cf-d9a585eeafa4','','','d7f959b9-0802-5502-b399-1aa49e6e5da6','Cylindroclavulina','',0,0,'d7f959b9-0802-5502-b399-1aa49e6e5da6','Cylindroclavulina','d7f959b9-0802-5502-b399-1aa49e6e5da6','Cylindroclavulina','d7f959b9-0802-5502-b399-1aa49e6e5da6','Cylindroclavulina','222ad022-f003-44f7-a7cf-d9a585eeafa4','Chromista|Foraminifera|Polythalamea|Textulariida|Valvulinidae|Cylindroclavulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('222f5af1-a142-44af-84d7-7fb09444f534','','','cfdd7396-72a1-5eae-85cd-825b75a665a7','Procissio lateralis Malloch, 1938','Malloch, 1938',1938,0,'578b7adc-a8a6-5175-bda1-06a31fe94f66','Procissio lateralis','578b7adc-a8a6-5175-bda1-06a31fe94f66','Procissio lateralis','41982a82-8373-5265-bb34-a327fe2b866b','Procissio lateral','222f5af1-a142-44af-84d7-7fb09444f534','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Procissio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2233c422-10ee-4554-9557-9b67aff5c7fd','','','a05b79b3-59a8-54cd-8e1d-858163703b97','Guehomyces Fell & Scorzetti','Fell & Scorzetti',0,0,'831eaa90-94d9-55ad-a867-4378e3428fd3','Guehomyces','831eaa90-94d9-55ad-a867-4378e3428fd3','Guehomyces','831eaa90-94d9-55ad-a867-4378e3428fd3','Guehomyces','34b6624e-2dab-44ab-9fa5-1de581b5b286','Fungi|Basidiomycota|Tremellomycetes|Cystofilobasidiales|Mrakiaceae|Guehomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('22404d7b-1066-4c57-a9b5-08036c7576b4','','','9d69e8e5-fd3f-5a27-b431-4c212bff4864','Rangitata peelensis Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'950b3bf7-392f-5986-b567-1df0c5d089fc','Rangitata peelensis','950b3bf7-392f-5986-b567-1df0c5d089fc','Rangitata peelensis','394b5079-e82d-533e-ae60-f7671933e249','Rangitata peelens','22404d7b-1066-4c57-a9b5-08036c7576b4','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Rangitata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('223cdfa4-ebe8-43ba-8f50-471576506c17','','','053c0ccf-d530-5cc3-9452-60d72aecae2d','Stemphylium chrysanthemicola Woudenb. & Crous','Woudenb. & Crous',0,0,'510c2c28-0508-5f69-9750-37b7f0cdfe5b','Stemphylium chrysanthemicola','510c2c28-0508-5f69-9750-37b7f0cdfe5b','Stemphylium chrysanthemicola','97e0ab06-edad-5418-9101-143440add3af','Stemphylium chrysanthemicol','223cdfa4-ebe8-43ba-8f50-471576506c17','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Stemphylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('223c22cb-d570-459e-b249-bc40581e28d4','','','e83d4371-d671-592e-8d47-57aac1f04e5a','Eucalyptus radiata Sieber ex DC.','Sieber ex DC.',0,0,'417b67e6-8a4e-5b94-8ec7-941a972c1136','Eucalyptus radiata','417b67e6-8a4e-5b94-8ec7-941a972c1136','Eucalyptus radiata','092fda7c-2a59-5eaf-8ae5-34b57695c461','Eucalyptus radiat','223c22cb-d570-459e-b249-bc40581e28d4','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2247d1f4-e6ec-4d3e-a17f-1c1c62e3df91','','','074984b7-8c2a-5fa5-9aad-b0c954ae54b1','Phialomyces P.C. Misra & P.H.B. Talbot','P.C. Misra & P.H.B. Talbot',0,0,'bd8110a3-20bb-5680-95a8-3f5715209763','Phialomyces','bd8110a3-20bb-5680-95a8-3f5715209763','Phialomyces','bd8110a3-20bb-5680-95a8-3f5715209763','Phialomyces','2247d1f4-e6ec-4d3e-a17f-1c1c62e3df91','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Phialomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2243d18a-9294-418c-886b-85a89711d237','','','af8d4b03-589b-5eff-9463-75d5cdf8f66c','Sarisa muriferata (Walker, 1863)','(Walker, 1863)',1863,0,'72ef899c-f43a-5ecc-ae83-91d93564f3a7','Sarisa muriferata','72ef899c-f43a-5ecc-ae83-91d93564f3a7','Sarisa muriferata','0eae4325-4808-5a7b-932d-1c7f7ef8a0ed','Sarisa muriferat','2243d18a-9294-418c-886b-85a89711d237','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Sarisa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22480fbe-82e1-42c2-8c2a-d905fa3fd846','','','8ea1a8c4-207a-5af8-b2f6-c976e614d3e9','Pygiopsyllidae','',0,0,'8ea1a8c4-207a-5af8-b2f6-c976e614d3e9','Pygiopsyllidae','8ea1a8c4-207a-5af8-b2f6-c976e614d3e9','Pygiopsyllidae','8ea1a8c4-207a-5af8-b2f6-c976e614d3e9','Pygiopsyllidae','22480fbe-82e1-42c2-8c2a-d905fa3fd846','Animalia|Arthropoda|Insecta|Siphonaptera|Pygiopsyllidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('224d737f-3fdc-47f2-ab3a-284b2d8e954d','','','3611ecf5-3888-5156-b8ef-86cc3f025593','Tornatellinops','',0,0,'3611ecf5-3888-5156-b8ef-86cc3f025593','Tornatellinops','3611ecf5-3888-5156-b8ef-86cc3f025593','Tornatellinops','3611ecf5-3888-5156-b8ef-86cc3f025593','Tornatellinops','224d737f-3fdc-47f2-ab3a-284b2d8e954d','Animalia|Mollusca|Gastropoda|Stylommatophora|Achatinellidae|Tornatellinops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('224b17a9-cb6e-47e9-a99c-6e50ea11e101','','','aba49d89-2bcc-58e4-b4e4-adad82b0095e','Melanospora chionea (Fr.) Corda','(Fr.) Corda',0,0,'e5b4a48c-dd52-5651-9787-7d3487a8c744','Melanospora chionea','e5b4a48c-dd52-5651-9787-7d3487a8c744','Melanospora chionea','2162029f-10b0-5454-aa51-7e11b94a2e3b','Melanospora chione','224b17a9-cb6e-47e9-a99c-6e50ea11e101','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Melanospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('224a8254-5baa-40fb-805e-e5e84e272185','','','7215649a-40a6-57ff-9219-7ef7a4c2e5c1','Hercostomus pollinifrons Parent, 1933','Parent, 1933',1933,0,'9a0593e8-2a4f-5f35-8517-8524f111cf6b','Hercostomus pollinifrons','9a0593e8-2a4f-5f35-8517-8524f111cf6b','Hercostomus pollinifrons','9a0593e8-2a4f-5f35-8517-8524f111cf6b','Hercostomus pollinifrons','224a8254-5baa-40fb-805e-e5e84e272185','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Hercostomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2254870a-387a-4af1-8a3e-7b935fad51db','','','27c22ec2-5ca5-5e55-a15b-c6510c743551','Liebusella','',0,0,'27c22ec2-5ca5-5e55-a15b-c6510c743551','Liebusella','27c22ec2-5ca5-5e55-a15b-c6510c743551','Liebusella','27c22ec2-5ca5-5e55-a15b-c6510c743551','Liebusella','2254870a-387a-4af1-8a3e-7b935fad51db','Chromista|Foraminifera|Polythalamea|Lituolida|Globotextulariidae|Liebusella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('22528cf0-366b-4fb8-a5c8-cb2e821e0b01','','','88cf4752-7f09-5b35-9a62-9c9075398c8f','Krithe swansoni Milau, 1993','Milau, 1993',1993,0,'d3d2431e-ad8e-5480-9e4a-5efc6c57734e','Krithe swansoni','d3d2431e-ad8e-5480-9e4a-5efc6c57734e','Krithe swansoni','1760e75b-f41b-5478-8a53-eb3fd00c2c5d','Krithe swanson','22528cf0-366b-4fb8-a5c8-cb2e821e0b01','Animalia|Arthropoda|Ostracoda|Podocopida|Krithidae|Krithe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22592c78-0eea-4b3a-a46a-3f67d49223ae','','','e901a7db-bcce-53df-900c-f9ae25f73d95','Epitimetes densus Broun, 1921','Broun, 1921',1921,0,'495a786c-d8a8-5101-b917-8b727f830959','Epitimetes densus','495a786c-d8a8-5101-b917-8b727f830959','Epitimetes densus','a5aa6c5e-de27-5124-90cf-0d1e2148fc2e','Epitimetes dens','22592c78-0eea-4b3a-a46a-3f67d49223ae','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Epitimetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('225c6b08-a487-49af-aa70-6f4c632548ba','','','849e4fb4-2d9e-57ae-be64-766dae9aac8c','Epiplocylis inflata Kofoid & Campbell, 1929','Kofoid & Campbell, 1929',1929,0,'8aeaaad4-04ce-5a6f-9b45-6bc9263877ab','Epiplocylis inflata','8aeaaad4-04ce-5a6f-9b45-6bc9263877ab','Epiplocylis inflata','dcc4f08b-c56d-5e05-bbf5-e6188a3dcd49','Epiplocylis inflat','225c6b08-a487-49af-aa70-6f4c632548ba','Chromista|Ciliophora|Spirotrichea|Tintinnida|Epiplocylididae|Epiplocylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('226671df-4964-4988-8569-0cfd27c5e77b','','','4bb9d523-7b1f-5950-87c6-04810f40f794','Asilis','',0,0,'4bb9d523-7b1f-5950-87c6-04810f40f794','Asilis','4bb9d523-7b1f-5950-87c6-04810f40f794','Asilis','4bb9d523-7b1f-5950-87c6-04810f40f794','Asilis','226671df-4964-4988-8569-0cfd27c5e77b','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('22608f64-6b17-4d23-af1b-344f326a3762','','','cf6e64e1-e1c6-5000-ad72-e4aa17db995f','Calocline chusqueae Syd.','Syd.',0,0,'85354cd3-44be-5f44-8519-a2c3f1feb675','Calocline chusqueae','85354cd3-44be-5f44-8519-a2c3f1feb675','Calocline chusqueae','6eff8922-8e09-526f-9ef5-c1cd459e6f4c','Calocline chusque','22608f64-6b17-4d23-af1b-344f326a3762','Fungi|Ascomycota||||Calocline','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22632f74-2315-40e0-bad8-907faae0386b','','','e2d4de5e-a970-52ef-8c15-46d8ce79666b','Clitocybe (Fr.) Staude','(Fr.) Staude',0,0,'11f00fd6-088e-5dac-ad71-1146013fe0e4','Clitocybe','11f00fd6-088e-5dac-ad71-1146013fe0e4','Clitocybe','11f00fd6-088e-5dac-ad71-1146013fe0e4','Clitocybe','22632f74-2315-40e0-bad8-907faae0386b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clitocybaceae|Clitocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2262b227-4692-4e58-b4bf-6caf9e0830e1','','','1d219319-b3cf-5dda-b773-9dfd81b58e04','Crex crex (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'a28425de-e912-5c04-b85b-e8df67cd44b4','Crex crex','a28425de-e912-5c04-b85b-e8df67cd44b4','Crex crex','a28425de-e912-5c04-b85b-e8df67cd44b4','Crex crex','2262b227-4692-4e58-b4bf-6caf9e0830e1','Animalia|Chordata|Aves|Gruiformes|Rallidae|Crex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2263f4dc-d867-49f7-bd47-c04637ded61e','','','c6a20ade-7acd-510e-a3c8-a7a37e74ee5b','Portatrochammina sorosa (Parr, 1950)','(Parr, 1950)',1950,0,'ce3c123c-0855-5679-93f7-0334e3f4eba6','Portatrochammina sorosa','ce3c123c-0855-5679-93f7-0334e3f4eba6','Portatrochammina sorosa','7ff88c17-e331-59bf-9d08-d83c1a87a604','Portatrochammina soros','2263f4dc-d867-49f7-bd47-c04637ded61e','Chromista|Foraminifera|Polythalamea|Trochamminida|Trochamminidae|Portatrochammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('226b22a4-a941-4ae6-8ebe-4e9e982bc55d','','','dabe56d9-09a5-5c23-a463-fdba23d43e8f','Citrus quick decline virus','',0,0,'','','','','','','b8d9e6a0-0871-4d85-8fda-ee92eef233a8','Virus|||Martellivirales|Closteroviridae|Closterovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('218734b6-b8c7-48dd-acad-87631fee151a','','','a9aef1ae-a3bf-5ec1-861e-e69444605525','Adineta cuneata gracilis Haigh, 1963','Haigh, 1963',1963,0,'d86384d5-7d6d-51af-a04e-0bf62bf8d961','Adineta cuneata gracilis','d86384d5-7d6d-51af-a04e-0bf62bf8d961','Adineta cuneata gracilis','36e15835-bd87-5982-95e8-e3015f0da44a','Adineta cuneat gracil','218734b6-b8c7-48dd-acad-87631fee151a','Animalia|Gnathifera|Rotifera|Adinetida|Adinetidae|Adineta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('2185c4dd-7c36-48bc-b362-8ed0d2a6b6e6','','','8a882d2e-f0c2-5118-a169-ea24f27c495e','Senecio ×spedenii Petrie','Petrie',0,0,'e1e5cca8-d3db-5de9-8444-558dbc6b1872','Senecio spedenii','c1ac42ed-c77e-5d70-9e52-1c84194050d5','Senecio × spedenii','f8863cf7-f939-5b1c-b7a3-83d408d5f768','Senecio speden','5c46edf9-e0fc-46f9-9193-c25bae31d766','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('226b6201-64ff-4df5-947f-ad27e943c4ae','','','fc55dbba-8059-5602-824a-32a5aa0562fc','Phalaenoides','',0,0,'fc55dbba-8059-5602-824a-32a5aa0562fc','Phalaenoides','fc55dbba-8059-5602-824a-32a5aa0562fc','Phalaenoides','fc55dbba-8059-5602-824a-32a5aa0562fc','Phalaenoides','226b6201-64ff-4df5-947f-ad27e943c4ae','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Phalaenoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2268a1f0-e6e7-4fc4-ae40-b9a0600864da','','','dda29c0e-acac-5021-8577-604a143babb0','Triacanthella terrasilvatica Salmon, 1943','Salmon, 1943',1943,0,'d2569539-c03f-570f-86fb-73151e0be4ad','Triacanthella terrasilvatica','d2569539-c03f-570f-86fb-73151e0be4ad','Triacanthella terrasilvatica','c66adfcd-0b72-5b79-a6e8-46151094baa7','Triacanthella terrasiluatic','2268a1f0-e6e7-4fc4-ae40-b9a0600864da','Animalia|Arthropoda|Collembola|Arthropleona|Hypogastruridae|Triacanthella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21856be9-2678-4518-a508-8d975ec0e509','','','4dfa3371-7807-5969-9275-297f2b182726','Ananas bracteatus var. tricolor (Bertoni) Smith','(Bertoni) Smith',0,0,'297e8fb5-8528-5054-8468-0a439759f10c','Ananas bracteatus tricolor','c30f00f7-b5a1-5a26-adbc-314f50eeb7a2','Ananas bracteatus var. tricolor','39540d86-4230-5eeb-8fad-a8a3fd93bbaf','Ananas bracteat tricolor','6cdb8a19-ea36-4e79-b88b-a3991d6bf81f','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Ananas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('218d87ce-0d03-4be0-b83c-1fccac66d705','','','953059d3-0e5c-513c-8bec-56b74bc6e4a6','Bassia bassensis (Quoy & Gaimard, 1834)','(Quoy & Gaimard, 1834)',1834,0,'65680ec3-5a48-535e-b89a-995b4afee973','Bassia bassensis','65680ec3-5a48-535e-b89a-995b4afee973','Bassia bassensis','f5f36b49-0848-5b8b-a463-d3365398fa66','Bassia bassens','218d87ce-0d03-4be0-b83c-1fccac66d705','Animalia|Cnidaria|Hydrozoa|Siphonophora|Abylidae|Bassia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('218c245e-2c46-45fe-8e48-c00ec9d46c34','','','22ebbdbe-0457-50db-8d7f-d9a8ab2bdadd','Notostraca','',0,0,'22ebbdbe-0457-50db-8d7f-d9a8ab2bdadd','Notostraca','22ebbdbe-0457-50db-8d7f-d9a8ab2bdadd','Notostraca','22ebbdbe-0457-50db-8d7f-d9a8ab2bdadd','Notostraca','218c245e-2c46-45fe-8e48-c00ec9d46c34','Animalia|Arthropoda|Branchiopoda|Notostraca||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('219733d4-3319-4b98-ac11-0d4cb550be4e','','','ec3317fc-75c4-52d7-afe1-b385003a65e5','Anisotricha similis Jaschhof, 2004','Jaschhof, 2004',2004,0,'5d4b9e12-4f62-5247-9eac-aeef8ca8c9c7','Anisotricha similis','5d4b9e12-4f62-5247-9eac-aeef8ca8c9c7','Anisotricha similis','c375f019-a9b3-5a9a-bd97-144d35c0cfa7','Anisotricha simil','219733d4-3319-4b98-ac11-0d4cb550be4e','Animalia|Arthropoda|Insecta|Diptera|Rangomaramidae|Anisotricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2192d95b-fca9-4c38-8d9b-9c484964f4e3','','','c3903a74-513f-5e2a-b5b2-bbf437041349','Squamocnus brevidentis (Hutton, 1872)','(Hutton, 1872)',1872,0,'d8ef8172-4b8c-5177-b758-4e6c8377ff71','Squamocnus brevidentis','d8ef8172-4b8c-5177-b758-4e6c8377ff71','Squamocnus brevidentis','a7a21ed6-caa4-5ce2-a7ee-bfb2b07d17f1','Squamocnus breuident','2192d95b-fca9-4c38-8d9b-9c484964f4e3','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Cucumariidae|Squamocnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('219360c5-626a-4d8f-9ba0-b3d39ff7ffe5','','','d5675408-6a9d-5665-941c-b32cf6fc1f51','Lycopodium volubile var. durvillaei (A.Rich.) Nessel','(A.Rich.) Nessel',0,0,'90745d0a-a56d-5051-95d2-48597a12f13a','Lycopodium volubile durvillaei','4b145835-a887-5480-b4bd-ff686ad99811','Lycopodium volubile var. durvillaei','435a6b4e-cf96-5d06-9bf8-c1e43e588060','Lycopodium uolubil duruillae','','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('21980db0-e77a-4658-8fe2-bdad0be627d7','','','10407c64-fda7-5c55-96f9-1094e8db3bab','Eutrichosomella species [Noyes & Valentine], 1989','',0,0,'191e3872-fa89-59c8-a7fa-d9fda7634347','Eutrichosomella','191e3872-fa89-59c8-a7fa-d9fda7634347','Eutrichosomella','191e3872-fa89-59c8-a7fa-d9fda7634347','Eutrichosomella','21980db0-e77a-4658-8fe2-bdad0be627d7','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Eutrichosomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('21946672-cc41-41ab-97cc-ce5b0496c4aa','','','ecbc7991-1c38-50a0-8555-ae4aa8136035','Apetaenus Eaton, 1875','Eaton, 1875',1875,0,'abc55613-e4cb-58fd-beda-0aa53e6b3495','Apetaenus','abc55613-e4cb-58fd-beda-0aa53e6b3495','Apetaenus','abc55613-e4cb-58fd-beda-0aa53e6b3495','Apetaenus','21946672-cc41-41ab-97cc-ce5b0496c4aa','Animalia|Arthropoda|Insecta|Diptera|Canacidae|Apetaenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('21a0e483-eea6-4403-ac3c-12154caf9b33','','','84fd2608-8a3a-5407-b064-7e4012835855','Lichen baeomyces L.f.','L.f.',0,0,'52837602-3d32-52a8-a0cf-87d1d77273ea','Lichen baeomyces','52837602-3d32-52a8-a0cf-87d1d77273ea','Lichen baeomyces','b5e83470-3872-5ca2-b9d0-0a33cb5d76d9','Lichen baeomyc','','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('219b54fd-ddd3-4faa-8d18-742a3c60706e','','','a76a6a40-6473-5024-8dfd-b8b9bba1b995','Bryobia praetiosa Koch, 1836','Koch, 1836',1836,0,'209ed02d-c2e1-51aa-8283-e4913c55e4e3','Bryobia praetiosa','209ed02d-c2e1-51aa-8283-e4913c55e4e3','Bryobia praetiosa','0414e875-bdc1-57de-949d-9407215a47a0','Bryobia praetios','219b54fd-ddd3-4faa-8d18-742a3c60706e','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Bryobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('219b08c9-56dc-4bf3-bc3c-cf894da2a543','','','9a95988f-dbe7-52df-9f84-2f353a51e959','Onoba parvula (Powell, 1931)','(Powell, 1931)',1931,0,'5ba699da-eec9-586b-aa32-502229df9616','Onoba parvula','5ba699da-eec9-586b-aa32-502229df9616','Onoba parvula','6ea250fd-d0f4-545b-ad02-ffa78be96fe7','Onoba paruul','219b08c9-56dc-4bf3-bc3c-cf894da2a543','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Onoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21a72358-e918-4b58-a041-612ba0c8064a','','','cd47df2b-065f-5dd7-8d24-fb4917f04071','Tillandsia fasciculata Sw.','Sw.',0,0,'54e8de80-1900-597e-b168-2a08e5677c1b','Tillandsia fasciculata','54e8de80-1900-597e-b168-2a08e5677c1b','Tillandsia fasciculata','b8f34777-d872-5dca-868b-70963acfb995','Tillandsia fasciculat','21a72358-e918-4b58-a041-612ba0c8064a','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Tillandsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21a336c7-2940-49a7-b595-76b76b801f49','','','c4c4f28f-0d4a-53df-b953-1317d4564d59','Calliotropis species 2 (NZOI I697)','',0,0,'5ffe5af8-03f5-5c0e-ac88-3df464b1a65b','Calliotropis','5ffe5af8-03f5-5c0e-ac88-3df464b1a65b','Calliotropis','5ffe5af8-03f5-5c0e-ac88-3df464b1a65b','Calliotropis','21a336c7-2940-49a7-b595-76b76b801f49','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Calliotropis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('21a7ab84-22df-451c-80bd-77c2e799fb9d','','','4891d3c8-804f-5001-af77-c83849748f53','Petroica (Petroica) multicolor multicolor (Gmelin)','(Gmelin)',0,0,'6bde81ef-42b3-5b1b-8846-a9223ed0db93','Petroica multicolor multicolor','6bde81ef-42b3-5b1b-8846-a9223ed0db93','Petroica multicolor multicolor','6bde81ef-42b3-5b1b-8846-a9223ed0db93','Petroica multicolor multicolor','21a7ab84-22df-451c-80bd-77c2e799fb9d','Animalia|Chordata|Aves|Passeriformes|Petroicidae|Petroica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('21a29091-9024-4b96-9cb6-87e7c2a460c2','','','7e609163-134a-532e-ae05-e9fa128052fd','Contacyphon ignoratus (Nyholm, 2000)','(Nyholm, 2000)',2000,0,'d6764e1b-7311-5131-8901-6f13765c7c8c','Contacyphon ignoratus','d6764e1b-7311-5131-8901-6f13765c7c8c','Contacyphon ignoratus','ec9dcc7a-5ac4-5063-ae0a-f054de94c3f5','Contacyphon ignorat','21a29091-9024-4b96-9cb6-87e7c2a460c2','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21a14d09-a01f-4cdb-8e88-ea4f13b1b47a','','','6f499e67-f7fe-560b-a1e6-1634d48f52ba','Cyphella pseudopanax G. Cunn.','G. Cunn.',0,0,'7120bbfd-6b33-5844-98db-d20963a58437','Cyphella pseudopanax','7120bbfd-6b33-5844-98db-d20963a58437','Cyphella pseudopanax','7120bbfd-6b33-5844-98db-d20963a58437','Cyphella pseudopanax','b77c20ac-e99d-4a18-af04-01873d3870ba','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21ac5bef-43aa-40e0-aed8-07575267ed5c','','','3de6a871-6426-53f4-aaec-4b724420f914','Erysiphe castaneae U. Braun','U. Braun',0,0,'605f28f8-6730-55b6-82d2-fcef9a7893ee','Erysiphe castaneae','605f28f8-6730-55b6-82d2-fcef9a7893ee','Erysiphe castaneae','4b689f05-d0bb-5d2a-99bb-f0253cde8427','Erysiphe castane','21ac5bef-43aa-40e0-aed8-07575267ed5c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21a9eb75-fea2-4874-8f50-8caf2223d29d','','','d68e581a-f3eb-5a91-810a-632825050783','Lactuca serriola L.','L.',0,0,'7f891af8-5d1d-50af-99b6-87a6259319be','Lactuca serriola','7f891af8-5d1d-50af-99b6-87a6259319be','Lactuca serriola','1916116d-25c1-509b-9c78-73a5ba37d708','Lactuca serriol','21a9eb75-fea2-4874-8f50-8caf2223d29d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lactuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21ab80f6-c0ea-4095-9cd3-83a310861e52','','','91506e0c-1e61-50f3-ad46-cd4e68b5ca75','Physarum album (Bull.) Chevall.','(Bull.) Chevall.',0,0,'2389ebbb-3c52-5e89-8af4-d562eda01580','Physarum album','2389ebbb-3c52-5e89-8af4-d562eda01580','Physarum album','1c660474-b877-53b4-8297-c7efaad950f1','Physarum alb','21ab80f6-c0ea-4095-9cd3-83a310861e52','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21a9f714-7ebf-4cb9-87d5-b5ef65b61753','','','4969d12c-1bbe-5c97-98de-6b63c5c8ea64','Brachyglottis kirkii (Hook.f. ex Kirk) C.J.Webb var. kirkii','',0,0,'9c7049cc-3c83-5da8-bc2f-95b39f098002','Brachyglottis kirkii kirkii','0025cdf8-b423-53dc-99f7-a1156eb63df6','Brachyglottis kirkii var. kirkii','504720f2-df1c-5586-add4-9cdc5d8d89d3','Brachyglottis kirk kirk','21a9f714-7ebf-4cb9-87d5-b5ef65b61753','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('21b580ad-8681-4f15-954f-91ed12d2c9c9','','','3e133540-30c9-509b-a8b5-c708ccb05b27','Campanella candida (A.L. Sm.) Singer','(A.L. Sm.) Singer',0,0,'faed4b14-340a-5df7-afb6-1954458968c3','Campanella candida','faed4b14-340a-5df7-afb6-1954458968c3','Campanella candida','2c78b75a-33c2-5bbb-bc30-1043afe4e907','Campanella candid','21b580ad-8681-4f15-954f-91ed12d2c9c9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Campanellaceae|Campanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21b5ce48-05ec-487f-9ad8-bb870139b6d7','','','b660f479-b170-5b64-b312-697dc3c43f27','Lecidea flavidoatra Nyl.','Nyl.',0,0,'2df15d27-2ee5-5701-ad9c-eb3e369e0fe1','Lecidea flavidoatra','2df15d27-2ee5-5701-ad9c-eb3e369e0fe1','Lecidea flavidoatra','4f27801a-3e8a-5e88-a265-1efa80eec4d3','Lecidea flauidoatr','d4390c78-9d19-4613-9836-f0d1ebc51b1c','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21ba145d-fdd0-4585-a50c-60a089de0978','','','029fa142-5267-550b-8d30-59981e97c964','Epilobium billardiereanum DC. subsp. billardiereanum','',0,0,'bc221a61-fbf7-5f4f-88c8-011e7e6ea7f8','Epilobium billardiereanum billardiereanum','996a58d9-390c-5b5a-b8a8-0b88076f2613','Epilobium billardiereanum subsp. billardiereanum','c35c6ea9-ef7f-5724-a286-de10c4ea607a','Epilobium billardierean billardierean','21ba145d-fdd0-4585-a50c-60a089de0978','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('21b8e6cc-313a-4509-a67e-8e26a50408e9','','','539afb0e-c940-5398-950e-5e2fadafbd34','Puccinia calendulae McAlpine','McAlpine',0,0,'8a03742f-b053-527b-8dd6-772396b18601','Puccinia calendulae','8a03742f-b053-527b-8dd6-772396b18601','Puccinia calendulae','1500d203-a0be-5c6e-9cc9-f2d974871501','Puccinia calendul','723d2528-2a87-43ca-9fae-e6be906fa45b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21b9711d-9ae5-4d8e-8c26-8ab03b817620','','','6e2609e0-b623-59ba-9516-f96a4a940cf1','Blasiales Blasiales Stotler et Crand.-Stotl.','Blasiales Stotler et Crand.-Stotl.',0,0,'35efee57-a4bc-5cb4-b34c-357ee55a85c3','Blasiales','35efee57-a4bc-5cb4-b34c-357ee55a85c3','Blasiales','35efee57-a4bc-5cb4-b34c-357ee55a85c3','Blasiales','21b9711d-9ae5-4d8e-8c26-8ab03b817620','Plantae|Marchantiophyta|Marchantiopsida|Blasiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('21b9173f-fe5e-45bb-924d-b23400efd9b6','','','b6c59af3-a348-5950-bc2a-8d4eab47e4e8','Melosiraceae sensu Round, Crawford & Mann','',0,0,'d7459710-c8cb-50c7-a8f1-521890d75169','Melosiraceae','d7459710-c8cb-50c7-a8f1-521890d75169','Melosiraceae','d7459710-c8cb-50c7-a8f1-521890d75169','Melosiraceae','21b9173f-fe5e-45bb-924d-b23400efd9b6','Chromista|Bacillariophyta|Coscinodiscophyceae|Melosirales|Melosiraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',4);
INSERT INTO core VALUES('21b9b01d-f868-4011-a287-f5c936275d80','','','c8a4d4ba-3fc6-5507-bdaa-a77ce49e129b','Diaphus splendidus (Brauer, 1904)','(Brauer, 1904)',1904,0,'2219731e-3e5e-56f3-836c-3361b3203e9b','Diaphus splendidus','2219731e-3e5e-56f3-836c-3361b3203e9b','Diaphus splendidus','85f064f6-7314-5541-ac30-4bf018c88596','Diaphus splendid','21b9b01d-f868-4011-a287-f5c936275d80','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Diaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('21c0ecb9-aeeb-48ac-8e74-4a00384cd58a','','','d3ab0a8a-0959-51d1-96dc-c4bc3b7e1890','Polyporus dictyoporus Cooke','Cooke',0,0,'a1fb32fb-7dde-562f-9079-dd20c733ff70','Polyporus dictyoporus','a1fb32fb-7dde-562f-9079-dd20c733ff70','Polyporus dictyoporus','0a130845-b7a1-5ba8-ac92-23cc8b69f364','Polyporus dictyopor','4f9d0ef4-3f5d-4956-8384-22fd76fb3504','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21c4473b-bf11-4df2-a90e-3ca835353e83','','','8408ccb5-757d-5b70-ab19-ed3468313692','Eryngium pandanifolium Cham. & Schltdl.','Cham. & Schltdl.',0,0,'3121bc06-cd4f-5e53-94da-a59dbb30b8ec','Eryngium pandanifolium','3121bc06-cd4f-5e53-94da-a59dbb30b8ec','Eryngium pandanifolium','07685628-619d-5d89-96b8-220ecd16290d','Eryngium pandanifoli','21c4473b-bf11-4df2-a90e-3ca835353e83','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Eryngium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21bfc926-f3c5-4c50-be87-ea90f8e7149f','','','60704b87-e801-533c-b425-1a6b109e015f','Polyporus pergamenus Fr.','Fr.',0,0,'316ebb5b-7343-59cf-aa40-c5d099e4694a','Polyporus pergamenus','316ebb5b-7343-59cf-aa40-c5d099e4694a','Polyporus pergamenus','0db40f14-6fb1-553a-a378-704735001ca7','Polyporus pergamen','f5e02815-a1b5-45ab-9a46-f507f185fe66','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21bf57f9-07ad-4ea6-b289-e90e548aac13','','','324134c3-7b4a-5027-889c-f46aa192b2b5','Triacanthella','',0,0,'324134c3-7b4a-5027-889c-f46aa192b2b5','Triacanthella','324134c3-7b4a-5027-889c-f46aa192b2b5','Triacanthella','324134c3-7b4a-5027-889c-f46aa192b2b5','Triacanthella','21bf57f9-07ad-4ea6-b289-e90e548aac13','Animalia|Arthropoda|Collembola|Arthropleona|Hypogastruridae|Triacanthella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('21be7647-148c-4f60-8fab-cd6b154d8255','','','2658e0ca-4cb0-5aeb-81ae-80d9b99e4343','Phaeodomus Höhn.','Höhn.',0,0,'0fa4b7e9-22b5-543c-9a9f-657cf06c7368','Phaeodomus','0fa4b7e9-22b5-543c-9a9f-657cf06c7368','Phaeodomus','0fa4b7e9-22b5-543c-9a9f-657cf06c7368','Phaeodomus','21be7647-148c-4f60-8fab-cd6b154d8255','Fungi|Ascomycota||||Phaeodomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('21c95a2d-8194-4381-bda1-39422f0725c0','','','dd121bb8-b221-50e9-b61e-ed55d3111177','Septoria karelli Petr.','Petr.',0,0,'4c90ae19-860f-50f4-aa80-e5b34a48affb','Septoria karelli','4c90ae19-860f-50f4-aa80-e5b34a48affb','Septoria karelli','89e8df23-0e02-5520-8334-4fbabbaf2fce','Septoria karell','21c95a2d-8194-4381-bda1-39422f0725c0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21cae592-2064-46da-a8b8-21d2a33282d7','','','536af4ed-001c-536a-ae17-75b2172f35e6','Neptihormius species Jocelyn A. Berry','',0,0,'b56336bd-1144-5f62-9a0d-3f21e32b1209','Neptihormius','b56336bd-1144-5f62-9a0d-3f21e32b1209','Neptihormius','b56336bd-1144-5f62-9a0d-3f21e32b1209','Neptihormius','21cae592-2064-46da-a8b8-21d2a33282d7','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Neptihormius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('21c81ecf-af8a-4b3a-b210-5268fb48963b','','','c8e22a47-0ad9-567e-a0f8-33a8450d9c94','Chrysomyxa monesis Ziller','Ziller',0,0,'c8424eb1-cf22-5266-b2c6-91099b75c673','Chrysomyxa monesis','c8424eb1-cf22-5266-b2c6-91099b75c673','Chrysomyxa monesis','63424268-930c-5612-ac07-d1c4ac364724','Chrysomyxa mones','837ee937-b6c2-4806-a435-fa6aaf86ce8a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Chrysomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21c9f239-70a5-4ed0-b63b-6d38cfd0bb99','','','454e6267-3096-58c8-a9e5-ec2fc223bd69','Linum monogynum G.Forst. var. monogynum','',0,0,'4383fa54-1b18-5ee5-88cf-e4f4e732dcf9','Linum monogynum monogynum','b992cce7-f774-574c-9ba1-89f3a4ddf987','Linum monogynum var. monogynum','9f8b248b-1f1c-583e-b37f-28a5413092c8','Linum monogyn monogyn','21c9f239-70a5-4ed0-b63b-6d38cfd0bb99','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Linaceae|Linum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('21c76d52-3a2e-440e-9dab-7a8c110d561a','','','7c9446b4-4cb8-5e20-ab4c-62cc8fbbd659','Peniophorella torquata (G. Cunn.) Hjortstam & Ryvarden','(G. Cunn.) Hjortstam & Ryvarden',0,0,'924bbb92-44aa-59f5-8bb6-cd2a1bb2b696','Peniophorella torquata','924bbb92-44aa-59f5-8bb6-cd2a1bb2b696','Peniophorella torquata','f3ceb2ee-fe7c-530e-a773-6550f4f6c859','Peniophorella torquat','85806c40-c9a8-4718-9322-46c08ff6370b','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Peniophorellaceae|Peniophorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21d25b88-40f0-431a-b0b8-4055de9067df','','','4bc5f324-1430-51cc-99c9-f972a67d03ad','Microterys nietneri (Motschulsky, 1859)','(Motschulsky, 1859)',1859,0,'5666142a-9e92-53bf-a856-e395224beeb3','Microterys nietneri','5666142a-9e92-53bf-a856-e395224beeb3','Microterys nietneri','83ad7a80-05ef-5afb-ae38-918884dde790','Microterys nietner','21d25b88-40f0-431a-b0b8-4055de9067df','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Microterys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fbf55f1-c282-4c57-9273-03881836284a','','','6c2c6399-fea4-5846-bf50-4660ac09c59d','Homoreda','',0,0,'6c2c6399-fea4-5846-bf50-4660ac09c59d','Homoreda','6c2c6399-fea4-5846-bf50-4660ac09c59d','Homoreda','6c2c6399-fea4-5846-bf50-4660ac09c59d','Homoreda','1fbf55f1-c282-4c57-9273-03881836284a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Homoreda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fb6400e-15c2-4d36-b0fe-b084a22f7e51','','','1b61df5b-b788-5a2a-9c3a-9e119d68a7fd','Eragrostis megastachya (Koeler) Link','(Koeler) Link',0,0,'27e13442-f35e-5f28-84de-e2c9b74c8ec4','Eragrostis megastachya','27e13442-f35e-5f28-84de-e2c9b74c8ec4','Eragrostis megastachya','77efc724-36ad-5a4c-9d7e-bf2d7c10382d','Eragrostis megastachy','094344e4-a031-4cba-a7e6-fe41cf3a4209','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Eragrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('21d26d27-31b9-4272-b012-fa79edb031be','','','5e420ce5-82e8-53d4-8e61-1630e48fa275','Thysanothecium hookeri Mont. & Berk.','Mont. & Berk.',0,0,'26581057-2c2f-5b03-83aa-aeda23e9d530','Thysanothecium hookeri','26581057-2c2f-5b03-83aa-aeda23e9d530','Thysanothecium hookeri','c2e85425-b8a4-5129-8028-97f4f6dd31a4','Thysanothecium hooker','21d26d27-31b9-4272-b012-fa79edb031be','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Thysanothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fb91d0e-7202-42d3-beec-3b4a69725e89','','','fd82cce5-8269-57c7-8074-5f754f034145','Izatha metadelta (Meyrick, 1905)','(Meyrick, 1905)',1905,0,'840e0cce-6150-5494-9c24-7d70b5b9e130','Izatha metadelta','840e0cce-6150-5494-9c24-7d70b5b9e130','Izatha metadelta','ff122634-8134-5438-b254-6684eb2f43b3','Izatha metadelt','1fb91d0e-7202-42d3-beec-3b4a69725e89','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fbbceed-aae6-445f-a756-726ccfab8718','','','0cec921e-bf4f-5a48-9fc4-c4d45f4b986e','Bactrospora A.Massal.','A.Massal.',0,0,'80ea7404-8a5e-5263-bd46-43c0b45d164a','Bactrospora','80ea7404-8a5e-5263-bd46-43c0b45d164a','Bactrospora','80ea7404-8a5e-5263-bd46-43c0b45d164a','Bactrospora','1fbbceed-aae6-445f-a756-726ccfab8718','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Bactrospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fbd657e-3547-4e53-b940-b51ccbc85c15','','','dbb76c60-ece6-58db-ae07-3f09fcc3795e','Mesocyphon pallidus Broun, 1893','Broun, 1893',1893,0,'cae46c3c-0970-58ba-b52b-65831c887984','Mesocyphon pallidus','cae46c3c-0970-58ba-b52b-65831c887984','Mesocyphon pallidus','da431043-9c6d-5091-8abb-4d3d44838e6b','Mesocyphon pallid','1fbd657e-3547-4e53-b940-b51ccbc85c15','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Mesocyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fc1a020-f6a9-4824-980c-1b274cb2f92c','','','c1287d55-702a-5335-b643-fe607ff7eeb1','Whangareiella fulvipes (Broun, 1880)','(Broun, 1880)',1880,0,'5877ce6c-f84c-5d3d-b183-bf58693269b8','Whangareiella fulvipes','5877ce6c-f84c-5d3d-b183-bf58693269b8','Whangareiella fulvipes','d57e868c-96e4-516b-b86f-9b40c94cee36','Whangareiella fuluip','1fc1a020-f6a9-4824-980c-1b274cb2f92c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Whangareiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fc455d4-5677-4c57-80c7-2f9e23b3ffd4','','','04fd7840-ce4f-5e75-8717-19a784690144','Septosporium Corda','Corda',0,0,'3aaecc0d-2f67-5baa-adbc-c3ec70c30abc','Septosporium','3aaecc0d-2f67-5baa-adbc-c3ec70c30abc','Septosporium','3aaecc0d-2f67-5baa-adbc-c3ec70c30abc','Septosporium','1fc455d4-5677-4c57-80c7-2f9e23b3ffd4','Fungi|Ascomycota||||Septosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fc347f1-de3c-41b9-ad52-403f5a5aee48','','','f506e814-3685-5d8d-9b55-9e627e7dba5d','Schoenus nitens (R.Br.) Roem. & Schult. var. nitens','',0,0,'1008a977-3cec-50cf-92cf-c6de57d61645','Schoenus nitens nitens','20532287-9039-5444-82fc-63f5e4bbd5de','Schoenus nitens var. nitens','1008a977-3cec-50cf-92cf-c6de57d61645','Schoenus nitens nitens','1fc347f1-de3c-41b9-ad52-403f5a5aee48','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fc49e27-967c-42ef-ae0e-729e90231f82','','','0e4e93dc-41c0-578b-8aa2-953d78d702b1','Melampsora lini (Ehrenb.) Desm.','(Ehrenb.) Desm.',0,0,'aba094be-012a-583c-996e-c91e98511cdb','Melampsora lini','aba094be-012a-583c-996e-c91e98511cdb','Melampsora lini','52e0a0b7-893c-5b51-9fcb-b03bebc15050','Melampsora lin','1fc49e27-967c-42ef-ae0e-729e90231f82','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fc98ec6-9c11-4895-8a7e-29c0ab6005fc','','','8a8fea59-40bd-5583-9ee4-279eb7affd3e','Polykatianna davidi (Tillyard, 1920)','(Tillyard, 1920)',1920,0,'3d5c8924-9245-5d50-8919-95bde51c80b0','Polykatianna davidi','3d5c8924-9245-5d50-8919-95bde51c80b0','Polykatianna davidi','8a5bf9b6-e796-56f4-8d64-e2a0af9c457a','Polykatianna dauid','1fc98ec6-9c11-4895-8a7e-29c0ab6005fc','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Polykatianna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fcafa08-8bcb-4a61-9f3e-8a591d591bef','','','410cf15a-f5c5-5c53-91b5-5e1a1ba01687','Hemiarcyria calyculata Speg.','Speg.',0,0,'496c8c82-a5eb-52aa-934f-a0e238ded042','Hemiarcyria calyculata','496c8c82-a5eb-52aa-934f-a0e238ded042','Hemiarcyria calyculata','39b3904a-0b66-562f-a761-ee25a1b35194','Hemiarcyria calyculat','30c08768-4c55-4968-9e3d-fb3f3705a9ac','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Hemiarcyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fc7fe86-3562-43fa-9251-ed1347a9243b','','','8ed104be-a2bd-5e1e-9c85-bac73de1037e','Bacidia allotropa (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'4a044776-450e-52e2-99e2-9e3f42c718ad','Bacidia allotropa','4a044776-450e-52e2-99e2-9e3f42c718ad','Bacidia allotropa','0c97da76-f75c-5588-98cc-6eac609ac1ba','Bacidia allotrop','1fc7fe86-3562-43fa-9251-ed1347a9243b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fca21b2-fc96-41d4-8a04-f5f262116b0e','','','2ef595f2-22c0-5e20-b3a3-6651f051bb19','Diaporthe rudis (Fr.) Nitschke','(Fr.) Nitschke',0,0,'706da7d6-c922-5640-93fc-518d92b0399b','Diaporthe rudis','706da7d6-c922-5640-93fc-518d92b0399b','Diaporthe rudis','a89dd26a-c882-5c68-a725-e70f694c9b34','Diaporthe rud','1fca21b2-fc96-41d4-8a04-f5f262116b0e','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fceecde-a7c7-4682-94b4-2c11dadbf96a','','','72b56a3a-5c97-56a5-bb19-c939af4f73d6','Hexomyza coprosmae Spencer, 1976','Spencer, 1976',1976,0,'938c7682-c71b-5e93-82c8-a7eef5fb4b99','Hexomyza coprosmae','938c7682-c71b-5e93-82c8-a7eef5fb4b99','Hexomyza coprosmae','bfdd185f-ddc4-5476-85a9-1012acc8ebda','Hexomyza coprosm','1fceecde-a7c7-4682-94b4-2c11dadbf96a','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Hexomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('1fccf43b-e4c1-428f-adf4-958be29ff06d','','','a058bf85-8bc6-50f4-915c-4665c47fefa7','Quercus leucotrichophora A.Camus','A.Camus',0,0,'977be4c9-e3b2-5912-baf8-9c51030719d0','Quercus leucotrichophora','977be4c9-e3b2-5912-baf8-9c51030719d0','Quercus leucotrichophora','cfebc7ff-144a-5cf1-bf95-320a21269c0a','Quercus leucotrichophor','8e3f0f7d-1c50-4eb3-a3e0-950c645d39ec','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fcbbcc1-7f73-4885-a5b2-7d843c6f29c5','','','56fcecc4-96f2-5975-9422-c4628353afd7','Euchiton forsteri Cass.','Cass.',0,0,'716fd79a-e80c-5ebd-a86c-220c98f2f45b','Euchiton forsteri','716fd79a-e80c-5ebd-a86c-220c98f2f45b','Euchiton forsteri','4a539628-b30a-594c-9c19-12f9acebf174','Euchiton forster','86688a52-41cf-4213-8c19-d3469241dfda','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('1fcdaff6-dec0-42b1-a122-f748ff8adfe6','','','90c08b1b-f735-5ddf-86d9-252602952a28','Hymenodiscus species A McKnight, 2006','',0,0,'7734dbce-324c-503b-83ff-8e9229c9382f','Hymenodiscus','7734dbce-324c-503b-83ff-8e9229c9382f','Hymenodiscus','7734dbce-324c-503b-83ff-8e9229c9382f','Hymenodiscus','1fcdaff6-dec0-42b1-a122-f748ff8adfe6','Animalia|Echinodermata|Asteroidea|Brisingida|Hymenodiscididae|Hymenodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2387ebb9-8047-47f4-aae9-4e71125d3218','','','452810af-0666-592d-b795-ff401fd043a0','Micropodia pteridina (Nyl.) Boud.','(Nyl.) Boud.',0,0,'f5a84b8b-adfb-5cbf-a55b-fbd416e345c4','Micropodia pteridina','f5a84b8b-adfb-5cbf-a55b-fbd416e345c4','Micropodia pteridina','4c925151-ab38-594c-a314-d63c26e6b42d','Micropodia pteridin','2387ebb9-8047-47f4-aae9-4e71125d3218','Fungi|Ascomycota|Leotiomycetes|Helotiales|Calloriaceae|Micropodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('238c23eb-7416-4044-aca1-9e9da7a63d30','','','3d7ede8c-302f-58ce-9c78-70ca440cdd1f','Papuaphiloscia hurleyi Vandel, 1977','Vandel, 1977',1977,0,'f7c963a2-22c0-5dd0-a6ee-9cb0de855694','Papuaphiloscia hurleyi','f7c963a2-22c0-5dd0-a6ee-9cb0de855694','Papuaphiloscia hurleyi','893e6ade-adf2-5101-aab5-0228cb47abc1','Papuaphiloscia hurley','238c23eb-7416-4044-aca1-9e9da7a63d30','Animalia|Arthropoda|Malacostraca|Isopoda|Philosciidae|Papuaphiloscia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('238a052e-fedb-4bda-ba29-e35e1ddd1b20','','','5a0d567e-4182-5779-9058-87ef0a71c0e9','Xanthoparmelia pictada (Essl.) O.Blanco, A.Crespo. Elix, D.Hawksw. & Lumbsch','(Essl.) O.Blanco, A.Crespo. Elix, D.Hawksw. & Lumbsch',0,0,'aee5dc91-1e01-55f9-bd89-1fc6e9c5b7da','Xanthoparmelia pictada','aee5dc91-1e01-55f9-bd89-1fc6e9c5b7da','Xanthoparmelia pictada','552b4bc3-1fd4-5da5-aa99-8c323231ee58','Xanthoparmelia pictad','238a052e-fedb-4bda-ba29-e35e1ddd1b20','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('239108cd-6488-49f1-b7e2-85f5d8575d8a','','','1aecb6f8-3a92-5fa3-95cd-2fcef89ec557','Ledermuelleria corticola Wood, 1966','Wood, 1966',1966,0,'79e77a41-a80d-5b1b-b105-caccfded1b2a','Ledermuelleria corticola','79e77a41-a80d-5b1b-b105-caccfded1b2a','Ledermuelleria corticola','5295ae86-c0b0-5fa6-93f7-986d1110a955','Ledermuelleria corticol','239108cd-6488-49f1-b7e2-85f5d8575d8a','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Ledermuelleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2391377d-8972-40cd-9c23-a791e0696e7c','','','23126626-4dd3-5b4a-ae7e-aab48d069454','Gen. nov. 8 Voriinae','',0,0,'','','','','','','2391377d-8972-40cd-9c23-a791e0696e7c','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Gen. nov. 8 Voriinae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('23957701-7789-4d09-a5ed-7037929e109f','','','e6fbfa83-a0ca-5e84-86bb-c7d10090fbd2','Rhipidura fuliginosa (Sparrman, 1787)','(Sparrman, 1787)',1787,0,'560bc12a-fde6-5761-8c2c-86755ac1b68b','Rhipidura fuliginosa','560bc12a-fde6-5761-8c2c-86755ac1b68b','Rhipidura fuliginosa','614328cf-397f-53b8-ac1d-03425fe9c99a','Rhipidura fuliginos','23957701-7789-4d09-a5ed-7037929e109f','Animalia|Chordata|Aves|Passeriformes|Monarchidae|Rhipidura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('239a80bc-3577-4ddd-bfbb-0e544f174c1c','','','612e555e-c095-5839-99af-8a8c977a3533','Cephaliophora Thaxt.','Thaxt.',0,0,'7fb46236-7152-5ef4-87ba-d1b5055d0242','Cephaliophora','7fb46236-7152-5ef4-87ba-d1b5055d0242','Cephaliophora','7fb46236-7152-5ef4-87ba-d1b5055d0242','Cephaliophora','239a80bc-3577-4ddd-bfbb-0e544f174c1c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascodesmidaceae|Cephaliophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('239b7d4e-af0b-4343-9c12-31a893cf0f22','','','9b6f5ec8-7a11-5470-bd47-2a46c7349fd8','Skeletonema','',0,0,'9b6f5ec8-7a11-5470-bd47-2a46c7349fd8','Skeletonema','9b6f5ec8-7a11-5470-bd47-2a46c7349fd8','Skeletonema','9b6f5ec8-7a11-5470-bd47-2a46c7349fd8','Skeletonema','239b7d4e-af0b-4343-9c12-31a893cf0f22','Chromista|Ochrophyta|Bacillariophyceae|Thalassioriales|Skeletonemataceae|Skeletonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2399dfac-fa89-4176-8b58-1e2bbb6beafb','','','237514ee-f720-5d31-a770-4db212b0128a','Persectania similis Philpott, 1924','Philpott, 1924',1924,0,'7c486a06-76e2-5871-8211-2f7f6920489b','Persectania similis','7c486a06-76e2-5871-8211-2f7f6920489b','Persectania similis','45561d48-890d-5b5f-a011-e9c80fbc9eed','Persectania simil','78014fc2-2db1-46d0-9179-fb51ad5907de','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Persectania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('239b6cbb-b8f9-4372-b776-aba506674d9d','','','4208fb9c-cc80-5164-9268-5703f22303b7','Epilobium porphyrium G.Simpson','G.Simpson',0,0,'341549e1-aeed-54c1-b610-d64fc55eb7b9','Epilobium porphyrium','341549e1-aeed-54c1-b610-d64fc55eb7b9','Epilobium porphyrium','3abd97d6-f141-5076-a350-a22ad868e204','Epilobium porphyri','239b6cbb-b8f9-4372-b776-aba506674d9d','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('239a1b06-f077-4288-8c24-821ea26f610d','','','e236b4df-bd3f-58be-a40d-c93373c68230','Conus plinthis Richard & Moolenbeek, 1988','Richard & Moolenbeek, 1988',1988,0,'0683cd8e-39e3-5c97-a2b2-061b4baa70f0','Conus plinthis','0683cd8e-39e3-5c97-a2b2-061b4baa70f0','Conus plinthis','1db849e1-118c-5586-99c5-4c24929e9359','Conus plinth','239a1b06-f077-4288-8c24-821ea26f610d','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Conus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23a32fd6-2b90-4fa1-8c84-3525ea2bd232','','','df4cae5e-5225-52d0-b09c-4cb3b11a95b9','Dematium grumosum Pers.','Pers.',0,0,'c2e2a743-c9e2-5a05-bf1a-d8a89abb9c34','Dematium grumosum','c2e2a743-c9e2-5a05-bf1a-d8a89abb9c34','Dematium grumosum','1ebd4e87-a18e-538a-9d24-e7744160023b','Dematium grumos','ae791ce5-87ab-4ec2-8b8e-64e89367fea3','Fungi|Ascomycota||||Dematium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23a3511f-2dc2-4329-be28-b238bf9a0278','','','a0394306-79ef-55b9-87c4-2e6be356bf14','Podocarpus totara var. waihoensis Wardle','Wardle',0,0,'99f105b4-70e5-5014-95eb-980e5aade87e','Podocarpus totara waihoensis','dabebba6-a597-5ece-8ba6-63ac11b6d833','Podocarpus totara var. waihoensis','80699665-d1dd-5506-af03-4f3f4cdcb728','Podocarpus totar waihoens','23a3511f-2dc2-4329-be28-b238bf9a0278','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('23a8cf99-0194-4879-806b-20088f391b5e','','','75c53466-c0e8-5149-b288-21f1f626cdc3','Hoheria glabrata Sprague & Summerh.','Sprague & Summerh.',0,0,'dd16bf7e-197c-5867-9de0-5c2cb199528e','Hoheria glabrata','dd16bf7e-197c-5867-9de0-5c2cb199528e','Hoheria glabrata','105f52bf-60ba-52f6-92aa-f69e54d9b62f','Hoheria glabrat','23a8cf99-0194-4879-806b-20088f391b5e','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hoheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23a7e24b-81be-4728-a610-5c43a543e4e7','','','54e90877-a78c-57f2-ab6e-d9a258570c73','Chiridota gigas Dendy & Hindle, 1907','Dendy & Hindle, 1907',1907,0,'6ec58f4c-9370-5069-b3d7-5e3ddd46f77b','Chiridota gigas','6ec58f4c-9370-5069-b3d7-5e3ddd46f77b','Chiridota gigas','779993b2-8ae8-556c-9867-5956111a581e','Chiridota gig','23a7e24b-81be-4728-a610-5c43a543e4e7','Animalia|Echinodermata|Holothuroidea|Apodida|Chiridotidae|Chiridota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23a5fa6f-8a1b-4fe3-b049-edb09754692a','','','7b6504b8-34b7-5123-afa7-08238dac3467','Metzgeria pinnata Steph.','Steph.',0,0,'5b22a871-a441-5dab-9c94-32e50311739b','Metzgeria pinnata','5b22a871-a441-5dab-9c94-32e50311739b','Metzgeria pinnata','255a3d56-e873-5c05-8bc3-7c78009a67b7','Metzgeria pinnat','6e7aa258-b0cc-42f2-aeb8-e2eb0db123b7','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Metzgeriaceae|Metzgeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23af18b9-ebfe-4de0-8b11-66cf4fe0756c','','','59093e92-b00b-5cce-8019-7c3eb0b2ce9c','Descolea maculata Bougher','Bougher',0,0,'75cb7603-5244-54d4-8898-431291a36d60','Descolea maculata','75cb7603-5244-54d4-8898-431291a36d60','Descolea maculata','2fae0e01-7333-5c09-9c27-49acd87a36e4','Descolea maculat','23af18b9-ebfe-4de0-8b11-66cf4fe0756c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Descolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23adf3bf-37c5-4d79-b051-a52094ecb2d2','','','557b1261-390c-5e92-a1e6-0373b79e6096','Plenotocepheus','',0,0,'557b1261-390c-5e92-a1e6-0373b79e6096','Plenotocepheus','557b1261-390c-5e92-a1e6-0373b79e6096','Plenotocepheus','557b1261-390c-5e92-a1e6-0373b79e6096','Plenotocepheus','23adf3bf-37c5-4d79-b051-a52094ecb2d2','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Otocepheidae|Plenotocepheus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('23aed362-2f36-47e6-bdbe-242d73478eff','','','51ae349c-fba1-5f45-bebb-9e14316dcbb8','Phyllocoma','',0,0,'51ae349c-fba1-5f45-bebb-9e14316dcbb8','Phyllocoma','51ae349c-fba1-5f45-bebb-9e14316dcbb8','Phyllocoma','51ae349c-fba1-5f45-bebb-9e14316dcbb8','Phyllocoma','23aed362-2f36-47e6-bdbe-242d73478eff','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Phyllocoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('23ad37e8-f951-4a95-b64a-9309f368f8bd','','','8676e0b7-c134-5cbe-86ec-41ebbda5b657','Thaxterogaster ohauensis Soop','Soop',0,0,'699e57be-9a1a-54cc-a27a-34bb87483d3e','Thaxterogaster ohauensis','699e57be-9a1a-54cc-a27a-34bb87483d3e','Thaxterogaster ohauensis','a95b48d1-673c-57f4-bf2e-33211257f36d','Thaxterogaster ohauens','c89eda15-324a-40b4-9e80-5ed6ba89506a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23ac1de2-fe2a-44a7-8b4f-b38397f0fb12','','','ade25891-deba-595e-9e5d-9eb8a5a7ec6d','Simplicia buchananii (Zotov) Zotov','(Zotov) Zotov',0,0,'96721a5a-8e9a-5420-a151-1bc0056ed55c','Simplicia buchananii','96721a5a-8e9a-5420-a151-1bc0056ed55c','Simplicia buchananii','5b307d19-e310-5605-886c-9f72ff2781d1','Simplicia buchanan','23ac1de2-fe2a-44a7-8b4f-b38397f0fb12','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Simplicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23b0a9cc-5340-48ce-a0ce-f3f79535fea8','','','0883ee99-cf5e-5824-b2ab-3548894369a2','Scleropodium sect. Pseudoscleropodium Limpr.','Limpr.',0,0,'00ab7df2-6e3b-5a24-9563-f57e03868e3e','Pseudoscleropodium','34e57254-91d2-55f6-8201-9cfac813eecd','Scleropodium sect. Pseudoscleropodium','00ab7df2-6e3b-5a24-9563-f57e03868e3e','Pseudoscleropodium','222ed472-e956-45e7-b50c-f3f6a3186489','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Scleropodium','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('23b724b3-b8dc-4124-8519-0f486acdd950','','','ad3fecc1-085e-5428-9df1-5d6476d0ae8f','Poemnites antipodus (Candeze, 1863)','(Candeze, 1863)',1863,0,'168827e6-8eee-592c-b081-a4da6efddb6f','Poemnites antipodus','168827e6-8eee-592c-b081-a4da6efddb6f','Poemnites antipodus','f4da6fb5-3a27-5f0a-9b17-947f54f7da2e','Poemnites antipod','23b724b3-b8dc-4124-8519-0f486acdd950','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Poemnites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23b595fa-bf2a-4f28-b14f-842a288be9cd','','','ef52889f-d4ee-50ec-9b67-7279accc538a','Hemipodus simplex (Grube, 1857)','(Grube, 1857)',1857,0,'90b98eb3-61fa-5045-85cd-8c388fd8a844','Hemipodus simplex','90b98eb3-61fa-5045-85cd-8c388fd8a844','Hemipodus simplex','90b98eb3-61fa-5045-85cd-8c388fd8a844','Hemipodus simplex','23b595fa-bf2a-4f28-b14f-842a288be9cd','Animalia|Annelida|Polychaeta|Phyllodocida|Glyceridae|Hemipodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23b9b732-6fa2-47b3-ad56-83b08656aea0','','','acf476f9-3c73-568e-9b39-c265dd57f316','Geosmithia malachitea Yaguchi & Udagawa','Yaguchi & Udagawa',0,0,'c3576731-b71f-5e3c-9ba0-aa900ad59a89','Geosmithia malachitea','c3576731-b71f-5e3c-9ba0-aa900ad59a89','Geosmithia malachitea','d7ed1f17-ec53-5bf2-9c91-e2bfef69e848','Geosmithia malachite','c247172d-4ed2-48dc-823b-bc9333f21831','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Geosmithia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23b730c3-361d-4edc-ab1a-ecc9891576b1','','','186c4334-3e24-5268-9538-138470b5f28c','Exilia hilgendorfi (Martens, 1897)','(Martens, 1897)',1897,0,'60a30930-724f-5786-8276-596e0535f948','Exilia hilgendorfi','60a30930-724f-5786-8276-596e0535f948','Exilia hilgendorfi','fe6f5f57-d5d4-5aa6-949e-da8584573304','Exilia hilgendorf','23b730c3-361d-4edc-ab1a-ecc9891576b1','Animalia|Mollusca|Gastropoda|Neogastropoda|Turbinellidae|Exilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23bd3845-171c-4337-b317-088bb5cc8e52','','','430fcfb9-0bc5-5999-a0ab-8a8239747ff6','Ophiocypris megaloplax (Mortensen, 1936)','(Mortensen, 1936)',1936,0,'ef06333d-0006-5fcc-912c-873ae194f7a2','Ophiocypris megaloplax','ef06333d-0006-5fcc-912c-873ae194f7a2','Ophiocypris megaloplax','ef06333d-0006-5fcc-912c-873ae194f7a2','Ophiocypris megaloplax','23bd3845-171c-4337-b317-088bb5cc8e52','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiocypris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23c07f7c-4c22-4d87-bc53-332174149aad','','','efe99f09-56e9-582b-a1f6-498604f79b91','Leptotarsus cubitalis (Edwards, 1923)','(Edwards, 1923)',1923,0,'411e4faa-12e8-5bd6-972c-03c0180ca0b5','Leptotarsus cubitalis','411e4faa-12e8-5bd6-972c-03c0180ca0b5','Leptotarsus cubitalis','953b86ea-b214-5b79-a248-cebacd67de9d','Leptotarsus cubital','23c07f7c-4c22-4d87-bc53-332174149aad','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23bab94e-3d4c-4863-a411-6445dd0c4267','','','39ddb0b3-1ef8-539a-8e2e-eb2f93d5cf61','Melanella aucklandica (Suter, 1909)','(Suter, 1909)',1909,0,'e432fd33-faaa-5ee3-9847-43d8655ce3ef','Melanella aucklandica','e432fd33-faaa-5ee3-9847-43d8655ce3ef','Melanella aucklandica','ee30a82a-fd6c-5828-87f3-b53cca97fed2','Melanella aucklandic','23bab94e-3d4c-4863-a411-6445dd0c4267','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Melanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23c3f71c-fb0f-45dd-bb80-242ddc98c6f0','','','c4c2d18c-a9a5-520b-9a3f-e1b1b94dd31f','Aceria clianthi Lamb, 1952','Lamb, 1952',1952,0,'6d936197-5f27-5038-91ed-bfebb97d6d51','Aceria clianthi','6d936197-5f27-5038-91ed-bfebb97d6d51','Aceria clianthi','bd7aba59-a9cb-53e5-bd8b-c7ccf01ce593','Aceria clianth','23c3f71c-fb0f-45dd-bb80-242ddc98c6f0','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23c6e6a0-26e5-42f3-8c64-248301ed31c6','','','4888cd21-6cb2-52a1-a486-02527c9ed5b1','Phenacohelix mahlfeldae Goulstone, 2001','Goulstone, 2001',2001,0,'f8dd26a7-2d09-55a0-b2bd-c52df53a154d','Phenacohelix mahlfeldae','f8dd26a7-2d09-55a0-b2bd-c52df53a154d','Phenacohelix mahlfeldae','d64e5acd-6a7d-5e2f-a60e-45c836b22733','Phenacohelix mahlfeld','23c6e6a0-26e5-42f3-8c64-248301ed31c6','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Phenacohelix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23c10d5b-f8ca-4d48-aa18-f27dcdfd3ac1','','','5d16d79e-62c6-5b1f-92d0-11974b19aa2a','Haemanthus albiflos Jacq','Jacq',0,0,'3950e149-19a6-5064-ad08-8f894d7d580f','Haemanthus albiflos','3950e149-19a6-5064-ad08-8f894d7d580f','Haemanthus albiflos','c163c59c-878b-503f-9b5a-41836e1b1368','Haemanthus albifl','23c10d5b-f8ca-4d48-aa18-f27dcdfd3ac1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Haemanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23cb7fdd-62b3-4efe-b973-202ac5b7d056','','','af8a8463-7f5f-59b2-a393-c051783fb391','Endophthora pallacopis Meyrick, 1918','Meyrick, 1918',1918,0,'b6407af1-3d80-531f-a312-2efa0ef0693d','Endophthora pallacopis','b6407af1-3d80-531f-a312-2efa0ef0693d','Endophthora pallacopis','6c3f7db5-9869-5972-bcbe-dc60604de612','Endophthora pallacop','23cb7fdd-62b3-4efe-b973-202ac5b7d056','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Endophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23cab6cf-193f-40ca-ba6f-c0e3ca50d0d3','','','577b3319-5e23-5646-9034-4d0560dbf4a2','Hysterostomella Speg.','Speg.',0,0,'801e55d5-45b5-5eda-bc52-a7b8abcb664c','Hysterostomella','801e55d5-45b5-5eda-bc52-a7b8abcb664c','Hysterostomella','801e55d5-45b5-5eda-bc52-a7b8abcb664c','Hysterostomella','23cab6cf-193f-40ca-ba6f-c0e3ca50d0d3','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Hysterostomella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('22b9e6de-78ab-4c8f-964f-3838b70153ff','','','ad796cbb-7e55-5acb-83ba-20fd47158df4','Muriella terrestris J.B.Petersen','J.B.Petersen',0,0,'87a7d7fd-ef23-5c95-9204-f33f32666221','Muriella terrestris','87a7d7fd-ef23-5c95-9204-f33f32666221','Muriella terrestris','ff7853e1-729b-5225-93e8-716f9325d435','Muriella terrestr','22b9e6de-78ab-4c8f-964f-3838b70153ff','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Muriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23ca62f3-b2a7-47e0-ae0e-ff27095f6f08','','','c546a83c-f094-56b1-9f60-3e35f6893528','Eupines crosbyi Théry & Leschen, 2013','Théry & Leschen, 2013',2013,0,'41875a80-2d99-53a9-8b32-6d227dcb6f36','Eupines crosbyi','41875a80-2d99-53a9-8b32-6d227dcb6f36','Eupines crosbyi','fb96c8f6-fd77-57d6-935b-3e52a9168afd','Eupines crosby','23ca62f3-b2a7-47e0-ae0e-ff27095f6f08','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22b65ec7-ea17-47d9-b93e-59b9b16dfddd','','','c73ce626-b6f7-5f99-b4ce-c201d2184f01','Stromatella monostromatica (P.J.L.Dang.) Kornmann & Sahling','(P.J.L.Dang.) Kornmann & Sahling',0,0,'fca461bc-2ff7-5523-8376-5de524760d86','Stromatella monostromatica','fca461bc-2ff7-5523-8376-5de524760d86','Stromatella monostromatica','3d3e57ed-3820-5241-a1b7-8b56c7b4d0de','Stromatella monostromatic','22b65ec7-ea17-47d9-b93e-59b9b16dfddd','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stromatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22c0d7c6-2a47-4243-9f7d-2a0fd6942042','','','f82879ee-3705-5c3e-ac2d-934e51c02d6a','Quedius brunneorufus Bernhauer, 1941','Bernhauer, 1941',1941,0,'b70ad543-40b0-50d9-aa42-6eebe2544e84','Quedius brunneorufus','b70ad543-40b0-50d9-aa42-6eebe2544e84','Quedius brunneorufus','f66abdda-160a-55ac-af7f-c9439461b849','Quedius brunneoruf','22c0d7c6-2a47-4243-9f7d-2a0fd6942042','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22c12000-1d73-498a-96b3-51bad57c3ea7','','','3e64539c-0ef0-5b79-82f2-0a60d45026eb','Calostemma luteum Sims','Sims',0,0,'b430202a-0a5c-508e-8085-4f465437047f','Calostemma luteum','b430202a-0a5c-508e-8085-4f465437047f','Calostemma luteum','cc7258a5-f83b-5218-9994-13e3c6bf8f83','Calostemma lute','22c12000-1d73-498a-96b3-51bad57c3ea7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Calostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22bf0f54-d601-4af8-9949-7d2286e4f52f','','','24e07e56-3095-5938-8181-027f8488100b','Phrynocrinus','',0,0,'24e07e56-3095-5938-8181-027f8488100b','Phrynocrinus','24e07e56-3095-5938-8181-027f8488100b','Phrynocrinus','24e07e56-3095-5938-8181-027f8488100b','Phrynocrinus','22bf0f54-d601-4af8-9949-7d2286e4f52f','Animalia|Echinodermata|Crinoidea|Millericrinida|Phrynocrinidae|Phrynocrinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('22bf468c-b2f5-48fc-9f64-bac3f9b28a20','','','d088bbb8-73a9-56f1-85b8-d5232e51e45d','Clematis hillii Colenso','Colenso',0,0,'6f8f2df9-8e6c-5ff3-925a-dc152981c509','Clematis hillii','6f8f2df9-8e6c-5ff3-925a-dc152981c509','Clematis hillii','2424c967-2aff-5aca-b71f-59c536469731','Clematis hill','a080dc12-3b68-4653-8181-a3eb1341b4bf','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22c21d7e-bca9-4aaf-91b5-d10865015369','','','69d9b215-057e-585e-a332-3019c990566d','Chalara longissima Grove','Grove',0,0,'2b155268-2b5b-5443-a8f6-1b22d06de4c1','Chalara longissima','2b155268-2b5b-5443-a8f6-1b22d06de4c1','Chalara longissima','8b5b7988-1138-52e3-a1c7-5f4e2eb36423','Chalara longissim','103fe6a9-5647-4f6b-9c12-7d47a8905039','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22c14687-79cb-4717-8199-fe0ad9c6a129','','','8fc33630-1053-5634-a232-8431009d9951','Stelletta radicerifa Wilson, 1925','Wilson, 1925',1925,0,'4baa2756-84a1-56ee-90d8-798b3745acae','Stelletta radicerifa','4baa2756-84a1-56ee-90d8-798b3745acae','Stelletta radicerifa','923b7814-efcd-5da5-bfc5-fae2ddf2a3ec','Stelletta radicerif','22c14687-79cb-4717-8199-fe0ad9c6a129','Animalia|Porifera|Demospongiae|Astrophorida|Ancorinidae|Stelletta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22c63a3f-7712-468a-b927-638bcec842cf','','','a646a155-c81d-53f6-b9a7-b53aeb5c13e6','Notamphisopus percevali Nicholls, 1944','Nicholls, 1944',1944,0,'32b10ad2-53ac-55b3-bd98-e4fca6ac50c3','Notamphisopus percevali','32b10ad2-53ac-55b3-bd98-e4fca6ac50c3','Notamphisopus percevali','3774a49c-908c-5e32-9b5c-9d59de2e15fa','Notamphisopus perceual','22c63a3f-7712-468a-b927-638bcec842cf','Animalia|Arthropoda|Malacostraca|Isopoda|Phreatoicidae|Notamphisopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22c7079e-d28f-40ae-a129-b5feb446281c','','','195cdb62-9075-5874-ad81-944a81f08708','Carmichaelia uniflora Kirk var. uniflora','',0,0,'7f9823ab-2949-5bbd-8ba1-4e0d625ec84d','Carmichaelia uniflora uniflora','aab38f5c-62d7-5634-8409-9b86d4c9346a','Carmichaelia uniflora var. uniflora','8b05426f-6f8b-5ec3-9b04-bed4d1f953bc','Carmichaelia uniflor uniflor','1eda43f8-497f-4be6-b729-6043bf703d35','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('22c763ad-889b-4764-b197-929ad3999af6','','','9a6be04a-d809-5ec4-862d-44c483b86bd6','Flavocillium subprimulinum (S.K. Huang & K.D. Hyde) H. Yu, Y.B. Wang, Y. Wang & Zhu L. Yang','(S.K. Huang & K.D. Hyde) H. Yu, Y.B. Wang, Y. Wang & Zhu L. Yang',0,0,'608c7c0b-3906-594d-8c6b-81ef06afce19','Flavocillium subprimulinum','608c7c0b-3906-594d-8c6b-81ef06afce19','Flavocillium subprimulinum','371d7e8d-1863-5055-80ae-76ee47f1e60e','Flavocillium subprimulin','22c763ad-889b-4764-b197-929ad3999af6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Flavocillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22cb0064-70af-40c6-a64d-a067065d7d32','','','d685e7ce-ba29-5b93-911a-c0d3778f55a4','Puccinia menthae Pers.','Pers.',0,0,'b0301e91-1f48-5ef4-b2f4-e3cc77827294','Puccinia menthae','b0301e91-1f48-5ef4-b2f4-e3cc77827294','Puccinia menthae','74e161be-fbb3-5a2d-9ef3-b866023ff507','Puccinia menth','22cb0064-70af-40c6-a64d-a067065d7d32','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22c847bf-ee39-43bc-8eb6-a19aa4d4791b','','','4aaae17c-945a-50c5-bc4b-87481a8c7713','Phyllachora suttoniae Hansf.','Hansf.',0,0,'c3ea8225-6bdf-549d-9281-a7cf0fa4db1b','Phyllachora suttoniae','c3ea8225-6bdf-549d-9281-a7cf0fa4db1b','Phyllachora suttoniae','0a1dcea1-7a7d-5f19-8b74-ceb80da7fefc','Phyllachora suttoni','104955f6-f3d0-48a4-8e33-f2d1bce22de1','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22cda1ab-5aa0-4842-b8c9-2880e3ac35cc','','','9b1bd6cb-9bcd-5453-995d-6f571261a2f6','Macrocheles robustulus (Berlese, 1904)','(Berlese, 1904)',1904,0,'7904913e-ac0f-52b8-b4d7-33992f7f6275','Macrocheles robustulus','7904913e-ac0f-52b8-b4d7-33992f7f6275','Macrocheles robustulus','89210f7f-2c89-51ed-80da-50ace2e6fdc9','Macrocheles robustul','22cda1ab-5aa0-4842-b8c9-2880e3ac35cc','Animalia|Arthropoda|Arachnida|Mesostigmata|Macrochelidae|Macrocheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22ce7878-b3f0-458b-8208-8ea7b59e8e93','','','3fec6857-95ab-5a9e-9513-20c9c5cd1f49','Microporella species 1 Z9714','',0,0,'bc933fa6-2d0b-531c-938f-4617e515e3fc','Microporella','bc933fa6-2d0b-531c-938f-4617e515e3fc','Microporella','bc933fa6-2d0b-531c-938f-4617e515e3fc','Microporella','22ce7878-b3f0-458b-8208-8ea7b59e8e93','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporellidae|Microporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('22d1408c-78b6-4368-8657-3304b5f4e28d','','','740e0813-b186-5663-8e18-3fb1da2d01e2','Dictyochaeta fertilis (S. Hughes & W.B. Kendr.) Hol.-Jech.','(S. Hughes & W.B. Kendr.) Hol.-Jech.',0,0,'2758fdc2-24c2-5322-9263-bfe24b387b75','Dictyochaeta fertilis','2758fdc2-24c2-5322-9263-bfe24b387b75','Dictyochaeta fertilis','9f090677-4c22-517c-9ec7-738e3bc076fc','Dictyochaeta fertil','4c000b8d-33f7-4119-b08f-ac9ebeb6f690','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Dictyochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22d2d4ea-2316-43f0-9a73-a2d4383dcd91','','','c96d7f81-d523-5592-92ae-6956231b26d1','Perissograptus pygmaeus (Ruedemann, 1935)','(Ruedemann, 1935)',1935,0,'f830468d-afca-5fd7-9032-238f061cce78','Perissograptus pygmaeus','f830468d-afca-5fd7-9032-238f061cce78','Perissograptus pygmaeus','a975a747-c449-56df-855e-8c380df38c54','Perissograptus pygmae','22d2d4ea-2316-43f0-9a73-a2d4383dcd91','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Perissograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22d84303-d415-4264-af70-85a0a8237ab5','','','b096537d-9d52-5ff3-a6f2-ae0a904495c2','Peziza nigrescens Saut.','Saut.',0,0,'1bca2612-c78c-5d60-9830-d4a85d677f2d','Peziza nigrescens','1bca2612-c78c-5d60-9830-d4a85d677f2d','Peziza nigrescens','1bca2612-c78c-5d60-9830-d4a85d677f2d','Peziza nigrescens','9b5a63ef-cb5e-4526-9664-61d8542e475a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22dde96f-4169-4738-95a8-0638db896bb2','','','42cd0769-53d9-5122-8de6-352e5dfab666','Socienna','',0,0,'42cd0769-53d9-5122-8de6-352e5dfab666','Socienna','42cd0769-53d9-5122-8de6-352e5dfab666','Socienna','42cd0769-53d9-5122-8de6-352e5dfab666','Socienna','22dde96f-4169-4738-95a8-0638db896bb2','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Socienna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('22d4692d-a3e5-437d-8393-8a0f7f6de9cb','','','8dac08ee-d170-5b77-97d6-9bb70f8532c5','Keratella cochlearis (Gosse, 1851)','(Gosse, 1851)',1851,0,'1859440d-e21e-52f5-bb3b-7bbfc0631ca1','Keratella cochlearis','1859440d-e21e-52f5-bb3b-7bbfc0631ca1','Keratella cochlearis','ad469220-182a-5d75-bd88-757bb2dcf5da','Keratella cochlear','22d4692d-a3e5-437d-8393-8a0f7f6de9cb','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Keratella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22dd3882-d646-4a12-87a3-7082c9c42d5f','','','5ec53b43-eb13-5c70-b630-613926c36402','Uredo tussilaginis Pers.','Pers.',0,0,'a5b9c28d-3bbc-5fdd-82c4-167184ed3ee7','Uredo tussilaginis','a5b9c28d-3bbc-5fdd-82c4-167184ed3ee7','Uredo tussilaginis','e1327ac5-3f3d-58ce-86f0-8a15ad4d70d1','Uredo tussilagin','1ace0ef3-d89b-49bb-b674-f9b83233f370','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22d9b111-f4ca-4c2c-ba62-b3a7d46a65e3','','','266249b9-03a8-5034-9fdf-0d6cab3b220d','Disporella','',0,0,'266249b9-03a8-5034-9fdf-0d6cab3b220d','Disporella','266249b9-03a8-5034-9fdf-0d6cab3b220d','Disporella','266249b9-03a8-5034-9fdf-0d6cab3b220d','Disporella','22d9b111-f4ca-4c2c-ba62-b3a7d46a65e3','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Lichenoporidae|Disporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('22da4ed2-320d-449c-ae39-c27bd03efa5b','','','df0e34c2-a431-5ac6-a9ba-debd2a15709a','Paramunida','',0,0,'df0e34c2-a431-5ac6-a9ba-debd2a15709a','Paramunida','df0e34c2-a431-5ac6-a9ba-debd2a15709a','Paramunida','df0e34c2-a431-5ac6-a9ba-debd2a15709a','Paramunida','22da4ed2-320d-449c-ae39-c27bd03efa5b','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Paramunida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('22e3ae1e-5381-4c6e-8c64-10cb02239be5','','','a9bd2823-0448-5f9c-b353-3d2529dd1545','Leotia fimetaria Pers.','Pers.',0,0,'51445a11-d100-5550-8f12-4260f1c537b3','Leotia fimetaria','51445a11-d100-5550-8f12-4260f1c537b3','Leotia fimetaria','45f6ea12-b735-5ae4-a2e4-6da9f134607b','Leotia fimetar','674bc7ee-c585-45ab-a864-571a46b77ed6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Leotiaceae|Leotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22e0f15c-bfc0-44da-b8f8-b82d12b8c4a1','','','f7dcab60-6dc5-5d6d-834f-cc31e4fa2f8d','Poria corticola (Fr.) Cooke','(Fr.) Cooke',0,0,'87581494-49a8-586f-9180-f94eeda2fb2e','Poria corticola','87581494-49a8-586f-9180-f94eeda2fb2e','Poria corticola','ba7f5955-3c36-55d4-a895-965312e3d692','Poria corticol','893fe003-5724-4ae2-af1e-5b9b1f397dfe','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22eacea8-9d68-4fdd-92f7-1cca7d522672','','','cbebd3c0-3dbf-5bd4-a429-62d9217628bc','Euphione','',0,0,'cbebd3c0-3dbf-5bd4-a429-62d9217628bc','Euphione','cbebd3c0-3dbf-5bd4-a429-62d9217628bc','Euphione','cbebd3c0-3dbf-5bd4-a429-62d9217628bc','Euphione','22eacea8-9d68-4fdd-92f7-1cca7d522672','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Euphione','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('22e31550-0b5a-44eb-b101-e66316d7f87e','','','b68ca953-bd67-5ef7-96a1-ec055f70876e','Pyrgo laevis Defrance, 1824','Defrance, 1824',1824,0,'df097aa1-f731-5e6a-9061-341fe24ca743','Pyrgo laevis','df097aa1-f731-5e6a-9061-341fe24ca743','Pyrgo laevis','693e5a06-3d7a-522f-8c8b-6388ec9f0e0e','Pyrgo laeu','22e31550-0b5a-44eb-b101-e66316d7f87e','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Pyrgo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22e8120c-172a-49db-a9ca-bb32f32da960','','','a96acc33-1fc8-590c-971f-47b6242e59b0','Dissostichus','',0,0,'a96acc33-1fc8-590c-971f-47b6242e59b0','Dissostichus','a96acc33-1fc8-590c-971f-47b6242e59b0','Dissostichus','a96acc33-1fc8-590c-971f-47b6242e59b0','Dissostichus','22e8120c-172a-49db-a9ca-bb32f32da960','Animalia|Chordata|Actinopterygii|Perciformes|Nototheniidae|Dissostichus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('22e5f883-c7de-4ad8-8587-c4a2bbc572bf','','','adc4c5ac-00cc-5d84-a41a-9c09d0cc347d','Streptomyces violaceoniger (Waksman and Curtis 1916) Pridham et al., 1958','(Waksman and Curtis 1916) Pridham et al., 1958',1916,0,'f7374e7b-b3f3-5a26-aa5f-422781b3c22f','Streptomyces violaceoniger','f7374e7b-b3f3-5a26-aa5f-422781b3c22f','Streptomyces violaceoniger','0b698c81-4faa-547b-9224-58ac33a5bdf6','Streptomyces uiolaceoniger','22e5f883-c7de-4ad8-8587-c4a2bbc572bf','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('22ebd5a1-f0e2-4236-8fe5-3e00965d42d9','','','8541491a-29c2-519b-8d8f-cf7157f8f83b','Robertina subcylindrica (Brady, 1881)','(Brady, 1881)',1881,0,'737aaa96-e46f-5ca3-a925-28e4768433e2','Robertina subcylindrica','737aaa96-e46f-5ca3-a925-28e4768433e2','Robertina subcylindrica','c9597740-1923-5e56-a111-ef6c9df79ad2','Robertina subcylindric','22ebd5a1-f0e2-4236-8fe5-3e00965d42d9','Chromista|Foraminifera|Polythalamea|Robertinida|Robertinidae|Robertina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22ebc3e3-d531-45b4-a294-d2f93c65951f','','','2c567993-77f5-5025-beee-f771b1ea1146','Magelonidae','',0,0,'2c567993-77f5-5025-beee-f771b1ea1146','Magelonidae','2c567993-77f5-5025-beee-f771b1ea1146','Magelonidae','2c567993-77f5-5025-beee-f771b1ea1146','Magelonidae','22ebc3e3-d531-45b4-a294-d2f93c65951f','Animalia|Annelida||Spionida|Magelonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('24667664-e671-463c-8a9d-d68bb560efd7','','','a07f5d1c-c775-57f4-80c5-e1ae37313a0c','Rosellinia subiculata (Schwein.) Sacc.','(Schwein.) Sacc.',0,0,'60a3bf54-0f25-526b-b9fe-b7a812e81ac7','Rosellinia subiculata','60a3bf54-0f25-526b-b9fe-b7a812e81ac7','Rosellinia subiculata','18b72a9a-6e8c-543e-bf42-49dcc05ec4ea','Rosellinia subiculat','24667664-e671-463c-8a9d-d68bb560efd7','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22ed37fa-6317-455c-aaf4-f0c3b6f2e248','','','acce45cd-edcd-5aea-89d2-cde4b79f53c9','Peyssonnelia','',0,0,'acce45cd-edcd-5aea-89d2-cde4b79f53c9','Peyssonnelia','acce45cd-edcd-5aea-89d2-cde4b79f53c9','Peyssonnelia','acce45cd-edcd-5aea-89d2-cde4b79f53c9','Peyssonnelia','22ed37fa-6317-455c-aaf4-f0c3b6f2e248','Plantae|Rhodophyta|Florideophyceae|Peyssonneliales|Peyssonneliaceae|Peyssonnelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('246c17e4-c893-4c88-9f18-0aee5529a730','','','87c39fea-097b-5f3c-86a1-f622d50a5f8e','Trabutia nothofagi Syd.','Syd.',0,0,'c5b1dd06-6ad5-5d22-8b1d-67e69f32ca28','Trabutia nothofagi','c5b1dd06-6ad5-5d22-8b1d-67e69f32ca28','Trabutia nothofagi','b87cec2b-de43-50cc-9e6e-68fd4a2bf528','Trabutia nothofag','246c17e4-c893-4c88-9f18-0aee5529a730','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Trabutia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('246f1f39-fb30-4d3a-a088-3836217d322c','','','de98388e-c8d0-53e9-8d2b-3109aaa4e683','Calomeria amaranthoides Vent.','Vent.',0,0,'d9b1e961-8277-52bc-948d-b67c2f94f6b0','Calomeria amaranthoides','d9b1e961-8277-52bc-948d-b67c2f94f6b0','Calomeria amaranthoides','5b18f756-7a4a-5cef-903f-581ba2ba41a8','Calomeria amaranthoid','246f1f39-fb30-4d3a-a088-3836217d322c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Calomeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('246f0af0-122d-41b8-a3c0-9950053b972b','','','16c11867-dfac-591c-bd88-d9c62653d7da','Corynebacterium flaccumfaciens pv. betae (Keyworth et al. 1956) Dye and Kemp, 1977','(Keyworth et al. 1956) Dye and Kemp, 1977',1956,0,'f5aa8b93-df90-5997-8ae9-e1607c446d26','Corynebacterium flaccumfaciens betae','7ed91b45-f3c8-55bc-a9e7-678735ea67e5','Corynebacterium flaccumfaciens pv. betae','7a32eb05-1e79-5b7d-888d-0613c3965a70','Corynebacterium flaccumfaciens bet','0743b135-e4a0-4e41-a82c-fb00eb5096f1','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('24706b37-00ab-493f-ac6f-403251f84522','','','23fc5c9e-e2b7-5320-9ea3-524d45837464','Acia uda (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'7e3f09fe-1f0c-5f50-8062-fbf3ca994f43','Acia uda','7e3f09fe-1f0c-5f50-8062-fbf3ca994f43','Acia uda','8eb80fbc-7187-5f0b-8cc9-ffc036e25325','Acia ud','9fa35040-a36f-4977-bf8f-3e9f7f13418a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Acia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('247228ce-c066-4f11-ae9d-9f6d3a864376','','','775a5723-d17a-57ae-809d-0217f7005c4f','Lunulariaceae H.Klinggr.','H.Klinggr.',0,0,'352b2a60-d50e-59ea-80f1-13930310fdf4','Lunulariaceae','352b2a60-d50e-59ea-80f1-13930310fdf4','Lunulariaceae','352b2a60-d50e-59ea-80f1-13930310fdf4','Lunulariaceae','247228ce-c066-4f11-ae9d-9f6d3a864376','Plantae|Marchantiophyta|Marchantiopsida|Lunulariales|Lunulariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('24727a06-8467-42b8-8f07-9e6c1773411c','','','25070567-4fd1-51e8-9f91-173e8fd1a4f6','Mallomonas plumosa Croome & Tyler','Croome & Tyler',0,0,'8c8881d9-0970-529d-80fa-dba59772c646','Mallomonas plumosa','8c8881d9-0970-529d-80fa-dba59772c646','Mallomonas plumosa','87e1844c-2242-5a43-bb66-cfbc7deda6ad','Mallomonas plumos','24727a06-8467-42b8-8f07-9e6c1773411c','Chromista|Ochrophyta|Chrysophyceae|Synurales|Mallomonadaceae|Mallomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2473bb95-c461-4aeb-a38c-d6832614b689','','','cb165caf-31b5-5bd4-8c67-ae002a28ab3f','Pseudocyphellaria coriacea (Hook.f. & Taylor) D.J.Galloway & P.James','(Hook.f. & Taylor) D.J.Galloway & P.James',0,0,'1d04da3d-9043-56d8-a2cf-6b79a497e5d5','Pseudocyphellaria coriacea','1d04da3d-9043-56d8-a2cf-6b79a497e5d5','Pseudocyphellaria coriacea','28347fc4-a6f9-5119-bab7-c85fdeeced6a','Pseudocyphellaria coriace','2473bb95-c461-4aeb-a38c-d6832614b689','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24748cb8-c303-4bd0-9cc5-f17d296cb3e3','','','ed98e6f0-ea29-522a-bae5-dc55529ddfbf','Muricopsis octogonus (Quoy & Gaimard, 1833)','(Quoy & Gaimard, 1833)',1833,0,'bfbc531c-6ad4-5762-8187-466aa3bbbf76','Muricopsis octogonus','bfbc531c-6ad4-5762-8187-466aa3bbbf76','Muricopsis octogonus','6320c3c0-394a-53a7-993e-483a4da6c457','Muricopsis octogon','24748cb8-c303-4bd0-9cc5-f17d296cb3e3','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Muricopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('247716d5-8366-4028-9948-3452507fd93d','','','84f1a8b6-6072-524d-b557-710d6186732a','Juniperus californica Carrière','Carrière',0,0,'dbd23d51-2ab7-58b1-83cb-7a84731dddc3','Juniperus californica','dbd23d51-2ab7-58b1-83cb-7a84731dddc3','Juniperus californica','15d305ea-fa3e-551b-88c8-025db80cf95e','Juniperus californic','247716d5-8366-4028-9948-3452507fd93d','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('247ba90f-474d-4db5-ae23-9711b2f1a27b','','','54fca5bc-07e6-58b6-9f72-962b7e569584','Pertusaria sorodes Stirt.','Stirt.',0,0,'6d537803-85d7-5328-ab26-32ae766d275f','Pertusaria sorodes','6d537803-85d7-5328-ab26-32ae766d275f','Pertusaria sorodes','6213d1e3-c08c-549d-be26-18516d4ecc42','Pertusaria sorod','247ba90f-474d-4db5-ae23-9711b2f1a27b','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('247adc1b-40f4-4024-835f-ac8056f7b545','','','80cbddbc-9ab3-58da-b1b5-616764d5d2a2','Aloe aculeata Pole-Evans','Pole-Evans',0,0,'8109fee6-dbc6-538a-900f-ab653e036b4b','Aloe aculeata','8109fee6-dbc6-538a-900f-ab653e036b4b','Aloe aculeata','7b6d472b-8554-5065-a780-56be0b922511','Aloe aculeat','247adc1b-40f4-4024-835f-ac8056f7b545','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('247a9963-1096-4b1d-b665-feadfca2ce47','','','e3398e75-a725-5fa0-8083-3abaedc65be2','Puccinia saxifragae Schltdl.','Schltdl.',0,0,'9a7a1b94-629e-5649-939a-2ba24c2f9fa9','Puccinia saxifragae','9a7a1b94-629e-5649-939a-2ba24c2f9fa9','Puccinia saxifragae','d75b1033-bb73-549f-a952-8eff3145fbf8','Puccinia saxifrag','247a9963-1096-4b1d-b665-feadfca2ce47','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('247e8502-eac3-4577-a727-ee791320ef3e','','','f2128714-a8d5-5fb8-b4f8-b1810518da7d','Aspergillus oryzae (Ahlb.) Cohn','(Ahlb.) Cohn',0,0,'b694f73b-8457-53e4-b06c-b4fa309725f4','Aspergillus oryzae','b694f73b-8457-53e4-b06c-b4fa309725f4','Aspergillus oryzae','f2988dc3-6fa0-5ed6-bb3b-c3821b3d9dbe','Aspergillus oryz','247e8502-eac3-4577-a727-ee791320ef3e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('247faadf-ebcf-4eb2-acbb-85692da6c72f','','','bf09e962-150c-54fd-a8af-7f5b84dfdb8d','Marica coelestris Lehm.','Lehm.',0,0,'5a028e8f-f76d-50bc-94d5-061c107567ca','Marica coelestris','5a028e8f-f76d-50bc-94d5-061c107567ca','Marica coelestris','407b81ee-f2cb-5128-b303-8c79500d5ca1','Marica coelestr','9c069299-b143-486f-acbb-dec731a9fc60','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Marica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24838088-b071-4b63-b655-d36bcac8715a','','','cb29b2cb-8ebf-5cc6-a28f-e1ef157063b3','Ochetellus Shattuck, 1992','Shattuck, 1992',1992,0,'3cba911d-c9cc-5e05-98aa-870e658576fa','Ochetellus','3cba911d-c9cc-5e05-98aa-870e658576fa','Ochetellus','3cba911d-c9cc-5e05-98aa-870e658576fa','Ochetellus','24838088-b071-4b63-b655-d36bcac8715a','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Ochetellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('248b01bd-731f-4004-a1ee-33faef2fc7f2','','','b699ec05-0572-584c-ae79-5bf7cf46930c','Leucosolenia rosea Kirk, 1896','Kirk, 1896',1896,0,'47966e03-684a-5d20-bd32-6552ce25b0a5','Leucosolenia rosea','47966e03-684a-5d20-bd32-6552ce25b0a5','Leucosolenia rosea','f8f5e516-f21f-52f4-9ed4-73461b5498f7','Leucosolenia rose','248b01bd-731f-4004-a1ee-33faef2fc7f2','Animalia|Porifera|Calcarea|Leucosolenida|Leucosoleniidae|Leucosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2489aed4-ad9e-43ee-8976-b5258462ca7c','','','bb6dee40-4280-51f5-8bc4-63a3d3116d1a','Fletchamia','',0,0,'bb6dee40-4280-51f5-8bc4-63a3d3116d1a','Fletchamia','bb6dee40-4280-51f5-8bc4-63a3d3116d1a','Fletchamia','bb6dee40-4280-51f5-8bc4-63a3d3116d1a','Fletchamia','2489aed4-ad9e-43ee-8976-b5258462ca7c','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Fletchamia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('24895283-f82d-40b8-bf0e-ed129fcd5a1b','','','b20e306b-6a08-5361-b73f-73209d84d1a9','Zelandius moerens (Broun, 1893)','(Broun, 1893)',1893,0,'6c89c9ed-e635-5576-b2c4-8fb135f2546b','Zelandius moerens','6c89c9ed-e635-5576-b2c4-8fb135f2546b','Zelandius moerens','6c89c9ed-e635-5576-b2c4-8fb135f2546b','Zelandius moerens','24895283-f82d-40b8-bf0e-ed129fcd5a1b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Zelandius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2496e60c-296b-48e5-b0d4-d15fcc91097f','','','fa3bad99-6dc4-5e87-b268-3e94a2c720e0','Bacillus natto','',0,0,'fa3bad99-6dc4-5e87-b268-3e94a2c720e0','Bacillus natto','fa3bad99-6dc4-5e87-b268-3e94a2c720e0','Bacillus natto','d79c490a-90c3-55d8-baa2-4921c3de0ff8','Bacillus natt','2496e60c-296b-48e5-b0d4-d15fcc91097f','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('24982101-d066-4033-b2ff-fefc3ff54e3a','','','7580fb76-1e55-5049-84e3-1092fb7da85b','Ceriporia tarda (Berk.) Ginns','(Berk.) Ginns',0,0,'ecfea687-ad43-5fdb-b582-c9e17a8e36f3','Ceriporia tarda','ecfea687-ad43-5fdb-b582-c9e17a8e36f3','Ceriporia tarda','d9229031-bb70-5374-903f-e71f2745204a','Ceriporia tard','24982101-d066-4033-b2ff-fefc3ff54e3a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Ceriporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('249c217b-9415-4dfa-bc13-337549e030e6','','','7b72633d-4d0b-5e2b-9f49-3d5afbe02561','Typhlamphiascus unisetosus Lang, 1965','Lang, 1965',1965,0,'b947a414-2cb0-5db9-a653-ca415577f841','Typhlamphiascus unisetosus','b947a414-2cb0-5db9-a653-ca415577f841','Typhlamphiascus unisetosus','82bdd936-fcd1-5993-b5d7-c38953a989f7','Typhlamphiascus unisetos','249c217b-9415-4dfa-bc13-337549e030e6','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Typhlamphiascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2499331e-eb75-45fa-8343-854fc17c57e2','','','6e133754-fdae-54ed-a622-8762ab4d9812','Cotula dioica (Hook.f.) Hook.f. subsp. dioica','',0,0,'8047e59b-17a6-5347-ba75-e37eeb8d7ef1','Cotula dioica dioica','570fa8d0-a7bd-58b6-b22c-4b4f75a96ac5','Cotula dioica subsp. dioica','fea02e60-6bc6-5ae9-b179-7a4c376911de','Cotula dioic dioic','d18dd22d-b62e-44e2-9f3d-d31e35c2abde','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('249c7ab7-7020-4d18-a3ae-dac7494d5a22','','','3c886ced-93c9-55d4-8490-b6878ce6eec3','Septoria alopecuri var. airae Grove','Grove',0,0,'01960960-60fd-5401-b571-cca3295bb85f','Septoria alopecuri airae','26227d25-bf79-58ce-88a1-e34a80d95c65','Septoria alopecuri var. airae','6af1afbf-c94f-5380-9a06-6677395d2a3b','Septoria alopecur air','15a8487d-8ffa-477f-8d18-b71d1cdbc46b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('24a3ddac-4ef9-4350-b37b-1458937100ae','','','d1a7584a-4fdb-55f7-a6be-e26c2c88c3d0','Tephrocybe tylicolor (Fr.) M.M. Moser','(Fr.) M.M. Moser',0,0,'f9a966ac-c412-5525-9d34-a59aa2f63629','Tephrocybe tylicolor','f9a966ac-c412-5525-9d34-a59aa2f63629','Tephrocybe tylicolor','f9a966ac-c412-5525-9d34-a59aa2f63629','Tephrocybe tylicolor','cb75c259-0230-4e65-84ef-d656b33ed76d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Tephrocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24a4a4ff-8a3f-435c-b1b9-64d74e12821d','','','147fbefc-880a-562b-a5ec-9baebcea1400','Celmisia ×lanigera Petrie','Petrie',0,0,'8bbd08f1-594f-5444-a9b0-6c7f554ef479','Celmisia lanigera','53a085ba-edfa-5653-baed-ce173c72b081','Celmisia × lanigera','1d54e45e-0129-569e-b046-6b69e93b1740','Celmisia laniger','24a4a4ff-8a3f-435c-b1b9-64d74e12821d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('24a0a174-8eb0-4136-9e4a-423e1834c2b5','','','98314859-3dbe-5414-870a-cdd25df119f9','Dianella Lam. ex Juss.','Lam. ex Juss.',0,0,'7f4f6dcc-7146-5473-ae70-1719f363c4fa','Dianella','7f4f6dcc-7146-5473-ae70-1719f363c4fa','Dianella','7f4f6dcc-7146-5473-ae70-1719f363c4fa','Dianella','24a0a174-8eb0-4136-9e4a-423e1834c2b5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Dianella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('24a75a54-7a08-40e1-a8c6-e545b17ef6d1','','','ba7b5927-cc09-5f0b-b25b-240edfff17e6','Rhopalonema velatum Gegenbauer, 1856','Gegenbauer, 1856',1856,0,'6259320a-467d-5669-8aaa-4653cd45e7ea','Rhopalonema velatum','6259320a-467d-5669-8aaa-4653cd45e7ea','Rhopalonema velatum','52008f45-8ee8-547f-b1b4-8a77106ad06f','Rhopalonema uelat','24a75a54-7a08-40e1-a8c6-e545b17ef6d1','Animalia|Cnidaria|Hydrozoa|Trachymedusae|Rhopalonematidae|Rhopalonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24a830af-0e47-4f09-9bf0-5d401e6a9b0c','','','f120b891-bb7d-5e33-8623-58d1089efe00','Tetraphidales M.Fleisch.','M.Fleisch.',0,0,'03bc1d46-e022-5f59-8ff1-f66db78dfcde','Tetraphidales','03bc1d46-e022-5f59-8ff1-f66db78dfcde','Tetraphidales','03bc1d46-e022-5f59-8ff1-f66db78dfcde','Tetraphidales','24a830af-0e47-4f09-9bf0-5d401e6a9b0c','Plantae||Tetraphidopsida|Tetraphidales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('24ae5be7-3c98-46cc-8a3d-4d3c6f188b2a','','','13265588-31a7-5620-a46b-6b25c9899790','Encarsia pergandiella Howard, 1907','Howard, 1907',1907,0,'34275d8e-2519-5fa4-898a-a9c3287b539e','Encarsia pergandiella','34275d8e-2519-5fa4-898a-a9c3287b539e','Encarsia pergandiella','35aef644-9b57-5d82-ac03-0dce8991eaa4','Encarsia pergandiell','24ae5be7-3c98-46cc-8a3d-4d3c6f188b2a','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Encarsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24aa62c7-191a-4822-8bca-7fac39ccf951','','','a8269c02-055a-5b57-bcae-6e5dd2adb0fe','Candelariaceae Hakul.','Hakul.',0,0,'f0873959-1345-530a-8215-be1e5b765ada','Candelariaceae','f0873959-1345-530a-8215-be1e5b765ada','Candelariaceae','f0873959-1345-530a-8215-be1e5b765ada','Candelariaceae','24aa62c7-191a-4822-8bca-7fac39ccf951','Fungi|Ascomycota|Lichinomycetes|Candelariales|Candelariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('24aad2b4-7fa6-448c-a93a-fac775c7f442','','','b4dc629f-0e02-5fc3-8cf3-6c67508a1eef','Sharpius','',0,0,'b4dc629f-0e02-5fc3-8cf3-6c67508a1eef','Sharpius','b4dc629f-0e02-5fc3-8cf3-6c67508a1eef','Sharpius','b4dc629f-0e02-5fc3-8cf3-6c67508a1eef','Sharpius','24aad2b4-7fa6-448c-a93a-fac775c7f442','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Sharpius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('24a86a2e-4a44-4273-8145-e2d14202317d','','','5bd90a62-06bb-51cf-adc5-c1b93bb478ef','Cercophora recta A.E. Bell & Mahoney','A.E. Bell & Mahoney',0,0,'26d72b5d-d656-598b-a8f0-a929f14e734c','Cercophora recta','26d72b5d-d656-598b-a8f0-a929f14e734c','Cercophora recta','6f66190d-658f-5ae8-8bb9-c8b8ca165874','Cercophora rect','24a86a2e-4a44-4273-8145-e2d14202317d','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Cercophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24b13a52-79b8-4cc7-9370-3b8f00080b3e','','','be83155b-e7c1-510e-9905-5866006f5055','Myxaster','',0,0,'be83155b-e7c1-510e-9905-5866006f5055','Myxaster','be83155b-e7c1-510e-9905-5866006f5055','Myxaster','be83155b-e7c1-510e-9905-5866006f5055','Myxaster','24b13a52-79b8-4cc7-9370-3b8f00080b3e','Animalia|Echinodermata|Asteroidea|Elatida|Myxasteridae|Myxaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('22ee44c5-ab1a-4b46-96ac-24ad09bdabfe','','','1cc19408-ad7e-5220-b27e-76044396171b','Nematostigma arachnoideum Petr.','Petr.',0,0,'e6171ff5-17aa-5051-bfa1-4f86eb53a8f7','Nematostigma arachnoideum','e6171ff5-17aa-5051-bfa1-4f86eb53a8f7','Nematostigma arachnoideum','37ce732b-fc41-5c88-8a97-aa23b59510b2','Nematostigma arachnoide','638faf5a-a1e4-4342-9146-06e4b7872aeb','Fungi|Ascomycota|Dothideomycetes||Nematotheciaceae|Nematostigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24b39bb1-0c1d-4829-9fa8-6b8333b0d503','','','e6d2a367-1a55-52d7-ab01-9d4debb82d68','Pertusiconcha','',0,0,'e6d2a367-1a55-52d7-ab01-9d4debb82d68','Pertusiconcha','e6d2a367-1a55-52d7-ab01-9d4debb82d68','Pertusiconcha','e6d2a367-1a55-52d7-ab01-9d4debb82d68','Pertusiconcha','24b39bb1-0c1d-4829-9fa8-6b8333b0d503','Animalia|Mollusca|Scaphopoda|Gadilida|Entalinidae|Pertusiconcha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('22efeccf-f911-4bed-8b37-916c27518453','','','512e797d-ef3e-5d56-bede-c8a8446fb0ab','Leiotheca Brid.','Brid.',0,0,'2f41728c-92a8-52e1-8c75-f5e3dc741bf4','Leiotheca','2f41728c-92a8-52e1-8c75-f5e3dc741bf4','Leiotheca','2f41728c-92a8-52e1-8c75-f5e3dc741bf4','Leiotheca','9690bc26-e154-4994-8043-f46d0bc26b28','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Leiotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('22ef665c-6f82-4169-aadd-c3fff92bb41d','','','52c6192b-6a82-5184-89d7-b95acdc78b05','Pleurotus floridanus Singer','Singer',0,0,'b67b835a-295d-541e-b6a6-c777541814aa','Pleurotus floridanus','b67b835a-295d-541e-b6a6-c777541814aa','Pleurotus floridanus','314cb859-d661-5446-85b4-e74310b9661f','Pleurotus floridan','22ef665c-6f82-4169-aadd-c3fff92bb41d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22f10f1a-93cc-4578-9503-0c6de36bdf6e','','','e17c0b46-a096-5511-b363-adee9c124832','Micarea austroternaria Coppins & Kantvilas','Coppins & Kantvilas',0,0,'25fb416b-f428-54db-b0e1-1b5f47deb7e0','Micarea austroternaria','25fb416b-f428-54db-b0e1-1b5f47deb7e0','Micarea austroternaria','2ddad48d-eec0-5452-9020-73d074381bf8','Micarea austroternar','fcdcbae6-0736-46a9-8b78-2195a60a1269','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Micarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22f43b36-961d-4caa-93d3-9d00afe4c28f','','','c95b16cf-974d-539c-beaf-6a17bf169013','Macrocera ruficollis Edwards, 1927','Edwards, 1927',1927,0,'e0d94871-a3de-59d5-8443-8476d02f97b1','Macrocera ruficollis','e0d94871-a3de-59d5-8443-8476d02f97b1','Macrocera ruficollis','5ecd7346-654a-567d-92e9-46d86803b886','Macrocera ruficoll','22f43b36-961d-4caa-93d3-9d00afe4c28f','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Macrocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('22f0fafc-1d24-4a86-ac86-c692e67492e8','','','1074b187-b5c0-59a5-8743-31c369aae17a','Juncus tenuis subsp. anthelatus (Wiegand) F.Verloove & J.Lambinon','(Wiegand) F.Verloove & J.Lambinon',0,0,'0e4ba5a8-5668-5faa-bc25-79f5376c1067','Juncus tenuis anthelatus','3ec88806-3299-5ae2-8539-21215c96dcdc','Juncus tenuis subsp. anthelatus','33a1330a-370e-51b9-9034-8c93ff06bff0','Juncus tenu anthelat','22f0fafc-1d24-4a86-ac86-c692e67492e8','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('22f724b4-90e4-434f-98a2-0ad3aae480da','','','ac2c3f1f-80a8-5983-83db-94ee778e14fe','Meropathus','',0,0,'ac2c3f1f-80a8-5983-83db-94ee778e14fe','Meropathus','ac2c3f1f-80a8-5983-83db-94ee778e14fe','Meropathus','ac2c3f1f-80a8-5983-83db-94ee778e14fe','Meropathus','22f724b4-90e4-434f-98a2-0ad3aae480da','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Meropathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('22f46a06-089b-4b9a-a303-e19a844b3c48','','','43c594c9-89a5-542c-81c3-05e4194328a1','Mayamaea atomus (Kützing) Lange-Bertalot','(Kützing) Lange-Bertalot',0,0,'6114466c-9a46-5285-bf96-d7f54dfb5cb8','Mayamaea atomus','6114466c-9a46-5285-bf96-d7f54dfb5cb8','Mayamaea atomus','cb6d6ef3-86a2-5a74-a37b-3d08134bd5e2','Mayamaea atom','22f46a06-089b-4b9a-a303-e19a844b3c48','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Mayamaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('22fac359-1a30-4b78-b685-c82823408118','','','c1dfa7f7-02bc-541d-bc3d-cbb9a201354c','Sericoderus brouni Csiki, 1910','Csiki, 1910',1910,0,'9775f18e-76a8-54d7-b401-047b54c5360f','Sericoderus brouni','9775f18e-76a8-54d7-b401-047b54c5360f','Sericoderus brouni','adfe3950-9b0a-5a54-bc35-048ae73522f5','Sericoderus broun','22fac359-1a30-4b78-b685-c82823408118','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|Sericoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2305644a-2915-4119-bf6a-301820564f39','','','f3bee6fc-b032-5a26-9e39-08ff26ac7f37','Epiphyllum russellianum var. gaertneri Regel','Regel',0,0,'fc8b4b88-37a5-5baf-bea9-0375812c9f60','Epiphyllum russellianum gaertneri','ebe2e8c6-99ca-5e82-b72d-effe4487a9fb','Epiphyllum russellianum var. gaertneri','2a604bcf-9f77-5a9f-b66f-1a9361331abf','Epiphyllum russellian gaertner','f6908db9-3a73-47a5-8d4f-fe9ec074a734','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Epiphyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('23015c77-db7c-442d-8c85-721ce38f2430','','','d15c040e-6073-5f6b-83d7-5f3ec6b20727','Lilium L.','L.',0,0,'dc8e4242-0449-57b9-810a-7d72245376ae','Lilium','dc8e4242-0449-57b9-810a-7d72245376ae','Lilium','dc8e4242-0449-57b9-810a-7d72245376ae','Lilium','23015c77-db7c-442d-8c85-721ce38f2430','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Lilium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('23025ec8-84d7-4460-b6ef-bda6f5ac1d9d','','','a329c1ca-7170-501b-a4b5-a6a8ca75032a','Apterygidae','',0,0,'a329c1ca-7170-501b-a4b5-a6a8ca75032a','Apterygidae','a329c1ca-7170-501b-a4b5-a6a8ca75032a','Apterygidae','a329c1ca-7170-501b-a4b5-a6a8ca75032a','Apterygidae','23025ec8-84d7-4460-b6ef-bda6f5ac1d9d','Animalia|Chordata|Aves|Apterygiformes|Apterygidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('23038d9c-2cf6-46ea-8c70-ca65af72e041','','','25d67035-d333-5a05-baa0-763d41051d9d','Scymnodalatias sherwoodi (Archey, 1921)','(Archey, 1921)',1921,0,'2de282a1-120f-5327-ad82-ef3a2c39355e','Scymnodalatias sherwoodi','2de282a1-120f-5327-ad82-ef3a2c39355e','Scymnodalatias sherwoodi','ba4a5ae1-435e-5d10-b204-4cd7291302da','Scymnodalatias sherwood','23038d9c-2cf6-46ea-8c70-ca65af72e041','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Scymnodalatias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('230755aa-c7d0-4a34-a579-36bb1b9f4cd2','','','d73b0d40-f9e5-5def-a7c4-81738392c3aa','Platyophryidae','',0,0,'d73b0d40-f9e5-5def-a7c4-81738392c3aa','Platyophryidae','d73b0d40-f9e5-5def-a7c4-81738392c3aa','Platyophryidae','d73b0d40-f9e5-5def-a7c4-81738392c3aa','Platyophryidae','230755aa-c7d0-4a34-a579-36bb1b9f4cd2','Chromista|Ciliophora|Colpodea|Cyrtolophosidida|Platyophryidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2309a669-765a-4bf6-9e9a-6a448cd53959','','','bbc1386a-8ba8-544a-ad3e-0f75c881c70f','Bulbinella angustifolia (Cockayne & Laing) L.B.Moore','(Cockayne & Laing) L.B.Moore',0,0,'9a6f8cce-bd1d-52fb-93c8-17eb482171c3','Bulbinella angustifolia','9a6f8cce-bd1d-52fb-93c8-17eb482171c3','Bulbinella angustifolia','dcbede32-674f-5282-a5cc-d99fec3fd666','Bulbinella angustifol','2309a669-765a-4bf6-9e9a-6a448cd53959','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Bulbinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('230ade0b-223f-40c6-b458-f4e4b853584e','','','e45c580b-3c3c-5eee-ba9e-473a3ed8619f','Neilonella kermadecensis Knudsen, 1970','Knudsen, 1970',1970,0,'b2d26acc-f628-5d25-a92b-42d8fb184bb3','Neilonella kermadecensis','b2d26acc-f628-5d25-a92b-42d8fb184bb3','Neilonella kermadecensis','8a9cce1b-b17b-57af-86f7-677dfe713bb5','Neilonella kermadecens','230ade0b-223f-40c6-b458-f4e4b853584e','Animalia|Mollusca|Bivalvia|Nuculoida|Neilonellidae|Neilonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2313e4d2-20a9-40dc-af52-72a1ec9791eb','','','bfbd3046-dd85-5ca4-8beb-4a5991504279','Allodiscus adriana (Hutton, 1883)','(Hutton, 1883)',1883,0,'fee39b0e-4ece-5a51-9a12-764560df2f85','Allodiscus adriana','fee39b0e-4ece-5a51-9a12-764560df2f85','Allodiscus adriana','19a1c7f3-e830-5ab4-8bc7-c855b3723da3','Allodiscus adrian','2313e4d2-20a9-40dc-af52-72a1ec9791eb','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Allodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2313979e-a668-4f81-b7a2-2a50b82aa8c2','','','4ff9ecc6-1008-5504-8fd1-40dce7f0bab6','Lophiosphaera lophospora (Sacc. & Speg.) Corlett','(Sacc. & Speg.) Corlett',0,0,'3e3d50d7-8c39-581a-8da4-33f96e547fcb','Lophiosphaera lophospora','3e3d50d7-8c39-581a-8da4-33f96e547fcb','Lophiosphaera lophospora','c7482541-fd12-5e6a-a6c7-1a8d1747d11e','Lophiosphaera lophospor','02c4d5b2-4575-460c-b132-ddb4acc616e2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Lophiosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23162d2e-82ce-4a85-a03a-cbaee12488b7','','','c374410e-4952-5adb-a9f5-61e6214089dc','Hymenophyllum montanum Kirk','Kirk',0,0,'d4c93c6b-f566-52c6-b28a-c39d945f101a','Hymenophyllum montanum','d4c93c6b-f566-52c6-b28a-c39d945f101a','Hymenophyllum montanum','66ad4e48-8bc4-5286-bc9c-55e3a3da884d','Hymenophyllum montan','97630011-6210-4bc0-93db-f2dc8d7b16f4','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('230d2759-6506-47e6-832e-bf5d1ad9dea2','','','fd749540-e3fb-5ed3-b49b-f45d2bf07b38','Irpex sinuosus sensu Colenso','',0,0,'23ebe119-4c57-5c02-b9ab-dea10e2d5fbc','Irpex sinuosus','23ebe119-4c57-5c02-b9ab-dea10e2d5fbc','Irpex sinuosus','abe6e942-4f84-5cf5-aa92-6dfb09484888','Irpex sinuos','0740c208-138d-4aff-8a96-a1e169934078','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Irpex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('231a8d00-06a7-4e3a-b06b-00cd775cb448','','','84fec75e-5aa9-5011-99f1-0fa8b0419d3a','Lichenostigma alpinum (R. Sant., Alstrup & D. Hawksw.) Ertz & Diederich','(R. Sant., Alstrup & D. Hawksw.) Ertz & Diederich',0,0,'7ff2db0c-0a58-5e5f-a943-b6598e55f289','Lichenostigma alpinum','7ff2db0c-0a58-5e5f-a943-b6598e55f289','Lichenostigma alpinum','ec28c3c1-0ac9-5246-bc5f-a3874162adb2','Lichenostigma alpin','231a8d00-06a7-4e3a-b06b-00cd775cb448','Fungi|Ascomycota|Arthoniomycetes|Lichenostigmales|Phaeococcomycetaceae|Lichenostigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23205a37-fcc0-434a-acea-bf8c36c85443','','','11434526-1465-5713-80f8-1d84bb288282','Leptospermum nitidum Hook.f.','Hook.f.',0,0,'2ae4b66e-d30e-5713-a5bf-25a129ab83b8','Leptospermum nitidum','2ae4b66e-d30e-5713-a5bf-25a129ab83b8','Leptospermum nitidum','94295325-db83-5bbe-95ea-f92fa9e55bb9','Leptospermum nitid','23205a37-fcc0-434a-acea-bf8c36c85443','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2318a56d-9b0b-4acc-a7cd-c3f1721d649a','','','7b42f6a6-5dda-5e72-acd6-e8e0140f15e8','Amanita nothofagi G. Stev.','G. Stev.',0,0,'ad2d6349-9d2c-540e-9eb3-2d7ceabaeb0c','Amanita nothofagi','ad2d6349-9d2c-540e-9eb3-2d7ceabaeb0c','Amanita nothofagi','3b59c955-d507-5e1b-b63d-c629b80ddd1d','Amanita nothofag','2318a56d-9b0b-4acc-a7cd-c3f1721d649a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('232176a7-20fb-437a-9abc-b62fd1b6c0f5','','','a123cb9e-b716-5414-a171-98d38700922f','Spirema','',0,0,'a123cb9e-b716-5414-a171-98d38700922f','Spirema','a123cb9e-b716-5414-a171-98d38700922f','Spirema','a123cb9e-b716-5414-a171-98d38700922f','Spirema','232176a7-20fb-437a-9abc-b62fd1b6c0f5','Chromista|Radiozoa|Polycystinea|Spumellaria|Litheliidae|Spirema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2325823b-25b2-441b-b377-c1cbd29f3130','','','6845ea3c-80f1-548f-81c0-dc34003d5afc','Ingolfiellidea','',0,0,'6845ea3c-80f1-548f-81c0-dc34003d5afc','Ingolfiellidea','6845ea3c-80f1-548f-81c0-dc34003d5afc','Ingolfiellidea','6845ea3c-80f1-548f-81c0-dc34003d5afc','Ingolfiellidea','2325823b-25b2-441b-b377-c1cbd29f3130','Animalia|Arthropoda|Malacostraca|Amphipoda||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('232695c5-089a-4a40-9af1-6ed6a67def55','','','e0481bec-0f84-56ac-86ea-ba0741b6fbb6','Leptostroma osmundicolum Bubak & Syd.','Bubak & Syd.',0,0,'5d9807cd-479b-540e-8ab5-5b25159d2d2e','Leptostroma osmundicolum','5d9807cd-479b-540e-8ab5-5b25159d2d2e','Leptostroma osmundicolum','908c2366-9ad5-5773-be41-b6120402ac0e','Leptostroma osmundicol','232695c5-089a-4a40-9af1-6ed6a67def55','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Leptostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23242de9-35cb-4c48-b67b-ff68fbaf5c8f','','','5896d5e9-b5a9-5895-939e-f4d2b09cbfdb','Cassytha pubescens R.Br.','R.Br.',0,0,'b14e26f8-58f6-513f-8b9f-9470f517e0c9','Cassytha pubescens','b14e26f8-58f6-513f-8b9f-9470f517e0c9','Cassytha pubescens','b14e26f8-58f6-513f-8b9f-9470f517e0c9','Cassytha pubescens','23242de9-35cb-4c48-b67b-ff68fbaf5c8f','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Cassytha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2326b41b-087b-4db6-84d6-ec56ead7c427','','','6f03ea10-5c2d-5b83-8c54-22603e0b3df6','Pseudomonas passiflorae (W.D. Reid 1939) Burkholder 1948','(W.D. Reid 1939) Burkholder 1948',1939,0,'0493aa32-a626-5dd7-8b7f-aa8f518498f4','Pseudomonas passiflorae','0493aa32-a626-5dd7-8b7f-aa8f518498f4','Pseudomonas passiflorae','98f1f5cb-6c70-53ee-b3d9-81363df3473c','Pseudomonas passiflor','4feebac0-3453-45ff-b71b-15e25600ade4','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('2328840b-f2f4-470b-8d47-8bf05b7f94ac','','','fc66653d-9a87-5cd5-a9c2-c7c93d4fd0a1','Gymnodinium aeruginosum F. Stein','F. Stein',0,0,'12f8d085-48b0-5466-9865-6705d661cb93','Gymnodinium aeruginosum','12f8d085-48b0-5466-9865-6705d661cb93','Gymnodinium aeruginosum','0f0572bf-2585-59b3-abde-dc013c3e6c15','Gymnodinium aeruginos','2328840b-f2f4-470b-8d47-8bf05b7f94ac','Chromista|Dinophyta|Dinophyceae|Peridiniales|Gymnodiniaceae|Gymnodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('232f1a32-9935-4da4-b077-b0cb1ccdfc56','','','f144b9b4-4a30-52f2-8f0c-60570f3cba55','Vankya heufleri (Fuckel) Ershad','(Fuckel) Ershad',0,0,'4e6510ca-92db-5923-bccc-e8c165678996','Vankya heufleri','4e6510ca-92db-5923-bccc-e8c165678996','Vankya heufleri','cb453f5a-b30f-56f5-bf7d-5921148f20c9','Vankya heufler','232f1a32-9935-4da4-b077-b0cb1ccdfc56','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Vankya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23285cc5-5048-4d60-a3f1-cd0844ccb06b','','','76c1e89c-68ab-5b89-a908-bca4dfeba6fb','Oxydothis opaca (Berk.) K.D. Hyde','(Berk.) K.D. Hyde',0,0,'79577012-6ac2-5152-be5b-6295e635698f','Oxydothis opaca','79577012-6ac2-5152-be5b-6295e635698f','Oxydothis opaca','cb3655ef-af27-516f-8c6c-6ed84f17462a','Oxydothis opac','23285cc5-5048-4d60-a3f1-cd0844ccb06b','Fungi|Ascomycota|Sordariomycetes|Xylariales|Oxydothidaceae|Oxydothis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23285799-0db5-4a6e-b1f4-f42a7ef4e4eb','','','4238fd9a-0ce9-5498-b0e8-7c014e3c4b2f','Veronica muelleri Vest ex Schrank','Vest ex Schrank',0,0,'b11e3c7f-2b86-5bd7-9ea7-0d65be5bd0dd','Veronica muelleri','b11e3c7f-2b86-5bd7-9ea7-0d65be5bd0dd','Veronica muelleri','42e0264c-9cfe-5c3a-88a6-b7876cc2a0c9','Veronica mueller','23285799-0db5-4a6e-b1f4-f42a7ef4e4eb','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('232880ba-9e54-48c2-8ab0-e10425fd69c2','','','e58e257e-ad63-5ae6-a14a-78b67dbf9ed7','Peltophorum dubium (Spreng.) Taub.','(Spreng.) Taub.',0,0,'4dbc5e41-715b-50ce-9be2-cd28c81d9f66','Peltophorum dubium','4dbc5e41-715b-50ce-9be2-cd28c81d9f66','Peltophorum dubium','282bb23b-2138-56ee-81f4-8ff1ef77aefa','Peltophorum dubi','232880ba-9e54-48c2-8ab0-e10425fd69c2','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Peltophorum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23345ca5-d1c8-491d-896a-a10ef4d6401d','','','a040ecbf-4599-57f0-b729-e2ab9b6e5b3b','Conchium aciculare Sm. ex Vent.','Sm. ex Vent.',0,0,'192b3454-8474-54c7-935e-84fd84e353ce','Conchium aciculare','192b3454-8474-54c7-935e-84fd84e353ce','Conchium aciculare','7a752200-7fc4-54b8-bbf9-0f6dcce1b5a3','Conchium acicular','5697ab96-8b25-4788-ae7a-fb044de32018','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Conchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2336aee8-781e-4324-9a57-ca6887f8cbbe','','','bbca7ddb-3f38-59cc-8355-117cc8e9d268','Sagola tishechkini Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'6b90545b-1a5a-5844-bb03-eaddd4bcba46','Sagola tishechkini','6b90545b-1a5a-5844-bb03-eaddd4bcba46','Sagola tishechkini','41e5e393-9047-5430-bab0-248ff8c81789','Sagola tishechkin','2336aee8-781e-4324-9a57-ca6887f8cbbe','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24b65b3b-7d2c-4e8e-a4d6-90b882cb5adb','','','0b9ab968-8630-5fa9-a1cb-b9d6f094025a','Lirapex species 1 (NZOI P937)','',0,0,'a5a556a2-30c8-5cfd-ad1e-1277330c0123','Lirapex','a5a556a2-30c8-5cfd-ad1e-1277330c0123','Lirapex','a5a556a2-30c8-5cfd-ad1e-1277330c0123','Lirapex','24b65b3b-7d2c-4e8e-a4d6-90b882cb5adb','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lirapex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('24b72ca1-d6f0-4306-b8f2-5faf4a3f90cf','','','dac284f2-ff78-57cb-9eb8-2efb0be2a670','Algidiella aucklandica (Forster, 1955)','(Forster, 1955)',1955,0,'a4bdbc57-d19c-54a9-a222-b8529e72cc58','Algidiella aucklandica','a4bdbc57-d19c-54a9-a222-b8529e72cc58','Algidiella aucklandica','473f7a39-1e0f-5234-8c91-37b449ea211d','Algidiella aucklandic','24b72ca1-d6f0-4306-b8f2-5faf4a3f90cf','Animalia|Arthropoda|Arachnida|Araneae|Micropholcommatidae|Algidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('233a37e1-35ee-4c9d-8116-b88a025217be','','','12ae36aa-46d5-5be2-9cd1-865301154321','Olearia ×capillaris Buchanan','Buchanan',0,0,'a2961780-1008-5617-9e39-d674dd1a4b4f','Olearia capillaris','fdbcb89b-bc5a-5159-b28b-8805cf199d68','Olearia × capillaris','9ec45d95-effc-513c-9856-fffb265cddc6','Olearia capillar','233a37e1-35ee-4c9d-8116-b88a025217be','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('233a0a62-1585-4ab1-9379-cc12637fc4a1','','','3663162f-90fe-5c46-a816-e41367275e17','Sigarispora Thambugala & K.D. Hyde','Thambugala & K.D. Hyde',0,0,'b9d4b096-60db-58a3-87c1-7414f43da12f','Sigarispora','b9d4b096-60db-58a3-87c1-7414f43da12f','Sigarispora','b9d4b096-60db-58a3-87c1-7414f43da12f','Sigarispora','c67a25aa-ceb4-4c32-8b33-b6517f5878fa','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Sigarispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('24bd634d-c70f-4b92-a895-3b54ef7a4f4d','','','2ca6cec4-75f7-5ada-ad1e-a084c324ece6','Aucuba ringspot virus','',0,0,'','','','','','','28b6c07d-ec38-4f35-9797-da7c09e21d39','Virus|||Ortervirales|Caulimoviridae|Badnavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('24b9006a-7a81-4417-a6c4-4f90569bd3a9','','','a29698c3-5f35-57af-b687-0de9b81a1f29','Moritziella','',0,0,'a29698c3-5f35-57af-b687-0de9b81a1f29','Moritziella','a29698c3-5f35-57af-b687-0de9b81a1f29','Moritziella','a29698c3-5f35-57af-b687-0de9b81a1f29','Moritziella','24b9006a-7a81-4417-a6c4-4f90569bd3a9','Animalia|Arthropoda|Insecta|Hemiptera|Phylloxeridae|Moritziella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('24b88412-40e5-4c6e-9602-3ab33ffc1dba','','','58deea7f-b6f0-5211-bcd3-c6cc21f74b4b','Conostomum australe Sw.','Sw.',0,0,'9037be6d-fdaf-58ca-8a2a-1ce641ebac7a','Conostomum australe','9037be6d-fdaf-58ca-8a2a-1ce641ebac7a','Conostomum australe','7c804959-c5e8-59ae-9b18-48fa4db463ea','Conostomum austral','423b4f80-0b57-4906-9b70-778a7b7a3426','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Conostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24b9e54f-f216-4cf1-9084-67867369dd87','','','3faa7c00-b51b-55ea-ac2a-bd52350706a2','Scolecenchelys','',0,0,'3faa7c00-b51b-55ea-ac2a-bd52350706a2','Scolecenchelys','3faa7c00-b51b-55ea-ac2a-bd52350706a2','Scolecenchelys','3faa7c00-b51b-55ea-ac2a-bd52350706a2','Scolecenchelys','24b9e54f-f216-4cf1-9084-67867369dd87','Animalia|Chordata|Actinopterygii|Anguilliformes|Ophichthidae|Scolecenchelys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('24ba9bfb-d617-4e03-8307-925ee7d912e7','','','162fe7f6-0759-565a-bf1c-8190c33c68d4','Sonchus littoralis (Kirk) Cockayne','(Kirk) Cockayne',0,0,'7de81992-9452-5b31-956b-742ae3d4ee84','Sonchus littoralis','7de81992-9452-5b31-956b-742ae3d4ee84','Sonchus littoralis','feca2d7c-87d3-5a37-9283-ab2c8e16c56d','Sonchus littoral','e03b02aa-7e71-4c87-8bd1-706aeca9d140','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Sonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24bc356c-479f-42df-b36b-f6ad38405da3','','','de76ca20-4f95-52e5-82fa-12ed976c76db','Brephosceles lunatus Peterson, 1971','Peterson, 1971',1971,0,'579a86ce-7c0f-55a7-bb55-99e03ce62144','Brephosceles lunatus','579a86ce-7c0f-55a7-bb55-99e03ce62144','Brephosceles lunatus','1b96472b-8397-55bc-8ccc-fdb18971d5c2','Brephosceles lunat','24bc356c-479f-42df-b36b-f6ad38405da3','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Alloptidae|Brephosceles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24c38f7b-91d4-4a74-a395-7f47f18a10f5','','','e9fd95eb-2afc-5365-b5dc-5179ac2baa62','Amandinea isabellina (Hue) Søchting & Øvstedal','(Hue) Søchting & Øvstedal',0,0,'75985fa6-b654-591e-b10c-2e9b6c169d19','Amandinea isabellina','75985fa6-b654-591e-b10c-2e9b6c169d19','Amandinea isabellina','3731d175-158d-5c53-8902-eee2a6d1c301','Amandinea isabellin','24c38f7b-91d4-4a74-a395-7f47f18a10f5','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24c6f54c-8ae3-4bb4-8eda-8a453480b1ab','','','a47d4e50-7c94-5348-8c1d-3e4049034bb3','Polyporus salicinus sensu Berk.','',0,0,'c2697c7b-96f5-555b-a5c4-5326cd459f39','Polyporus salicinus','c2697c7b-96f5-555b-a5c4-5326cd459f39','Polyporus salicinus','6233f396-318c-541f-b709-d5c6cf60116e','Polyporus salicin','0af24918-cf97-4e96-91b4-c6564fd3ce51','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('24c5727f-3280-40c8-b49a-866022130b42','','','d97dcf43-a134-5051-b658-58c77c61a7e3','Radulomyces molaris (Chaillet ex Fr.) M.P. Christ.','(Chaillet ex Fr.) M.P. Christ.',0,0,'2887d394-7ed6-52e1-bba4-20b0fb1e5be3','Radulomyces molaris','2887d394-7ed6-52e1-bba4-20b0fb1e5be3','Radulomyces molaris','2e2e28f6-28f7-5363-9cfb-199c984ca3fe','Radulomyces molar','24c5727f-3280-40c8-b49a-866022130b42','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Radulomycetaceae|Radulomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('24d3078b-07ec-46fe-ae4d-21ceceeb048d','','','dac418b2-4767-562e-b6b0-d8df61c680f3','Entoloma manganaense G.M. Gates & Noordel.','G.M. Gates & Noordel.',0,0,'6a9537df-d082-5447-b267-b8fcd0a1fdf8','Entoloma manganaense','6a9537df-d082-5447-b267-b8fcd0a1fdf8','Entoloma manganaense','62828f83-10a2-5576-9dde-d25ff0b4905b','Entoloma manganaens','24d3078b-07ec-46fe-ae4d-21ceceeb048d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24d2f013-bd09-4f82-9aad-660c829dafe6','','','c15a4f58-6647-50bd-80ce-761134eb3d1f','Stereocaulon ramulosum var. macrocarpum (A.Rich.) C.Bab.','(A.Rich.) C.Bab.',0,0,'3592492f-69cd-5459-b345-c8766b0f6d62','Stereocaulon ramulosum macrocarpum','5216fcf3-0d34-5654-acd1-04e0d2c8f91c','Stereocaulon ramulosum var. macrocarpum','98b8ec51-5bea-518b-a383-4ad18ba23763','Stereocaulon ramulos macrocarp','0243d332-3751-48a7-a0a4-cafb046efbad','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Stereocaulon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('24cc7b4c-ed71-4941-a432-b3171a280f47','','','f338f8a8-b90e-539f-b4c5-4e2aca3fecf1','Dracophyllum subulatum Hook.f.','Hook.f.',0,0,'a43228b8-f5c3-5ab3-a237-dbd9aa90faa3','Dracophyllum subulatum','a43228b8-f5c3-5ab3-a237-dbd9aa90faa3','Dracophyllum subulatum','b0d1435e-86e2-580d-9e84-fc799ee8b870','Dracophyllum subulat','24cc7b4c-ed71-4941-a432-b3171a280f47','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24d64126-18c5-4f2c-b458-0dc4e23e8458','','','68fd3fb8-47e7-57ae-a73e-2aa1e7735e46','Acutoppia Balogh, 1983','Balogh, 1983',1983,0,'88c2737b-2b16-534c-b511-377080e3d8db','Acutoppia','88c2737b-2b16-534c-b511-377080e3d8db','Acutoppia','88c2737b-2b16-534c-b511-377080e3d8db','Acutoppia','24d64126-18c5-4f2c-b458-0dc4e23e8458','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Acutoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('24da624f-0cb0-4661-abb3-69abb2ed54f7','','','be3ac14c-6726-544b-98f2-2124be76fa78','Phoma citricarpa McAlpine','McAlpine',0,0,'9958b546-81c6-5e51-8806-b8da7b42f0ee','Phoma citricarpa','9958b546-81c6-5e51-8806-b8da7b42f0ee','Phoma citricarpa','b0a315fe-3384-5db2-97f1-71838df4ac5f','Phoma citricarp','f6e9bf95-145e-45b5-ba8a-f4d0a75ee75c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24d88b93-70cf-46c0-ae73-ae28b8c0faa8','','','e175d13f-668d-5feb-b628-61a9ca8e7b9a','Opiliotrombium Zhang & Fan, 2005','Zhang & Fan, 2005',2005,0,'237431df-6453-55a8-a3aa-cc2a8e1622c9','Opiliotrombium','237431df-6453-55a8-a3aa-cc2a8e1622c9','Opiliotrombium','237431df-6453-55a8-a3aa-cc2a8e1622c9','Opiliotrombium','24d88b93-70cf-46c0-ae73-ae28b8c0faa8','Animalia|Arthropoda|Arachnida|Trombidiformes|Neothrombidae|Opiliotrombium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('24dab282-eaec-47b5-8e3a-8c6a9f5f9680','','','9e75bdaa-87a2-586c-9275-4438b0c1ab9e','Buccinulum pallidum powelli Ponder, 1971','Ponder, 1971',1971,0,'4c1bfbdf-d4fd-5abc-a4f5-bada0a1ca948','Buccinulum pallidum powelli','4c1bfbdf-d4fd-5abc-a4f5-bada0a1ca948','Buccinulum pallidum powelli','9f87d6dc-0bea-5f2f-9d84-e3efe70632c3','Buccinulum pallid powell','24dab282-eaec-47b5-8e3a-8c6a9f5f9680','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Buccinulum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('24d746f6-f9a4-4a8f-bf68-cab6817b58e9','','','43c3a2b2-b9ed-58ec-bddd-830a9ced41b8','Rhyzobius prolongatus (Broun, 1914)','(Broun, 1914)',1914,0,'dae1e538-839f-53e9-8f5e-40af015010bb','Rhyzobius prolongatus','dae1e538-839f-53e9-8f5e-40af015010bb','Rhyzobius prolongatus','38d3af22-5a26-5224-90a3-1ea2e807722d','Rhyzobius prolongat','24d746f6-f9a4-4a8f-bf68-cab6817b58e9','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Rhyzobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24e29483-0c94-462a-8541-1db49a96f980','','','8a994e71-bb22-53d6-a903-095cb01e5378','Colotrachelus hestica B. Marshall, 1986','B. Marshall, 1986',1986,0,'cdf33aed-f10e-5a9a-b6e6-b24debaa3dfd','Colotrachelus hestica','cdf33aed-f10e-5a9a-b6e6-b24debaa3dfd','Colotrachelus hestica','4048c210-0888-52fa-bc1f-707a039898f4','Colotrachelus hestic','24e29483-0c94-462a-8541-1db49a96f980','Animalia|Mollusca|Gastropoda|Cocculiniformia|Pseudococculinidae|Colotrachelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24e2cc7f-1f73-483b-b5ad-4481d7dc3f8b','','','09d5b5bb-3893-597c-994a-85d8ae4086cf','Odontria subnitida Given, 1952','Given, 1952',1952,0,'c55a1fa8-3434-582c-8d46-a0e70d8af093','Odontria subnitida','c55a1fa8-3434-582c-8d46-a0e70d8af093','Odontria subnitida','9ee5228a-6b1e-5695-be78-ef6fb058d107','Odontria subnitid','24e2cc7f-1f73-483b-b5ad-4481d7dc3f8b','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24e16e73-c981-46b3-b802-875ac700c057','','','4a21c0cd-6a68-58be-aa04-a66335cbf53a','Acrocordia biformis (Borrer) Arnold','(Borrer) Arnold',0,0,'a698c69c-8d5c-5872-89f6-66c76ff3e40e','Acrocordia biformis','a698c69c-8d5c-5872-89f6-66c76ff3e40e','Acrocordia biformis','3b111e6a-3ba7-569d-bb7e-6c57092919d5','Acrocordia biform','35c42f75-f989-47b2-8300-f311c13605e9','Fungi|Ascomycota|Dothideomycetes|Monoblastiales|Monoblastiaceae|Acrocordia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24dcd326-9d26-4bbd-83d6-eef518947f4e','','','19a8e268-3f06-5424-98dc-1a45ce275ef5','Cortinarius luteinus Soop','Soop',0,0,'47e88613-e2df-5886-beab-2a168e3cb8dc','Cortinarius luteinus','47e88613-e2df-5886-beab-2a168e3cb8dc','Cortinarius luteinus','8cbf3d51-1c8b-5be9-9fc6-08f35b8378c9','Cortinarius lutein','24dcd326-9d26-4bbd-83d6-eef518947f4e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24ea62b4-ebac-4f6e-b9b5-614e8fe81cf9','','','b9a475ff-57b4-5a7b-aeef-4d42f48467a4','Conomitrium','',0,0,'b9a475ff-57b4-5a7b-aeef-4d42f48467a4','Conomitrium','b9a475ff-57b4-5a7b-aeef-4d42f48467a4','Conomitrium','b9a475ff-57b4-5a7b-aeef-4d42f48467a4','Conomitrium','24ea62b4-ebac-4f6e-b9b5-614e8fe81cf9','Plantae||Bryatae|||Conomitrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('24e71863-e7cf-4e63-82d7-bf3e1c362705','','','77843f82-e7b3-56de-acef-f770da01c163','Jobellisiales D’souza & K.D. Hyde','',0,0,'71541e17-e1f3-5715-94c1-430ba3311486','Jobellisiales','71541e17-e1f3-5715-94c1-430ba3311486','Jobellisiales','71541e17-e1f3-5715-94c1-430ba3311486','Jobellisiales','24e71863-e7cf-4e63-82d7-bf3e1c362705','Fungi|Ascomycota|Sordariomycetes|Jobellisiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',4);
INSERT INTO core VALUES('24e8c3f1-6267-405d-a69a-f1798bbf6188','','','e6703f21-85dd-5083-975f-3553d210ac33','Pilidiella granati (Sacc.) Aa','(Sacc.) Aa',0,0,'c4e814cf-b3f0-5d77-b37a-f6da8382fb8c','Pilidiella granati','c4e814cf-b3f0-5d77-b37a-f6da8382fb8c','Pilidiella granati','abbb43ff-2139-5b42-8498-d279c6c8a022','Pilidiella granat','f2013027-ec32-45bf-bcb7-1a0d10f2ea4d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Schizoparmaceae|Pilidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24e5e6c9-675b-4135-9dfe-fe3f27cf7998','','','4717c8d7-00f8-5b13-9371-75a3207560b2','Apotropina tonnoiri (Sabrosky, 1955)','(Sabrosky, 1955)',1955,0,'ac374dbc-65e8-5239-b36f-71049a48fcdf','Apotropina tonnoiri','ac374dbc-65e8-5239-b36f-71049a48fcdf','Apotropina tonnoiri','e8c1bd7c-b23f-5ffe-ae50-ad718a4b62c8','Apotropina tonnoir','24e5e6c9-675b-4135-9dfe-fe3f27cf7998','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Apotropina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24e725f0-ea3f-46df-8e1d-fa8557271048','','','d639360b-edfc-5b7b-bb7d-ebff86c25b79','Paraphaeosphaeria michotii (Westend.) O.E. Erikss.','(Westend.) O.E. Erikss.',0,0,'5e103e2b-6be6-5f32-b365-92f2703b3c74','Paraphaeosphaeria michotii','5e103e2b-6be6-5f32-b365-92f2703b3c74','Paraphaeosphaeria michotii','4fa25c77-ea3f-5c36-9e82-bf15f32a3d76','Paraphaeosphaeria michot','24e725f0-ea3f-46df-8e1d-fa8557271048','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Paraphaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24ee8db3-176b-4345-9277-29c25ca06cdd','','','9430331e-63ed-5b2f-a575-aae3e60acbe2','Vriesea fosteriana L.B.Sm.','L.B.Sm.',0,0,'a6b9980b-b9e8-5c3d-8701-11f0a0d11ddb','Vriesea fosteriana','a6b9980b-b9e8-5c3d-8701-11f0a0d11ddb','Vriesea fosteriana','3f629136-962f-5fe2-b5b0-9d3ead932541','Vriesea fosterian','24ee8db3-176b-4345-9277-29c25ca06cdd','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Vriesea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24effb17-1242-4c4b-b491-bf8971bcaa74','','','f2c3d044-27d7-50da-b427-93b6a90da6fb','Lecidea concordans Nyl.','Nyl.',0,0,'993fcc28-f0ef-5adf-9564-4890e17ffc44','Lecidea concordans','993fcc28-f0ef-5adf-9564-4890e17ffc44','Lecidea concordans','993fcc28-f0ef-5adf-9564-4890e17ffc44','Lecidea concordans','fe7ea51a-e93c-458a-a383-30269a59cbec','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24efa9f0-55d7-4422-ac32-b34fffee08ba','','','4bd003e0-eb29-5236-a112-201dea6f38fb','Mecodema litoreum Broun, 1886','Broun, 1886',1886,0,'ca8423d8-da11-51dd-af5a-3ec665ec52ad','Mecodema litoreum','ca8423d8-da11-51dd-af5a-3ec665ec52ad','Mecodema litoreum','cd13a0da-e3b5-588c-87c8-8f4e6cf7909f','Mecodema litore','24efa9f0-55d7-4422-ac32-b34fffee08ba','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24f4c307-324b-4690-ac94-3db2f289c1d1','','','9317ff14-51f9-50e8-b8ab-39ee9f388580','Stephanospora pounamu T. Lebel & Castellano','T. Lebel & Castellano',0,0,'89540f16-e9d1-567e-9d83-8916c94beaac','Stephanospora pounamu','89540f16-e9d1-567e-9d83-8916c94beaac','Stephanospora pounamu','c04ba6e8-b5e2-50b1-b5c2-62c9507685ca','Stephanospora pounam','24f4c307-324b-4690-ac94-3db2f289c1d1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Stephanosporaceae|Stephanospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24f3a37c-e34c-4e68-9ee8-67d67f777a1b','','','9b7882e7-9dd0-57b8-b40c-0458a1ee1e7b','Rallus Linnaeus','Linnaeus',0,0,'bb89d1b7-323c-52f5-a4ac-5d36b770459a','Rallus','bb89d1b7-323c-52f5-a4ac-5d36b770459a','Rallus','bb89d1b7-323c-52f5-a4ac-5d36b770459a','Rallus','24f3a37c-e34c-4e68-9ee8-67d67f777a1b','Animalia|Chordata|Aves|Gruiformes|Rallidae|Rallus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('24f754c5-7e91-4338-a03a-c0f7ca97e155','','','05b55b3a-fa81-5aa5-8834-062c2869e6aa','Helicoma monosporum W.B. Kendr.','W.B. Kendr.',0,0,'621a232e-fb95-5cd3-8ea9-1b17b289b11e','Helicoma monosporum','621a232e-fb95-5cd3-8ea9-1b17b289b11e','Helicoma monosporum','1bfd33db-2c3e-53a6-a5aa-9f478d655992','Helicoma monospor','45ff8db3-af34-4636-afb5-78e866f5238d','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24faf6a7-9b90-482e-a0bc-6dbc77e63970','','','1e2d95df-3be5-5eb4-acbe-fede9453fba3','Dolichandra Cham.','Cham.',0,0,'3ca28662-3b97-5cfb-8f90-50ae111e3ce4','Dolichandra','3ca28662-3b97-5cfb-8f90-50ae111e3ce4','Dolichandra','3ca28662-3b97-5cfb-8f90-50ae111e3ce4','Dolichandra','24faf6a7-9b90-482e-a0bc-6dbc77e63970','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Dolichandra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('23ce9fb5-23cf-4bd2-bd68-710ec3598378','','','fb20c67d-6d04-5bf7-8e20-64291876f88c','Orthopsyche thomasi (Wise, 1962)','(Wise, 1962)',1962,0,'81087e2f-9876-544d-bdea-da3e8e800ca1','Orthopsyche thomasi','81087e2f-9876-544d-bdea-da3e8e800ca1','Orthopsyche thomasi','fb28584c-14e7-57f4-867c-637e30401789','Orthopsyche thomas','23ce9fb5-23cf-4bd2-bd68-710ec3598378','Animalia|Arthropoda|Insecta|Trichoptera|Hydropsychidae|Orthopsyche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24fab0c7-1eb8-48aa-805a-f3192a5ceca4','','','f9281f80-0866-5ead-a39b-f90f65fa4117','Leptosphaeria anemones Hollós','Hollós',0,0,'ce287f81-827c-50d8-b47b-87ac8e8f3a56','Leptosphaeria anemones','ce287f81-827c-50d8-b47b-87ac8e8f3a56','Leptosphaeria anemones','37e59975-7efc-5c7a-b2cf-b2eaf7f31dbc','Leptosphaeria anemon','24fab0c7-1eb8-48aa-805a-f3192a5ceca4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23d7fe5f-348b-46a4-8669-6c2b4841038f','','','484858bc-8c74-5bb9-84d6-23aee1df516b','Dendrodochium Bonord.','Bonord.',0,0,'442ba44e-1d52-500d-9a4a-1433655de2dc','Dendrodochium','442ba44e-1d52-500d-9a4a-1433655de2dc','Dendrodochium','442ba44e-1d52-500d-9a4a-1433655de2dc','Dendrodochium','85b546a2-5b9e-48b8-a925-d52a0e239fd3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Dendrodochium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('23d282f1-678e-4ca1-8ef4-5aa42e5e997f','','','9f66ffa7-aae6-51c4-a6a9-23dc41d4476d','Agyriaceae Corda','Corda',0,0,'fba69d26-e4ad-5668-ae9e-2f67476dd85d','Agyriaceae','fba69d26-e4ad-5668-ae9e-2f67476dd85d','Agyriaceae','fba69d26-e4ad-5668-ae9e-2f67476dd85d','Agyriaceae','23d282f1-678e-4ca1-8ef4-5aa42e5e997f','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Agyriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('23d06dcf-7a3b-4a03-9d20-7ff54ffd5194','','','4e92ef1d-0128-502e-b26f-69c5505ca89f','Buddlejaceae','',0,0,'4e92ef1d-0128-502e-b26f-69c5505ca89f','Buddlejaceae','4e92ef1d-0128-502e-b26f-69c5505ca89f','Buddlejaceae','4e92ef1d-0128-502e-b26f-69c5505ca89f','Buddlejaceae','165adc5e-33ea-4e20-80f1-7eafc57e2fa3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Buddlejaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('23d40cda-7c67-43ad-840a-29992b3843e6','','','8910cfc5-2b6f-5df2-a70b-8aed488d7ac4','Parmelia Ach.','Ach.',0,0,'fafbfa1a-46ac-567c-a1a3-b4e2550499bb','Parmelia','fafbfa1a-46ac-567c-a1a3-b4e2550499bb','Parmelia','fafbfa1a-46ac-567c-a1a3-b4e2550499bb','Parmelia','23d40cda-7c67-43ad-840a-29992b3843e6','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('23d824fa-576e-417a-a924-b9939234f26f','','','ed2c5916-2b11-50e8-8bf0-37ac0f9c1556','Aphanomerus','',0,0,'ed2c5916-2b11-50e8-8bf0-37ac0f9c1556','Aphanomerus','ed2c5916-2b11-50e8-8bf0-37ac0f9c1556','Aphanomerus','ed2c5916-2b11-50e8-8bf0-37ac0f9c1556','Aphanomerus','23d824fa-576e-417a-a924-b9939234f26f','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Aphanomerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('23d1ca2c-f1ee-4868-b9bf-ba4f44dbd848','','','d3a481ca-6021-5092-9fdd-1c8d3b0d7e86','Holasteroida','',0,0,'d3a481ca-6021-5092-9fdd-1c8d3b0d7e86','Holasteroida','d3a481ca-6021-5092-9fdd-1c8d3b0d7e86','Holasteroida','d3a481ca-6021-5092-9fdd-1c8d3b0d7e86','Holasteroida','23d1ca2c-f1ee-4868-b9bf-ba4f44dbd848','Animalia|Echinodermata|Echinoidea|Holasteroida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('23d4c1df-3709-4628-b047-9d6332adaa61','','','b4abc838-c533-5b28-9be5-ec6817ca1732','Scolypopa Stål, 1859','Stål, 1859',1859,0,'d44be9f4-67f8-5ccd-9ced-cb3d04b894aa','Scolypopa','d44be9f4-67f8-5ccd-9ced-cb3d04b894aa','Scolypopa','d44be9f4-67f8-5ccd-9ced-cb3d04b894aa','Scolypopa','23d4c1df-3709-4628-b047-9d6332adaa61','Animalia|Arthropoda|Insecta|Hemiptera|Ricaniidae|Scolypopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('23d61159-b6e6-43dd-8246-77321ff5ea9f','','','ff870bd7-8ca8-5f05-9070-f103a11d3834','Caulobacter Henrici and Johnson, 1935','Henrici and Johnson, 1935',1935,0,'206bc9b6-ea5b-5252-b5f2-04be57df045c','Caulobacter','206bc9b6-ea5b-5252-b5f2-04be57df045c','Caulobacter','206bc9b6-ea5b-5252-b5f2-04be57df045c','Caulobacter','23d61159-b6e6-43dd-8246-77321ff5ea9f','Bacteria|Pseudomonadota|Alphaproteobacteria|Caulobacterales|Caulobacteraceae|Caulobacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','',1);
INSERT INTO core VALUES('23dc7f3e-60a8-4b05-9953-0b4e398804ec','','','c8903f76-5e20-5594-88ed-c54471a2eb9e','Bitoma brouni (Hetschko, 1928)','(Hetschko, 1928)',1928,0,'cb449ad1-5879-5b53-a966-15b1fe277616','Bitoma brouni','cb449ad1-5879-5b53-a966-15b1fe277616','Bitoma brouni','0e74181e-9802-5bdb-a0b6-8d5a6574e976','Bitoma broun','fa7b8c6b-1e97-46a7-b829-b43fc6397f39','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23dcb2c6-536a-44c9-b2cd-5ac0bc474f60','','','d0e884e8-6a6a-5e4a-a728-c4f41dbb794a','Rhodococcus Zopf 1891','Zopf 1891',1891,0,'5a4fd5f7-e545-53dd-8e4d-43f19d5be61b','Rhodococcus','5a4fd5f7-e545-53dd-8e4d-43f19d5be61b','Rhodococcus','5a4fd5f7-e545-53dd-8e4d-43f19d5be61b','Rhodococcus','23dcb2c6-536a-44c9-b2cd-5ac0bc474f60','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Nocardiaceae|Rhodococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('23daf1df-480c-46b6-8a65-47cfb324f845','','','1603b713-dfcb-599e-b852-f886b85ba1f2','Galactomyces geotrichum (E.E. Butler & L.J. Petersen) Redhead & Malloch','(E.E. Butler & L.J. Petersen) Redhead & Malloch',0,0,'2382d716-78b1-5af2-a7c9-77af8f12c6c7','Galactomyces geotrichum','2382d716-78b1-5af2-a7c9-77af8f12c6c7','Galactomyces geotrichum','8b7efd6e-e03f-58f5-a8b9-3eba6e2ff498','Galactomyces geotrich','23daf1df-480c-46b6-8a65-47cfb324f845','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Dipodascaceae|Galactomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23e5d5cb-77a5-46a8-888e-55e74ee40825','','','a995ac9c-b45a-5cfd-acc5-4b8c08e4c76d','Crenosoma','',0,0,'a995ac9c-b45a-5cfd-acc5-4b8c08e4c76d','Crenosoma','a995ac9c-b45a-5cfd-acc5-4b8c08e4c76d','Crenosoma','a995ac9c-b45a-5cfd-acc5-4b8c08e4c76d','Crenosoma','23e5d5cb-77a5-46a8-888e-55e74ee40825','Animalia|Nematoda|Secernentea|Strongylida|Crenosomatidae|Crenosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('23e699d6-2297-47d6-b9ac-c1a0ccbbb210','','','2e90eb1a-19d7-587d-9775-4669516a28be','Apis Linnaeus, 1758','Linnaeus, 1758',1758,0,'4ae546ef-1ded-5468-8df9-7bc484de70de','Apis','4ae546ef-1ded-5468-8df9-7bc484de70de','Apis','4ae546ef-1ded-5468-8df9-7bc484de70de','Apis','23e699d6-2297-47d6-b9ac-c1a0ccbbb210','Animalia|Arthropoda|Insecta|Hymenoptera|Apidae|Apis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('23e4f90d-62ff-4579-b191-6b1311fcde4f','','','b752629a-61ac-573d-b5d5-3a086a568907','Infundibulum tomlini (Fulton, 1930)','(Fulton, 1930)',1930,0,'b391ad92-9c4a-5771-a846-2e669894f47f','Infundibulum tomlini','b391ad92-9c4a-5771-a846-2e669894f47f','Infundibulum tomlini','5cbc44ce-5885-5330-b97e-f5d96e9cb6a9','Infundibulum tomlin','23e4f90d-62ff-4579-b191-6b1311fcde4f','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Infundibulum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23eff558-8106-4926-9f00-1652ef9a0c12','','','7f1f6169-9bdf-55f4-8793-8526c5a56317','Philonthus ohianensis (Broun, 1923)','(Broun, 1923)',1923,0,'c4a2e6c0-a999-5de1-af5d-b43bcd218e4b','Philonthus ohianensis','c4a2e6c0-a999-5de1-af5d-b43bcd218e4b','Philonthus ohianensis','49bdeb19-6fd5-5b18-949e-93b0ab8c1853','Philonthus ohianens','23eff558-8106-4926-9f00-1652ef9a0c12','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Philonthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23eed4c5-45bb-4c36-bb4b-827c5c59efed','','','2fb43ad4-4504-5102-8176-249c4674bad5','Leptopteris hymenophylloides (A.Rich.) C.Presl','(A.Rich.) C.Presl',0,0,'6e88f91a-782a-50c2-8c4b-b0b209e9b6b8','Leptopteris hymenophylloides','6e88f91a-782a-50c2-8c4b-b0b209e9b6b8','Leptopteris hymenophylloides','4aceb1fa-d5a1-5f40-8603-594198cfa8d1','Leptopteris hymenophylloid','23eed4c5-45bb-4c36-bb4b-827c5c59efed','Plantae|Tracheophyta|Polypodiopsida|Osmundales|Osmundaceae|Leptopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23ec55ab-0899-49e3-a3ff-ed0bf89ceb45','','','8357dc80-05d1-514a-bf8a-4bbb5ba16ee0','Cosciniopsis species 1 U595','',0,0,'691574af-c75e-5552-8a9a-ac64ab257a69','Cosciniopsis','691574af-c75e-5552-8a9a-ac64ab257a69','Cosciniopsis','691574af-c75e-5552-8a9a-ac64ab257a69','Cosciniopsis','23ec55ab-0899-49e3-a3ff-ed0bf89ceb45','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Hippopodinidae|Cosciniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('23ea51bb-75bb-4ff5-b223-fe6f457b930d','','','1dc2e209-b23e-57a3-999e-9200f1500ed8','Ellisiella portoricensis F. Stevens','F. Stevens',0,0,'31dd9721-c025-5c69-9ecb-60667478e46a','Ellisiella portoricensis','31dd9721-c025-5c69-9ecb-60667478e46a','Ellisiella portoricensis','67e5c32e-5795-5808-9ffa-dabb82a1c248','Ellisiella portoricens','8db8ecba-7748-40f0-a3d1-347e81cdfadb','Fungi|Ascomycota||||Ellisiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23f57e90-5695-48bf-b2f4-4b1795951577','','','09c4aa7a-393d-5689-b48e-3f52bbbc5149','Talaromyces diversus (Raper & Fennell) Samson, Yilmaz & Frisvad','(Raper & Fennell) Samson, Yilmaz & Frisvad',0,0,'4b04981c-3044-5426-937a-6e7908858b4c','Talaromyces diversus','4b04981c-3044-5426-937a-6e7908858b4c','Talaromyces diversus','1a63ace1-e78e-586a-80b3-c2b44221e5ee','Talaromyces diuers','23f57e90-5695-48bf-b2f4-4b1795951577','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23f1ca46-922d-44f8-bbe3-61919ef74533','','','1b827431-f07c-55ee-ab40-b0fe37b6ba58','Colletotrichum holci (P. Syd.) Grove','(P. Syd.) Grove',0,0,'d009884a-6373-50e6-9149-f48537d19662','Colletotrichum holci','d009884a-6373-50e6-9149-f48537d19662','Colletotrichum holci','d9e85cc6-81d5-55e2-a710-1be7aed01658','Colletotrichum holc','23f1ca46-922d-44f8-bbe3-61919ef74533','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23f6df96-d43a-4ad1-816c-e26f8384b835','','','efc2f7ad-1315-5b0a-9a57-7f8e3703b4d5','Hirneola hispidula (Berk.) Hook. f.','(Berk.) Hook. f.',0,0,'53084318-be51-5114-a94b-fe673b3ec48e','Hirneola hispidula','53084318-be51-5114-a94b-fe673b3ec48e','Hirneola hispidula','f63f4a3e-3556-56cf-9ae4-f6bf270fba00','Hirneola hispidul','0118e701-3952-4a23-b305-4bf90217916a','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Hirneola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23f55437-aca0-446b-9e65-f615aca0caf2','','','9e55db33-8300-5969-9f93-5a98992cb1c5','Nomaua rakiura Fitzgerald & Sirvid, 2009','Fitzgerald & Sirvid, 2009',2009,0,'8154630c-b3a2-5224-89aa-204d40b5915b','Nomaua rakiura','8154630c-b3a2-5224-89aa-204d40b5915b','Nomaua rakiura','3c0052e1-5015-5d1c-b9f5-82f3bfdc41e1','Nomaua rakiur','23f55437-aca0-446b-9e65-f615aca0caf2','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Nomaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23fb503e-1d78-43e0-82a5-5586e6701482','','','71d555e0-0616-5c87-81be-f8f031e37e98','Dothidella yapensis Henn.','Henn.',0,0,'9ad6bb3b-f57c-5bb6-ad15-a8978e939dd5','Dothidella yapensis','9ad6bb3b-f57c-5bb6-ad15-a8978e939dd5','Dothidella yapensis','c5bf0ab3-b9c8-59a7-85ee-cea492615834','Dothidella yapens','c2e11fcd-8034-4966-84ba-753294327fa7','Fungi|Ascomycota|Dothideomycetes||Polystomellaceae|Dothidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23fec082-e7c3-41e5-a44a-8204934b2460','','','75268571-04cc-5385-8640-d14a107fdd5c','Lensia hardy Totton, 1941','Totton, 1941',1941,0,'54ec1cdf-458f-50df-8d32-944ce85b3269','Lensia hardy','54ec1cdf-458f-50df-8d32-944ce85b3269','Lensia hardy','54ec1cdf-458f-50df-8d32-944ce85b3269','Lensia hardy','23fec082-e7c3-41e5-a44a-8204934b2460','Animalia|Cnidaria|Hydrozoa|Siphonophora|Diphyidae|Lensia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24031777-43af-423e-b775-34cba313f3fe','','','b7ae26db-a974-5c41-8e91-18a086456a24','Bacillariophycidae','',0,0,'b7ae26db-a974-5c41-8e91-18a086456a24','Bacillariophycidae','b7ae26db-a974-5c41-8e91-18a086456a24','Bacillariophycidae','b7ae26db-a974-5c41-8e91-18a086456a24','Bacillariophycidae','24031777-43af-423e-b775-34cba313f3fe','Chromista|Ochrophyta|Bacillariophyceae|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('2404dc6f-c814-45f3-ace0-543d4c4dbf18','','','f58cece3-b793-5856-a4c9-0bdc63a0bbd5','Salomona solida (Walker, 1869)','(Walker, 1869)',1869,0,'f3767b9e-b587-598f-a8da-714d4c044d7c','Salomona solida','f3767b9e-b587-598f-a8da-714d4c044d7c','Salomona solida','d2b983e0-a7f9-5238-b04d-84789ce1a570','Salomona solid','2404dc6f-c814-45f3-ace0-543d4c4dbf18','Animalia|Arthropoda|Insecta|Orthoptera|Tettigoniidae|Salomona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2401a85a-c9c8-4ef2-92e8-b80849a8c8bc','','','1a549208-74e6-54c0-b5a6-3d02b9c7f641','Buellia atroflavella (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'9a79ffb5-2b4a-5894-8c78-7f8b5e817344','Buellia atroflavella','9a79ffb5-2b4a-5894-8c78-7f8b5e817344','Buellia atroflavella','17bb4918-a10a-54b7-88b3-7f1439b7450c','Buellia atroflauell','75860cc6-dbbb-42c8-8e9c-e8f31576e2dc','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('240743a2-129f-4d20-b96f-ed6cadd2a9b6','','','490fe45a-b8d8-5c31-af8a-f276164ab707','Peziza ampelina Quél.','Quél.',0,0,'3a6f2725-f919-5530-bfa6-f5e5c2279520','Peziza ampelina','3a6f2725-f919-5530-bfa6-f5e5c2279520','Peziza ampelina','73dd7b6c-efd2-579d-ae40-dd102fdb128f','Peziza ampelin','240743a2-129f-4d20-b96f-ed6cadd2a9b6','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2409ac74-a3cb-41c5-b7b4-1de472f6275e','','','98b14f1f-e429-530f-8e33-e4d2dfb3817d','Glossograptus fimbriatus (Hopkinson, 1872)','(Hopkinson, 1872)',1872,0,'0f9096fa-f97a-5aca-b834-3c1c3d1a11be','Glossograptus fimbriatus','0f9096fa-f97a-5aca-b834-3c1c3d1a11be','Glossograptus fimbriatus','9aeb1d11-4fac-559f-9e7c-c6e003c37644','Glossograptus fimbriat','2409ac74-a3cb-41c5-b7b4-1de472f6275e','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|Glossograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('24088d1b-498c-4cbd-a668-92827407504a','','','5cabb34f-e2ca-5391-a653-8bf6e018e47f','Hymenocladiaceae','',0,0,'5cabb34f-e2ca-5391-a653-8bf6e018e47f','Hymenocladiaceae','5cabb34f-e2ca-5391-a653-8bf6e018e47f','Hymenocladiaceae','5cabb34f-e2ca-5391-a653-8bf6e018e47f','Hymenocladiaceae','24088d1b-498c-4cbd-a668-92827407504a','Plantae|Rhodophyta|Florideophyceae|Rhodymeniales|Hymenocladiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2407a801-dfb6-4459-aa7a-3d3e848202d2','','','97d81a51-7525-51bd-ad07-099d2afa36b1','Callyspongia oliveri Kirk, 1911','Kirk, 1911',1911,0,'fa55a0ac-ec21-5b8d-9f50-3665fdae54d1','Callyspongia oliveri','fa55a0ac-ec21-5b8d-9f50-3665fdae54d1','Callyspongia oliveri','ae58b678-fe93-557b-859c-4c05175385f9','Callyspongia oliuer','2407a801-dfb6-4459-aa7a-3d3e848202d2','Animalia|Porifera|Demospongiae|Haplosclerida|Callyspongiidae|Callyspongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2407f153-971a-4a0b-bad8-aa36bcaca049','','','17ffb95c-673b-5283-88af-20dbc29b0568','Boehmeria Jacq.','Jacq.',0,0,'ac3c8a28-0632-5166-8008-8ee44c17491f','Boehmeria','ac3c8a28-0632-5166-8008-8ee44c17491f','Boehmeria','ac3c8a28-0632-5166-8008-8ee44c17491f','Boehmeria','2407f153-971a-4a0b-bad8-aa36bcaca049','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Boehmeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('240a8663-d351-4171-8167-93610e027083','','','a932f29a-2321-5bae-a06d-ecb73293ffe7','Chaetophyllopsis whiteleggei (Carrington & Pearson) R.M.Schust.','(Carrington & Pearson) R.M.Schust.',0,0,'d2c846f7-acd1-56d4-9fbd-88207b1b51fd','Chaetophyllopsis whiteleggei','d2c846f7-acd1-56d4-9fbd-88207b1b51fd','Chaetophyllopsis whiteleggei','0de8dcc3-439c-591c-aaf4-9a1f6f22faff','Chaetophyllopsis whitelegge','7c9e2978-aabf-4356-9302-5367e38b01e0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Chaetophyllopsidaceae|Chaetophyllopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('240b703d-6e11-4808-93c0-e8a6a973e2ff','','','4d393841-6c55-53d2-acb0-687e3fdb17da','Andreaea microvaginata Müll.Hal.','Müll.Hal.',0,0,'b00353d5-1d8e-510d-bc8b-eeb2084d76ce','Andreaea microvaginata','b00353d5-1d8e-510d-bc8b-eeb2084d76ce','Andreaea microvaginata','d3323b45-e204-5228-b4ba-181889384c2a','Andreaea microuaginat','240b703d-6e11-4808-93c0-e8a6a973e2ff','Plantae||Andreopsida|Andreaeales|Andreaeaceae|Andreaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('240f4fa5-9cbb-47b5-9a05-4c93839294d5','','','d64fc313-032f-52f7-a0de-ca009830a44d','Lagenophora pinnatifida var. tenuifolia Cockayne','Cockayne',0,0,'978e7cfe-c37b-5fe3-8b82-2657712b1854','Lagenophora pinnatifida tenuifolia','06f50525-9c86-505a-b3ba-6191850307f8','Lagenophora pinnatifida var. tenuifolia','0c182a06-3289-5d5c-a779-21dacaac25a0','Lagenophora pinnatifid tenuifol','ce21c832-4361-4fec-b8a8-3282e3e5e8d2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('240ea3df-5234-40bb-9ca5-70507fbb6da7','','','178f08e6-da2b-5b02-b4fe-7d068eb965a1','Pachyphiale cornea sensu Galloway','',0,0,'e2d374d3-4e56-58b3-b756-889b8dee0ca6','Pachyphiale cornea','e2d374d3-4e56-58b3-b756-889b8dee0ca6','Pachyphiale cornea','5011097a-4ef8-50b3-a6fa-aad7a4f1fe56','Pachyphiale corne','6ca0df70-8d17-4995-a1a9-3ca8fd97ef23','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Pachyphiale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('240cc780-1769-48e2-ac0e-d3d4e1771404','','','87042637-8d1e-5da6-98ca-30b4b4cd7396','Myrothecium carmichaelii Grev.','Grev.',0,0,'4c6a3da7-59d2-573c-99e6-3fd5aa13c370','Myrothecium carmichaelii','4c6a3da7-59d2-573c-99e6-3fd5aa13c370','Myrothecium carmichaelii','c3b99af7-8807-5569-ac19-cd5b121b07f0','Myrothecium carmichael','240cc780-1769-48e2-ac0e-d3d4e1771404','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Myrothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('241a2ec4-4c3b-4720-b244-333a54248051','','','8b5cda4a-a4b3-5f46-bedc-df0f4db59af1','Senecio kermadecensis Belcher','Belcher',0,0,'0bda2714-0077-54c7-a5b5-10b80dcbc5cd','Senecio kermadecensis','0bda2714-0077-54c7-a5b5-10b80dcbc5cd','Senecio kermadecensis','614780b7-a54e-5efb-89f3-de5cd4d989c0','Senecio kermadecens','241a2ec4-4c3b-4720-b244-333a54248051','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('241881ed-b0d6-4af1-aa52-5b0b9a3d91bd','','','e06346e2-12f2-50f6-a3c4-41ba7f05a9b5','Macrosporium parasiticum Thüm.','Thüm.',0,0,'bce8d890-1a66-5b84-b330-37c4ec39cfa9','Macrosporium parasiticum','bce8d890-1a66-5b84-b330-37c4ec39cfa9','Macrosporium parasiticum','8bf2eefe-a0c4-5b21-bdc6-c21936c93230','Macrosporium parasitic','9ee9d5cb-9896-4afb-ad49-1ebb67176d9a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Macrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('241897ae-6e0d-49f6-b677-847a660a8c8a','','','e0f45d84-da95-5cd4-bf20-19cf802ba4c0','Achnanthes clevei Grunow','Grunow',0,0,'f95cf1fb-beb6-5c99-bce4-3a856a04a140','Achnanthes clevei','f95cf1fb-beb6-5c99-bce4-3a856a04a140','Achnanthes clevei','138b272b-1f08-5c61-9e07-f75985b21eab','Achnanthes cleue','241897ae-6e0d-49f6-b677-847a660a8c8a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24189d0f-53b1-4f9c-abc3-dc1a64a5f32b','','','0647f138-6e33-542f-a985-efef00cc83c7','Metamphiascopsis','',0,0,'0647f138-6e33-542f-a985-efef00cc83c7','Metamphiascopsis','0647f138-6e33-542f-a985-efef00cc83c7','Metamphiascopsis','0647f138-6e33-542f-a985-efef00cc83c7','Metamphiascopsis','24189d0f-53b1-4f9c-abc3-dc1a64a5f32b','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Metamphiascopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('241460c6-fee5-40d1-a2f4-f7ee14b5b895','','','86c7f729-194a-5e51-8b11-b3425e752c4c','Stereum ochroleucum Fr.','Fr.',0,0,'4b5e6d86-18f0-51e5-81cd-4ad0d5815031','Stereum ochroleucum','4b5e6d86-18f0-51e5-81cd-4ad0d5815031','Stereum ochroleucum','fb682d79-2cb7-599e-aacb-fb097d389542','Stereum ochroleuc','7d76fc0a-13d6-41c0-bf10-8b995ed754d8','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24154b33-ac94-46c9-ad3f-5730a7b4076a','','','43c51a6c-8379-5f47-a8cc-d861dd66bc3c','Grevillea lanigera ''Mt Tamboritha''','',0,0,'05d01864-b904-5b9c-90b3-d58313381ced','Grevillea lanigera','05d01864-b904-5b9c-90b3-d58313381ced','Grevillea lanigera','f073680f-617b-5a35-8627-56218c20fb69','Grevillea laniger','24154b33-ac94-46c9-ad3f-5730a7b4076a','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Grevillea','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('241ca352-6e9d-478a-8e64-eda862cdfc8a','','','5fbadbf5-d770-5451-8022-54b1d0a10752','Spathius pedestris Wesmael, 1838','Wesmael, 1838',1838,0,'71942e12-cde6-5834-a8e4-464a54b94d4e','Spathius pedestris','71942e12-cde6-5834-a8e4-464a54b94d4e','Spathius pedestris','c731f160-4f24-5504-9953-df18158d54cd','Spathius pedestr','241ca352-6e9d-478a-8e64-eda862cdfc8a','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Spathius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('241d97f2-f7d2-48ea-bd89-3cbbf73202b8','','','369a98b7-b5d5-55e4-9b8a-e1982c145a08','Eudarluca caricis (Fr.) O.E. Erikss.','(Fr.) O.E. Erikss.',0,0,'9fd471b3-4773-57f7-883d-aaa09d453f9c','Eudarluca caricis','9fd471b3-4773-57f7-883d-aaa09d453f9c','Eudarluca caricis','14c7ed7e-6c11-5c08-9d6b-3988acc129f9','Eudarluca caric','ae1d36bc-b401-43a2-95db-2fefc5fbd2a5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Eudarluca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2425ef6b-9925-4f83-a32e-0567354925d6','','','409a6bbd-441a-5046-8437-208a2374cf02','Rhips','',0,0,'409a6bbd-441a-5046-8437-208a2374cf02','Rhips','409a6bbd-441a-5046-8437-208a2374cf02','Rhips','409a6bbd-441a-5046-8437-208a2374cf02','Rhips','2425ef6b-9925-4f83-a32e-0567354925d6','Animalia|Nematoda|Adenophorea|Chromadorida|Chromadoridae|Rhips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2428a4ef-d0b7-4a2e-afe6-511c65f253b7','','','1049d123-2ae1-5f29-b9fa-3da8c162db60','Dermothrius ruficollis (Broun, 1893)','(Broun, 1893)',1893,0,'79a40faf-ff27-5925-a28c-1ac7dee1dba4','Dermothrius ruficollis','79a40faf-ff27-5925-a28c-1ac7dee1dba4','Dermothrius ruficollis','1cdaa9ff-2d63-534f-a464-2b330159bd8b','Dermothrius ruficoll','2428a4ef-d0b7-4a2e-afe6-511c65f253b7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Dermothrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('242e1559-64b5-47b3-82aa-970f352b9313','','','6ddcf41e-a6f1-5b98-9bb9-fb161cdb4ab5','Phascolodon elongatus Maskell, 1887','Maskell, 1887',1887,0,'f9e9f883-dddc-5bc2-bc82-1a09b493621c','Phascolodon elongatus','f9e9f883-dddc-5bc2-bc82-1a09b493621c','Phascolodon elongatus','427100b1-caa3-5be5-bd4e-6022b755adb7','Phascolodon elongat','242e1559-64b5-47b3-82aa-970f352b9313','Chromista|Ciliophora|Phyllopharyngea|Chlamydodontida|Chilodonellidae|Phascolodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('242e961e-52d7-40cf-a8dd-034ff5c7e5d4','','','e93064e3-15f4-5884-b87e-5c5bfdfa1513','Bugula','',0,0,'e93064e3-15f4-5884-b87e-5c5bfdfa1513','Bugula','e93064e3-15f4-5884-b87e-5c5bfdfa1513','Bugula','e93064e3-15f4-5884-b87e-5c5bfdfa1513','Bugula','242e961e-52d7-40cf-a8dd-034ff5c7e5d4','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Bugula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('243503bd-088f-4af5-937c-40b0296d90e3','','','f6623eaf-c454-54bb-9a8f-6edf7c26a80b','Polyporus anebus Berk.','Berk.',0,0,'c9bf20fb-a247-597a-bd73-4578bc97e1be','Polyporus anebus','c9bf20fb-a247-597a-bd73-4578bc97e1be','Polyporus anebus','576722e2-8159-5617-9447-a69da1da4917','Polyporus aneb','2e063da2-a2b4-4ed1-8f88-62cf0059235f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24326c71-5a64-42d2-ba49-76b2b5964c2d','','','f7c48a44-d36c-55aa-b61a-38e49ecd233c','Carmichaelia corrugata Colenso','Colenso',0,0,'77bab3a6-8f5a-5f3e-b6a1-d15d31ac22fc','Carmichaelia corrugata','77bab3a6-8f5a-5f3e-b6a1-d15d31ac22fc','Carmichaelia corrugata','1fca6e1c-0525-5f30-88a8-8db1db787a62','Carmichaelia corrugat','24326c71-5a64-42d2-ba49-76b2b5964c2d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('242fe050-6a7d-4652-b8c1-62e3036c7a0e','','','284771a9-fc16-5f83-a4b6-d87645c0d137','Cosmarium amoenum Bréb. in Ralfs','Bréb. in Ralfs',0,0,'3e7b555f-5c6a-5158-8dd3-d582e83e1d0c','Cosmarium amoenum','3e7b555f-5c6a-5158-8dd3-d582e83e1d0c','Cosmarium amoenum','ad33d683-4c13-5350-aa98-02221de18e55','Cosmarium amoen','242fe050-6a7d-4652-b8c1-62e3036c7a0e','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('243df0df-2ec1-41f9-8fef-50bad5a0e116','','','2f7ab6b1-b421-5a74-9484-d08af12b9cc4','Spirostomum ambiguum','',0,0,'2f7ab6b1-b421-5a74-9484-d08af12b9cc4','Spirostomum ambiguum','2f7ab6b1-b421-5a74-9484-d08af12b9cc4','Spirostomum ambiguum','b22ab511-3fb4-56ec-9904-288e2c4c646a','Spirostomum ambigu','243df0df-2ec1-41f9-8fef-50bad5a0e116','Chromista|Ciliophora|Heterotrichea|Heterotrichida|Spirostomidae|Spirostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('243621c1-23b0-443b-81b7-ef8a8e7a5a0a','','','3c0a3838-41ed-54d6-a580-38a49c7493ef','Bacidia permutata (Stirt.) Hellb.','(Stirt.) Hellb.',0,0,'4607a4f2-ee85-574e-aaff-1fe9c744ec93','Bacidia permutata','4607a4f2-ee85-574e-aaff-1fe9c744ec93','Bacidia permutata','33a62fd8-925f-554d-857c-4e30401f6d59','Bacidia permutat','3b60ecde-437f-47a7-8ac2-1f093570d0c8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('243ed4c1-2358-4961-aa2d-82bf88573458','','','15d68daa-8d6c-597c-a291-c724fc863e79','Acer saccharinum ''Laciniatum''','',0,0,'eb05807a-d12a-55ff-9b23-ec354e2fa04d','Acer saccharinum','eb05807a-d12a-55ff-9b23-ec354e2fa04d','Acer saccharinum','f486c595-ef8d-529c-9e66-241062698bc9','Acer saccharin','243ed4c1-2358-4961-aa2d-82bf88573458','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Acer','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('243e2a2d-bb25-42cd-ba00-5dd0d7797121','','','9785666b-73ef-5c6b-ba27-0cf42f38f9b5','Eutypella juglandicola (Schwein.) Ellis & Everh.','(Schwein.) Ellis & Everh.',0,0,'d9e53b75-eae9-5ba9-a629-00bd826aca81','Eutypella juglandicola','d9e53b75-eae9-5ba9-a629-00bd826aca81','Eutypella juglandicola','99e06cbc-d76f-5a2d-8b68-a592673e6ec4','Eutypella iuglandicol','243e2a2d-bb25-42cd-ba00-5dd0d7797121','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Eutypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2442049f-f1ec-4fe0-9dc8-075969127020','','','4f8d4b03-eabe-5391-ba3a-fdb4786fbf48','Tectisumen','',0,0,'4f8d4b03-eabe-5391-ba3a-fdb4786fbf48','Tectisumen','4f8d4b03-eabe-5391-ba3a-fdb4786fbf48','Tectisumen','4f8d4b03-eabe-5391-ba3a-fdb4786fbf48','Tectisumen','2442049f-f1ec-4fe0-9dc8-075969127020','Animalia|Mollusca|Gastropoda|Cocculiniformia|Lepetellidae|Tectisumen','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2441d763-20f1-4ccc-b3a5-10b9bf9b3f9f','','','db406ed0-42aa-5c36-b938-ca45ed65252e','Hydraena zealandica Ordish, 1984','Ordish, 1984',1984,0,'c30ab081-5abe-5c97-bcca-34e32f46518e','Hydraena zealandica','c30ab081-5abe-5c97-bcca-34e32f46518e','Hydraena zealandica','d7dfefef-9714-5b33-87d5-b93e08f35372','Hydraena zealandic','2441d763-20f1-4ccc-b3a5-10b9bf9b3f9f','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Hydraena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2446af30-90ea-4f18-988d-c915318165ca','','','287d5b8a-0a37-5a40-8661-237f1758b4d2','Merulius confluens Schwein.','Schwein.',0,0,'57a68c7c-7bb8-5583-baa6-51d0a86c94dc','Merulius confluens','57a68c7c-7bb8-5583-baa6-51d0a86c94dc','Merulius confluens','57a68c7c-7bb8-5583-baa6-51d0a86c94dc','Merulius confluens','77d6fcb2-282b-496e-98a1-124402dc0d34','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Merulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24425615-d2cc-4c3a-9ccf-f94ac7b0a1fd','','','e80081c5-1059-535d-908d-e9ee4c7fb460','Bremia sonchi Sawada','Sawada',0,0,'f25b266d-b3fb-531d-8c06-06c8d9dd62c4','Bremia sonchi','f25b266d-b3fb-531d-8c06-06c8d9dd62c4','Bremia sonchi','c54b1e35-a4f5-5c46-b2b3-e2607c887131','Bremia sonch','24425615-d2cc-4c3a-9ccf-f94ac7b0a1fd','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Bremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('244a9a31-e82c-46f3-a133-0c60757d4c99','','','64d08102-321a-5471-90ef-e1c24fbf0763','Sciacharis sannio (Franz, 1977)','(Franz, 1977)',1977,0,'ba9a256e-1bf5-550d-8c9b-eeee8298fddf','Sciacharis sannio','ba9a256e-1bf5-550d-8c9b-eeee8298fddf','Sciacharis sannio','88a7dd63-64f4-5613-aeb2-6ba269ebbc9c','Sciacharis sanni','51db293f-3d30-4e0d-adb5-e04c630c1aab','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('244b47c3-8807-4627-abf1-7b3d92142b87','','','b2651ac3-f847-5011-82c1-76eea6c15e3b','Caloplaca ammiospila (Wahlenb.) H.Oliver','(Wahlenb.) H.Oliver',0,0,'f57df4cc-1855-50f9-953e-d995c4fb1a7f','Caloplaca ammiospila','f57df4cc-1855-50f9-953e-d995c4fb1a7f','Caloplaca ammiospila','4c2d011e-7d29-5e7d-a6ba-62ab742fd666','Caloplaca ammiospil','58e26b20-8e02-469f-8dc5-03e6552673fe','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('244b2941-34dd-4857-80e1-a04fbc7f4424','','','25b9373c-c657-53ce-b4ac-1d4112d2ddf4','Cosmopterix Hübner, 1825','Hübner, 1825',1825,0,'3345f3db-971b-56f4-a6d6-d21bd049aeb1','Cosmopterix','3345f3db-971b-56f4-a6d6-d21bd049aeb1','Cosmopterix','3345f3db-971b-56f4-a6d6-d21bd049aeb1','Cosmopterix','244b2941-34dd-4857-80e1-a04fbc7f4424','Animalia|Arthropoda|Insecta|Lepidoptera|Cosmopterigidae|Cosmopterix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('244be24e-11be-4b67-b0ed-c3ffe8771149','','','0d7048e2-ca6c-50fd-ab9a-1ae23deeb29c','Nimba species 4 Kah0204/03','',0,0,'3d3dd0b2-6c6a-5d52-b8ac-10aefbba80df','Nimba','3d3dd0b2-6c6a-5d52-b8ac-10aefbba80df','Nimba','3d3dd0b2-6c6a-5d52-b8ac-10aefbba80df','Nimba','244be24e-11be-4b67-b0ed-c3ffe8771149','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lacernidae|Nimba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('24500f41-5c31-4151-b901-0192c2dee989','','','a04b4895-803c-57f2-bf6d-32056ddfe4a4','Cosmarium subcucumis Schmidle','Schmidle',0,0,'86fa5c21-0201-56c5-96b3-319b844d2ba2','Cosmarium subcucumis','86fa5c21-0201-56c5-96b3-319b844d2ba2','Cosmarium subcucumis','7f6c9971-ce53-5dbc-9c00-3c8e7361e157','Cosmarium subcucum','24500f41-5c31-4151-b901-0192c2dee989','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2449d10d-5f37-4a70-9310-bbcf647e5cf7','','','4ee2b11a-404c-5539-bbd0-bcc523ed59cd','Muehlenbeckia complexa (A.Cunn.) Meisn. var. complexa','',0,0,'3dadebd9-5266-52d1-8be2-c40c01c096c1','Muehlenbeckia complexa complexa','d9547f5c-1903-564d-809e-30b2d711e11b','Muehlenbeckia complexa var. complexa','4c2fce04-07fe-5e89-b587-4da73004d507','Muehlenbeckia complex complex','2449d10d-5f37-4a70-9310-bbcf647e5cf7','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Muehlenbeckia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2450abf1-fcc1-443c-8345-5a6de01cf698','','','0f9d19ea-6b34-5a49-bc55-c7946d63bde2','Astelia trinervia Kirk','Kirk',0,0,'23db7e51-916f-507e-a714-46394efd6a78','Astelia trinervia','23db7e51-916f-507e-a714-46394efd6a78','Astelia trinervia','bb90b126-4f82-5410-a0b8-5fc6f7f4c115','Astelia trineru','2450abf1-fcc1-443c-8345-5a6de01cf698','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('244e35ff-9785-4fc1-8b9c-ecd063f56f4a','','','04e106cc-bb6f-5335-a0f9-63a714cab18c','Sporisorium absconditum Vánky','Vánky',0,0,'522576a8-c7d3-580f-bb25-87b0dfce3147','Sporisorium absconditum','522576a8-c7d3-580f-bb25-87b0dfce3147','Sporisorium absconditum','d346bf4b-57a4-560e-9140-e475edf08d00','Sporisorium abscondit','c7b60394-0b8b-4681-ae0a-34c51ff6f74d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24579df1-3da7-4686-b730-4e4885187b9f','','','cdb12bfe-7b92-5aa2-b39c-c346d627604f','Muridae','',0,0,'cdb12bfe-7b92-5aa2-b39c-c346d627604f','Muridae','cdb12bfe-7b92-5aa2-b39c-c346d627604f','Muridae','cdb12bfe-7b92-5aa2-b39c-c346d627604f','Muridae','24579df1-3da7-4686-b730-4e4885187b9f','Animalia|Chordata|Mammalia|Rodentia|Muridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2453f631-770b-4377-ac4f-8d2a2033c929','','','762d78ba-1cfe-5ee0-babb-51d68a246100','Distichium Bruch & Schimp.','Bruch & Schimp.',0,0,'cfa139d4-d3a9-5b7a-8f63-4610a33e7a91','Distichium','cfa139d4-d3a9-5b7a-8f63-4610a33e7a91','Distichium','cfa139d4-d3a9-5b7a-8f63-4610a33e7a91','Distichium','2453f631-770b-4377-ac4f-8d2a2033c929','Plantae||Bryopsida|Dicranales|Ditrichaceae|Distichium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('24541104-71f0-473d-b12b-aa81bb9aeeb3','','','0c3849d8-7f2a-5b83-9668-eda73763bc83','Zecicindela helmsi (Sharp, 1886)','(Sharp, 1886)',1886,0,'d9f052fa-7458-599b-b691-69129fbdb960','Zecicindela helmsi','d9f052fa-7458-599b-b691-69129fbdb960','Zecicindela helmsi','527b3bb5-d4b0-53fa-84ac-3f80571498eb','Zecicindela helms','24541104-71f0-473d-b12b-aa81bb9aeeb3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zecicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2456560c-a007-425b-9603-55fc3a3a9450','','','d9245eeb-70ed-5ea3-9e4b-f6b2bbbd5301','Aureonarius armiae (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'81ad2dda-8266-59ce-b622-2b1a812b18b8','Aureonarius armiae','81ad2dda-8266-59ce-b622-2b1a812b18b8','Aureonarius armiae','af4ea86c-3fe0-5130-83be-74f3a088aa92','Aureonarius armi','2456560c-a007-425b-9603-55fc3a3a9450','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Aureonarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('245a136f-1014-4649-89a0-2a63aa959229','','','2658bbe9-5ebd-5cac-a71d-67b23c17a027','Euplokamis','',0,0,'2658bbe9-5ebd-5cac-a71d-67b23c17a027','Euplokamis','2658bbe9-5ebd-5cac-a71d-67b23c17a027','Euplokamis','2658bbe9-5ebd-5cac-a71d-67b23c17a027','Euplokamis','245a136f-1014-4649-89a0-2a63aa959229','Animalia|Ctenophora|Tentaculata|Cydippida|Euplokamidae|Euplokamis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2458f1ba-ceb3-404d-b67b-22ffdad56465','','','7f0c1140-9272-5cce-ac6a-b9b88b40bf29','Wilsoniella decipiens (Mitt.) Alston','(Mitt.) Alston',0,0,'f6a6f8ef-fd16-5ebf-b542-78ab3c7e335b','Wilsoniella decipiens','f6a6f8ef-fd16-5ebf-b542-78ab3c7e335b','Wilsoniella decipiens','f6a6f8ef-fd16-5ebf-b542-78ab3c7e335b','Wilsoniella decipiens','2458f1ba-ceb3-404d-b67b-22ffdad56465','Plantae||Bryopsida|Dicranales|Ditrichaceae|Wilsoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('245b56e4-2afe-42d4-9e76-76c08feb5ca5','','','565c9f08-b142-515f-9a7b-a8008acea688','Irenimus tibialis Broun, 1886','Broun, 1886',1886,0,'6ad55c09-3447-58ef-8ab3-a2162462cdcc','Irenimus tibialis','6ad55c09-3447-58ef-8ab3-a2162462cdcc','Irenimus tibialis','a5a4a48d-425f-5807-a9ee-c5a32f4ad76e','Irenimus tibial','245b56e4-2afe-42d4-9e76-76c08feb5ca5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Irenimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('245967ec-9cb8-4063-a522-a60c660a11f3','','','accf2a49-4629-5035-a762-1b4c407ddf1e','Isotomurus papillatus (Womersley, 1934)','(Womersley, 1934)',1934,0,'b744b604-e814-5e48-99c6-60dd87cae903','Isotomurus papillatus','b744b604-e814-5e48-99c6-60dd87cae903','Isotomurus papillatus','9419fb27-1dcf-594d-bdd8-fbf2744042d4','Isotomurus papillat','245967ec-9cb8-4063-a522-a60c660a11f3','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Isotomurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('245c860f-4444-4bea-9446-c37aacd12ba5','','','3f179dc0-7456-5250-97f3-a015fdeefb80','Pectinopitys ferruginea (G.Benn. ex D.Don) C.N.Page','(G.Benn. ex D.Don) C.N.Page',0,0,'0c38b04c-0197-5420-9ab7-389dff3bec49','Pectinopitys ferruginea','0c38b04c-0197-5420-9ab7-389dff3bec49','Pectinopitys ferruginea','a2d99588-de4b-5e1a-9807-fc7278bf1acb','Pectinopitys ferrugine','245c860f-4444-4bea-9446-c37aacd12ba5','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Pectinopitys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('245e6f6e-3411-40de-bdab-63a78d54e87f','','','a729c560-b710-538a-aadb-26b3c35eca77','Mesembryanthemum bellidiforme Burm.f.','Burm.f.',0,0,'30465f7a-6d5d-5bd1-b911-89ae3abbc301','Mesembryanthemum bellidiforme','30465f7a-6d5d-5bd1-b911-89ae3abbc301','Mesembryanthemum bellidiforme','5416dc00-75d3-55bc-89db-17c5289af429','Mesembryanthemum bellidiform','26a24896-2390-4f15-8a2d-3f0030e5ea7f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Mesembryanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2462508a-2efe-4493-a70a-62da53d037a7','','','241d4b7b-a6e9-5220-8b91-44c23199b6e6','Ericodesma argentosa (Philpott, 1924)','(Philpott, 1924)',1924,0,'ed68d27c-747e-506f-97d9-8c87f9218bdb','Ericodesma argentosa','ed68d27c-747e-506f-97d9-8c87f9218bdb','Ericodesma argentosa','211fea85-1c9d-5f34-9522-7dac183e5087','Ericodesma argentos','2462508a-2efe-4493-a70a-62da53d037a7','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Ericodesma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2460c207-7892-479c-8225-861e146d5a07','','','3216571c-f5e7-5c07-af4b-f71bcabfc648','Navicula magnifica Hustedt','Hustedt',0,0,'28caa22f-8945-5f7f-9ce2-6f57d65d1cdd','Navicula magnifica','28caa22f-8945-5f7f-9ce2-6f57d65d1cdd','Navicula magnifica','4f04b80e-b31a-5107-a86b-a57b8e01d467','Navicula magnific','2460c207-7892-479c-8225-861e146d5a07','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('24620653-cf2d-4e34-8882-a8d90dc5917c','','','c933c3b7-e45a-5183-bb06-cec563a35577','Porina speciosa P.M.McCarthy & Malcolm','P.M.McCarthy & Malcolm',0,0,'bd4d23e7-f662-5e1f-ae1b-0721e74e12f0','Porina speciosa','bd4d23e7-f662-5e1f-ae1b-0721e74e12f0','Porina speciosa','ef08cc1c-944a-595e-9799-58c4faa081aa','Porina specios','24620653-cf2d-4e34-8882-a8d90dc5917c','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2343a02a-ef61-4445-ab55-a4905429b8b5','','','16747f58-b4ce-5db6-a95b-2b6d9dfea85f','Mecodema strictum Britton, 1949','Britton, 1949',1949,0,'3d3d6d75-e3db-5025-b03f-fde983aea3b3','Mecodema strictum','3d3d6d75-e3db-5025-b03f-fde983aea3b3','Mecodema strictum','845bc315-b391-5f5b-89d7-83d1c6611a6c','Mecodema strict','2343a02a-ef61-4445-ab55-a4905429b8b5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2343a9ad-cc20-4545-a0af-5a30573fe496','','','bcb3e923-9199-56e6-b234-96b5a4d607f9','Securigera DC.','DC.',0,0,'738c31de-f732-56be-99ce-a699be7c658f','Securigera','738c31de-f732-56be-99ce-a699be7c658f','Securigera','738c31de-f732-56be-99ce-a699be7c658f','Securigera','2343a9ad-cc20-4545-a0af-5a30573fe496','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Securigera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2344edd9-e31b-4beb-86f1-bec5462c6e44','','','837d253a-345f-5632-bd99-e4d8f5cd765a','Masdevallia rufolutea Lindl.','Lindl.',0,0,'5e3ed2a6-fac1-59d5-bd5f-a8cb3885b18a','Masdevallia rufolutea','5e3ed2a6-fac1-59d5-bd5f-a8cb3885b18a','Masdevallia rufolutea','5b1adfb2-b2db-54c7-b362-6bd382bdc3cb','Masdevallia rufolute','2344edd9-e31b-4beb-86f1-bec5462c6e44','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Masdevallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('234ad830-e9df-42ca-b6a3-0965a4bfe81d','','','a46fc404-c89f-517d-8c95-0f5afc522445','Pterospora subdendrophora (Redhead) E. Horak','(Redhead) E. Horak',0,0,'f1ec1fa9-384b-5bf4-bcdd-0a4aecf5f067','Pterospora subdendrophora','f1ec1fa9-384b-5bf4-bcdd-0a4aecf5f067','Pterospora subdendrophora','b958d193-2ef6-52d6-91b7-be712b1f4406','Pterospora subdendrophor','384a3b1d-1ea2-4286-b125-35d70c91731a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Campanellaceae|Pterospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2349375b-6429-4335-9f8e-3cffe00c233d','','','3ad33320-cf80-5df6-af52-7b72b0c70ce7','Gyrothrix circinata (Berk. & M.A. Curtis) S. Hughes','(Berk. & M.A. Curtis) S. Hughes',0,0,'ade27306-9a28-566f-a276-ae9f8aadc9bf','Gyrothrix circinata','ade27306-9a28-566f-a276-ae9f8aadc9bf','Gyrothrix circinata','022d32b8-1b50-5698-a339-f688bbcbe7b3','Gyrothrix circinat','3abd5720-396a-448d-9d99-46548477d000','Fungi|Ascomycota|Sordariomycetes|Xylariales|Gyrothricaceae|Gyrothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23507285-5fa8-4c99-ae0e-e91ed5696798','','','3377f03c-e7c6-58fa-8e1d-ac023f0fbf3d','Cladonia pertricosa Kremp.','Kremp.',0,0,'1515753c-c458-59ad-9978-393fa0fb7201','Cladonia pertricosa','1515753c-c458-59ad-9978-393fa0fb7201','Cladonia pertricosa','154813ca-4122-5347-9f1a-1c9bfc845cbe','Cladonia pertricos','23507285-5fa8-4c99-ae0e-e91ed5696798','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('235622cd-162d-4d2b-ac29-0fd0c748b79b','','','a5e67d31-d413-5c59-9f64-229aeb8f3f2e','Polyporus kmetii Bres.','Bres.',0,0,'4982dd95-3cf4-5c19-a71b-a76a09395605','Polyporus kmetii','4982dd95-3cf4-5c19-a71b-a76a09395605','Polyporus kmetii','50ec4170-27ed-58ca-bb3e-c5b63d4adc07','Polyporus kmet','f514ebb6-f21d-4857-97ad-4082f269460e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2359ce77-c1cc-44d2-86cc-954c62258493','','','4823c99c-e4a7-5b46-9e5f-378a94ed5677','Mucor brunneogriseus A.K. Sarbhoy','A.K. Sarbhoy',0,0,'27696f5d-783a-5e6d-8a3b-4ef2ad245897','Mucor brunneogriseus','27696f5d-783a-5e6d-8a3b-4ef2ad245897','Mucor brunneogriseus','03b29e3a-15c6-52f4-91eb-6d3d46a96b5c','Mucor brunneogrise','9f82a24b-c6fe-4e7a-86c8-7842b1468a27','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23588847-17c2-4931-8f44-e302b5e7653c','','','b5aae7a5-f40c-506a-9565-a4926ab7c9a1','Polysaccum leptothecum Reichardt','Reichardt',0,0,'68c4d20d-f669-5711-a0cb-bdf8df46e45c','Polysaccum leptothecum','68c4d20d-f669-5711-a0cb-bdf8df46e45c','Polysaccum leptothecum','5f9d8a10-f9e7-5a5d-9abe-46bf5d6aeadd','Polysaccum leptothec','aa2fdc43-d101-488e-bce7-749ea3698bab','Fungi|Basidiomycota|Agaricomycetes|Boletales|Sclerodermataceae|Polysaccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('235b6076-676c-4017-bd83-18ff624632d5','','','e19e6750-8539-5a12-86e5-aa3b9b381691','Mucor dimorphosporus Lendn.','Lendn.',0,0,'2b51ce00-79c9-53b6-94fe-570b2303b5a8','Mucor dimorphosporus','2b51ce00-79c9-53b6-94fe-570b2303b5a8','Mucor dimorphosporus','7b0d0c58-8546-5dec-8f82-90cb115ca027','Mucor dimorphospor','76a37000-a0aa-4140-9eb8-24567b0ebbe3','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('235f25f8-a321-46e1-ae9e-74c825d34d9e','','','b99d08c1-87c5-560b-a4b9-eb45e4291b48','Smilax aspera L.','L.',0,0,'498fea8f-bc45-555f-843c-dd0eb869f527','Smilax aspera','498fea8f-bc45-555f-843c-dd0eb869f527','Smilax aspera','7d3f7dbe-4e33-5838-b8ff-d81b02a63249','Smilax asper','235f25f8-a321-46e1-ae9e-74c825d34d9e','Plantae|Tracheophyta|Magnoliopsida|Liliales|Smilacaceae|Smilax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('235ba8da-c8fe-4d94-91c7-da975ee91934','','','f16980df-3f6d-55e4-81a2-bcb66258c54f','Sphaeria gyrosa Schwein.','Schwein.',0,0,'753116cf-587c-51dd-a139-0f120196e64d','Sphaeria gyrosa','753116cf-587c-51dd-a139-0f120196e64d','Sphaeria gyrosa','ea3c3294-ff48-5f07-9361-10108c07288f','Sphaeria gyros','62080378-7c42-4867-8f2e-599f95b16b18','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('235d2a54-0f88-43b0-b558-abc70c853028','','','bf44e833-c97e-5eec-8b6c-2a501e687680','Cotes halliana Broun, 1923','Broun, 1923',1923,0,'268978a8-5d9f-51e3-98e7-31bb1f9b23c5','Cotes halliana','268978a8-5d9f-51e3-98e7-31bb1f9b23c5','Cotes halliana','6ad52fde-feab-5cdb-b803-19cfba98b3d8','Cotes hallian','235d2a54-0f88-43b0-b558-abc70c853028','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Cotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23675b30-9d30-4e6b-a029-3dba7a1e420b','','','7fffb64a-7591-5988-9831-eb9ee2d4641b','Liochoria nigralis (Broun, 1893)','(Broun, 1893)',1893,0,'f4aab7a0-a234-5e41-9a8d-c22ce8585046','Liochoria nigralis','f4aab7a0-a234-5e41-9a8d-c22ce8585046','Liochoria nigralis','9b8d80dd-d586-511d-8ff1-da0c02432bd8','Liochoria nigral','23675b30-9d30-4e6b-a029-3dba7a1e420b','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Liochoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23636a06-300b-4ba2-a9ca-8e8458c8ee0f','','','2b5149a2-98e9-5d6b-a451-8af794169ab4','Actinothyrium graminis J.C. Schmidt & Kunze','J.C. Schmidt & Kunze',0,0,'408039f7-2b7c-54a1-9176-a845a21d387d','Actinothyrium graminis','408039f7-2b7c-54a1-9176-a845a21d387d','Actinothyrium graminis','9c7b0373-3473-5e4f-a9ca-eeddf0f3ef47','Actinothyrium gramin','8b3c6d07-ce2a-4583-8242-4322ac8048d8','Fungi|Ascomycota||||Actinothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('23630f03-0b2e-4484-9dc0-a5abcb9db784','','','c3785f45-2c48-5dfe-aece-5a138d1c987c','Colon hirtale (Broun, 1880)','(Broun, 1880)',1880,0,'d6d606eb-7550-5d56-be0b-a25567d9dacf','Colon hirtale','d6d606eb-7550-5d56-be0b-a25567d9dacf','Colon hirtale','7faa4522-8a82-5e84-b08a-e18e6a3f5710','Colon hirtal','23630f03-0b2e-4484-9dc0-a5abcb9db784','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Colon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('236bf82a-148d-4592-8487-416f925d6627','','','05635e7d-9784-5491-adaa-1fb6b748be4d','Haplognathia species indet. 1 Sterrer unpubl.','',0,0,'3fde0e06-4414-54ba-ba74-edfa3a6b247c','Haplognathia','3fde0e06-4414-54ba-ba74-edfa3a6b247c','Haplognathia','3fde0e06-4414-54ba-ba74-edfa3a6b247c','Haplognathia','236bf82a-148d-4592-8487-416f925d6627','Animalia|Gnathifera|Gnathostomulida|Filospermoidea|Haplognathiidae|Haplognathia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('236d0fa8-39be-43b1-9460-54a82805e640','','','138aadcf-9fe2-5b88-a6ff-facfc3dfcea0','Allamanda cathartica L.','L.',0,0,'36839930-a875-51c9-b6bd-e0075847ab53','Allamanda cathartica','36839930-a875-51c9-b6bd-e0075847ab53','Allamanda cathartica','df65ceef-784e-54d8-bd58-bc83f2e90b44','Allamanda cathartic','236d0fa8-39be-43b1-9460-54a82805e640','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Allamanda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('236836b1-2ebc-430a-98ef-33fb2742e547','','','f5d8361d-cedf-5b9f-baed-cabf04f9aad7','Piromonas dumbonica (J.L. Li) Doweld','(J.L. Li) Doweld',0,0,'3570db65-a7c2-5a61-81ed-6f20d455f2a2','Piromonas dumbonica','3570db65-a7c2-5a61-81ed-6f20d455f2a2','Piromonas dumbonica','939f0077-7a51-53dc-8aeb-1ac54c213fea','Piromonas dumbonic','236836b1-2ebc-430a-98ef-33fb2742e547','Fungi|Neocallimastigomycota|Neocallimastigomycetes|Neocallimastigales|Piromonadaceae|Piromonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2367ef21-a334-48be-84f8-dd19fbacced3','','','225cf777-8fc7-5325-94b0-31d075ba31c3','Pinus patula Schltdl. & Cham. var. patula','',0,0,'b4faa70e-2441-5503-86db-9aa1c86e9a7c','Pinus patula patula','76dd14d8-db56-5a9b-a500-56abbd5ffef6','Pinus patula var. patula','64e17b0f-d05c-5bef-8dc6-0e27234f2fc6','Pinus patul patul','2367ef21-a334-48be-84f8-dd19fbacced3','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('23748004-c058-4cc8-a6bd-67583c3a898d','','','cd0a643b-14fb-5e97-86ac-4f1876b391ab','Pyricularia musae S. Hughes','S. Hughes',0,0,'a6ac3900-66b3-52ab-8b44-3e0f84f38c24','Pyricularia musae','a6ac3900-66b3-52ab-8b44-3e0f84f38c24','Pyricularia musae','94ac9eb7-917e-5fae-9b19-3da1351fdf61','Pyricularia mus','45032309-3db5-423e-b0d9-b5111074df8b','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Pyricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('236eb379-86d1-443b-af00-9fd7006a5d29','','','e8c22fc3-7b32-5ad6-9417-48504a0ad212','Epibryon species 1 sensu Döbbeler','',0,0,'9619c190-a654-565f-b717-0c059f18f869','Epibryon','9619c190-a654-565f-b717-0c059f18f869','Epibryon','9619c190-a654-565f-b717-0c059f18f869','Epibryon','236eb379-86d1-443b-af00-9fd7006a5d29','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Epibryaceae|Epibryon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('236f33d0-7bf2-4080-953e-a68e49b804cb','','','69b68ae7-c0e6-5833-ad40-4d54bb589a6a','Aphanothece saxicola Nägeli','Nägeli',0,0,'01805475-4127-586b-9df7-c9d2c1906aca','Aphanothece saxicola','01805475-4127-586b-9df7-c9d2c1906aca','Aphanothece saxicola','e864bda3-6ea9-5ab4-8fa5-cb25e6f86e36','Aphanothece saxicol','236f33d0-7bf2-4080-953e-a68e49b804cb','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Synechococcaceae|Aphanothece','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('236eccb5-29f8-4c13-9be6-b6febb71e35f','','','c5298bfc-186a-5535-be77-f5f7b5655a26','Skeletocutis semipileata (Peck) Miettinen & A. Korhonen','(Peck) Miettinen & A. Korhonen',0,0,'98aae205-23b7-5363-a622-143d97573b59','Skeletocutis semipileata','98aae205-23b7-5363-a622-143d97573b59','Skeletocutis semipileata','28da3dab-fbbc-5b78-ab7e-3b27b51c4d85','Skeletocutis semipileat','236eccb5-29f8-4c13-9be6-b6febb71e35f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Skeletocutis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2376ba09-cc9e-4a77-9dc4-02bbad7a744f','','','6aa45f4f-1bb5-5f9a-9294-ffb2d160c9af','Pertusaria wirthii Elix & A.W. Archer','Elix & A.W. Archer',0,0,'b1bff251-26c2-5d1d-a188-53c66ca9fb51','Pertusaria wirthii','b1bff251-26c2-5d1d-a188-53c66ca9fb51','Pertusaria wirthii','ce42499a-31d7-5160-9dac-26ef5d8348c1','Pertusaria wirth','7be4ff92-1a24-4f85-9938-1fb1edc8424c','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('237cebed-8e4b-4ddb-8a9d-975585f5510f','','','f493c946-717d-5a39-abb7-589cae61fb44','Coridomorpha stella Meyrick, 1914','Meyrick, 1914',1914,0,'acb3258a-ea83-510c-9676-46d44c75c91a','Coridomorpha stella','acb3258a-ea83-510c-9676-46d44c75c91a','Coridomorpha stella','827ad2e9-751e-5087-ac07-566b38ca242e','Coridomorpha stell','83833c56-c074-4bb6-826d-0cbd2c05dff7','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Coridomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('237a579b-f832-4570-8f98-a7ed99bf0742','','','832067a5-bfe5-5584-aaf3-2a278da5fab5','Cytospora minuta Thüm.','Thüm.',0,0,'11953e4d-116b-5679-bdb0-dbb20b002d7b','Cytospora minuta','11953e4d-116b-5679-bdb0-dbb20b002d7b','Cytospora minuta','a4a5b516-1bd6-5ae4-8aad-140df0cb3ee3','Cytospora minut','237a579b-f832-4570-8f98-a7ed99bf0742','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2377fa2b-235a-46f9-99d2-f92b693a1296','','','aadb3fb7-ac3d-5a8e-9d92-254ff2af0aae','Copilia hendorffi Dahl, 1892','Dahl, 1892',1892,0,'95f5d2c1-4949-578f-a16a-679312fd2bca','Copilia hendorffi','95f5d2c1-4949-578f-a16a-679312fd2bca','Copilia hendorffi','f02cd495-72da-595e-9656-555ee7b8d8fd','Copilia hendorff','2377fa2b-235a-46f9-99d2-f92b693a1296','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Saphirinidae|Copilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2381fd5a-fe5d-46f3-bfb6-1105a747350e','','','6cd63aab-8deb-5de1-a854-17318658925c','Allodiscus stewartensis David, 1934','David, 1934',1934,0,'dbc65dbd-f1e7-5745-a426-356b357d4ead','Allodiscus stewartensis','dbc65dbd-f1e7-5745-a426-356b357d4ead','Allodiscus stewartensis','509bd9a6-7b61-58f1-bef9-e613d9101557','Allodiscus stewartens','2381fd5a-fe5d-46f3-bfb6-1105a747350e','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Allodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('237fba53-da98-4cb5-bf52-b902aabd690a','','','d0d72ee3-93cd-5d8a-b944-7f0dd05e6ac3','Stolidobranchia','',0,0,'d0d72ee3-93cd-5d8a-b944-7f0dd05e6ac3','Stolidobranchia','d0d72ee3-93cd-5d8a-b944-7f0dd05e6ac3','Stolidobranchia','d0d72ee3-93cd-5d8a-b944-7f0dd05e6ac3','Stolidobranchia','237fba53-da98-4cb5-bf52-b902aabd690a','Animalia|Tunicata|Ascidiacea|Pleurogona||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('237ddac4-eaae-4f29-a4a6-bcc2c1b40a46','','','d6db1c91-3d8b-505c-ac8d-9ec8a933ae7f','Litosomini','',0,0,'d6db1c91-3d8b-505c-ac8d-9ec8a933ae7f','Litosomini','d6db1c91-3d8b-505c-ac8d-9ec8a933ae7f','Litosomini','d6db1c91-3d8b-505c-ac8d-9ec8a933ae7f','Litosomini','237ddac4-eaae-4f29-a4a6-bcc2c1b40a46','Animalia|Arthropoda|Insecta|Coleoptera|Dryophthoridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('237ff97f-9059-458a-8104-5fafa557a989','','','fbf7ce60-9529-5e6f-a857-6771807f630c','Lecane ludwigii (Eckstein, 1883)','(Eckstein, 1883)',1883,0,'4063d925-dce4-5730-b2d1-d66f34678af5','Lecane ludwigii','4063d925-dce4-5730-b2d1-d66f34678af5','Lecane ludwigii','2f851b69-9394-5c9d-b22c-23f587a5b70e','Lecane ludwig','237ff97f-9059-458a-8104-5fafa557a989','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('23838141-0b34-4990-bfc8-42f092e82394','','','31621791-d89b-5462-954d-99e671eca9e4','Zygnema','',0,0,'31621791-d89b-5462-954d-99e671eca9e4','Zygnema','31621791-d89b-5462-954d-99e671eca9e4','Zygnema','31621791-d89b-5462-954d-99e671eca9e4','Zygnema','23838141-0b34-4990-bfc8-42f092e82394','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Zygnema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('24fec74c-7fd3-41f2-83db-7350f57d7088','','','2bfdba61-6ad2-5d82-afb0-520eefb0130a','Consolida orientalis (J.Gay) Schrödinger','(J.Gay) Schrödinger',0,0,'c06ec633-93f3-5865-a6fe-c9c03134bf68','Consolida orientalis','c06ec633-93f3-5865-a6fe-c9c03134bf68','Consolida orientalis','5d4ef082-b4ef-5cdc-9800-c01ffe8dfd66','Consolida oriental','eba4decb-8959-4549-b71a-b47a34bd294d','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Consolida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25000c5e-4afa-498c-98fe-9bd2fa45cfd4','','','775ff47c-cbc0-5c4e-b895-98b75f8aa92d','Mastogloia lanceolata Thwaites','Thwaites',0,0,'be13c8e9-2491-521d-a680-50e1e284d46d','Mastogloia lanceolata','be13c8e9-2491-521d-a680-50e1e284d46d','Mastogloia lanceolata','92d31e60-74f2-50b6-8a41-492bd785e464','Mastogloia lanceolat','25000c5e-4afa-498c-98fe-9bd2fa45cfd4','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2505d2a5-a8a3-4bef-8f83-73e730a66e50','','','e60f0cf0-6b05-5212-8b32-b43b55483031','Naegeliella','',0,0,'e60f0cf0-6b05-5212-8b32-b43b55483031','Naegeliella','e60f0cf0-6b05-5212-8b32-b43b55483031','Naegeliella','e60f0cf0-6b05-5212-8b32-b43b55483031','Naegeliella','2505d2a5-a8a3-4bef-8f83-73e730a66e50','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Chrysocapsaceae|Naegeliella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2503ce71-3ef6-45e8-8576-7c609c35c68c','','','5516f8da-b2e2-5b0d-ba0c-3cd0cc6355c8','Petroica (Petroica) macrocephala dannefaerdi (Rothschild)','(Rothschild)',0,0,'6543b913-7a44-59fa-b1b6-e6c8be95701d','Petroica macrocephala dannefaerdi','6543b913-7a44-59fa-b1b6-e6c8be95701d','Petroica macrocephala dannefaerdi','8e602401-db3a-5f68-9794-3eba06e189b9','Petroica macrocephal dannefaerd','2503ce71-3ef6-45e8-8576-7c609c35c68c','Animalia|Chordata|Aves|Passeriformes|Petroicidae|Petroica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('25083717-5c16-4c4e-8711-18a5d477a843','','','6611fe4c-b32e-5d20-ae8c-f2f7bed057f6','Anaphalioides bellidioides (G.Forst.) Glenny','(G.Forst.) Glenny',0,0,'125a15db-f65c-5ed7-b5cc-be217c4def8d','Anaphalioides bellidioides','125a15db-f65c-5ed7-b5cc-be217c4def8d','Anaphalioides bellidioides','ec0f9363-f43b-5e9a-9ba1-e0b5aa7244df','Anaphalioides bellidioid','25083717-5c16-4c4e-8711-18a5d477a843','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Anaphalioides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2504f75d-85a7-44e8-9749-8a713c1c1faa','','','01a360de-7e80-5d5f-b499-15b933766622','Senecio cassinioides Hook.f.','Hook.f.',0,0,'60608975-0eaa-5161-a1d0-d5554f7c481c','Senecio cassinioides','60608975-0eaa-5161-a1d0-d5554f7c481c','Senecio cassinioides','774cb50b-223e-54c2-a67a-d174eaf781e3','Senecio cassinioid','69cf71d3-5c9a-44fa-9d73-8e585f394aaa','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25058e94-e92b-44cd-921b-de0fad681c8e','','','e7e3dcd5-0c3e-5d87-b225-4bc6238d9b8f','Macroscytalus','',0,0,'e7e3dcd5-0c3e-5d87-b225-4bc6238d9b8f','Macroscytalus','e7e3dcd5-0c3e-5d87-b225-4bc6238d9b8f','Macroscytalus','e7e3dcd5-0c3e-5d87-b225-4bc6238d9b8f','Macroscytalus','25058e94-e92b-44cd-921b-de0fad681c8e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Macroscytalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('250a81a5-da6a-42b7-92b4-40e19c07b7f5','','','f2a13759-2ce3-545d-8ccb-7319ac8463d0','Penthesilenula sphagna (Barclay, 1968)','(Barclay, 1968)',1968,0,'5bd6976b-e512-5a28-80d0-f5df8fe804ba','Penthesilenula sphagna','5bd6976b-e512-5a28-80d0-f5df8fe804ba','Penthesilenula sphagna','f3c15005-3879-57c5-8182-ab924fea59fe','Penthesilenula sphagn','250a81a5-da6a-42b7-92b4-40e19c07b7f5','Animalia|Arthropoda|Ostracoda|Podocopida|Darwinulidae|Penthesilenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('250a6978-1c86-419c-938a-b97f0a10abf5','','','0cb6e265-a9a7-584b-9b12-710b81215dff','Lavandula ×intermedia ''Edelweiss''','',0,0,'b0b35760-dc23-56c2-8d43-61395270b5da','Lavandula intermedia','da1680c4-9839-5f50-a225-4e090d91ee0b','Lavandula × intermedia','7159f204-ac59-5a3c-99f7-61322bdfc909','Lavandula intermed','250a6978-1c86-419c-938a-b97f0a10abf5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lavandula','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('2508b14f-1190-4ef8-966f-b9ad7c7ebee6','','','7ab425aa-8da3-548f-9c02-4aff07f4ea02','Callaeas cinerea ( (Gmelin), 1788) cinerea','',0,0,'f96cb8df-efb1-5b24-9ffe-f77bc9fff185','Callaeas cinerea','f96cb8df-efb1-5b24-9ffe-f77bc9fff185','Callaeas cinerea','51901e32-92b9-5cd7-abd8-66f532649f49','Callaeas cinere','496258f3-c8b9-4e3f-a16d-000b93d50668','Animalia|Chordata|Aves|Passeriformes|Callaeidae|Callaeas','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('250a62e3-2639-4b72-b6eb-a994c3335cbe','','','ebc21a3a-63d2-5a39-87d7-12fbd4da0215','Puffinus pacificus pacificus Gmelin, 1789 Gmelin 1789, 1789','Gmelin, 1789',1789,0,'b83ce36a-3779-5609-86a4-aa358b8c60e0','Puffinus pacificus pacificus','b83ce36a-3779-5609-86a4-aa358b8c60e0','Puffinus pacificus pacificus','ab7778b0-f892-5a91-b58a-fedbeb0ec8cc','Puffinus pacific pacific','250a62e3-2639-4b72-b6eb-a994c3335cbe','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('25115897-77fa-4f2d-9145-4a9630639552','','','2f97c5da-26fc-5ca3-82c7-23cac13c1a9b','Tremella olens Berk.','Berk.',0,0,'f79f5f0a-5a90-564d-b7bb-d4ac8bb2e4f0','Tremella olens','f79f5f0a-5a90-564d-b7bb-d4ac8bb2e4f0','Tremella olens','f79f5f0a-5a90-564d-b7bb-d4ac8bb2e4f0','Tremella olens','25115897-77fa-4f2d-9145-4a9630639552','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('250efa54-05c9-4473-b988-7f677bd64090','','','df5a99ee-83a8-5e4e-bf1a-113f56fa3b8f','Uronema elongatum Hodgetts','Hodgetts',0,0,'774fa629-6cfe-536a-b0f2-968a56d18bee','Uronema elongatum','774fa629-6cfe-536a-b0f2-968a56d18bee','Uronema elongatum','50803369-9452-5fed-9dc5-f29e3e898872','Uronema elongat','250efa54-05c9-4473-b988-7f677bd64090','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Uronema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('251c5a1b-889a-4e66-bc62-1c73dab6b395','','','55041ada-824f-55de-b4d0-8c1d11875023','Ocrisiona','',0,0,'55041ada-824f-55de-b4d0-8c1d11875023','Ocrisiona','55041ada-824f-55de-b4d0-8c1d11875023','Ocrisiona','55041ada-824f-55de-b4d0-8c1d11875023','Ocrisiona','251c5a1b-889a-4e66-bc62-1c73dab6b395','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Ocrisiona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('251a8c61-5a52-4756-b64d-0e1520016ed5','','','4d177c8f-d14e-5be1-b561-67baa886dd80','Tinea mochlota Meyrick, 1888','Meyrick, 1888',1888,0,'fe5d1c95-5c0f-53fb-bd68-12a2562796d9','Tinea mochlota','fe5d1c95-5c0f-53fb-bd68-12a2562796d9','Tinea mochlota','91b8ac43-fcf5-50ec-93f1-387a01113854','Tinea mochlot','251a8c61-5a52-4756-b64d-0e1520016ed5','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25181d58-6cb2-4605-ac4d-617efff17f3b','','','02b28634-1bdf-5d98-9b7f-f14cce9b0d77','Syncassidina aestuaria Baker, 1929','Baker, 1929',1929,0,'ee46ec38-f700-578a-b58a-3814cfcfdede','Syncassidina aestuaria','ee46ec38-f700-578a-b58a-3814cfcfdede','Syncassidina aestuaria','3a4d4da8-461c-5bbd-b597-740439d500cd','Syncassidina aestuar','25181d58-6cb2-4605-ac4d-617efff17f3b','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Syncassidina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2519ad49-4c19-46f8-83ec-a2e354194a3c','','','9e5016f5-6a7a-5167-93e5-aac74dd7506f','Molloybas cryptanthus (Hatch) D.L.Jones & M.A.Clem.','(Hatch) D.L.Jones & M.A.Clem.',0,0,'f02b3967-4c58-5130-8840-2ece6270aaa0','Molloybas cryptanthus','f02b3967-4c58-5130-8840-2ece6270aaa0','Molloybas cryptanthus','40b1d1b0-e167-51ef-87a7-6b8d75667b03','Molloybas cryptanth','f7e9a6e2-abaa-45e4-b9f7-480916e87b0a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Molloybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2521b8ce-c71e-47e8-94f7-477f84d57d1b','','','9bbccdfa-62e0-5ea8-99e9-4422349595c4','Cylindrocladium pteridis F.A. Wolf','F.A. Wolf',0,0,'7a5f0bb2-5f84-54c8-862e-5183b32f17f6','Cylindrocladium pteridis','7a5f0bb2-5f84-54c8-862e-5183b32f17f6','Cylindrocladium pteridis','b2667ea6-bfdd-574d-bd6d-bb7070886fbd','Cylindrocladium pterid','78e5269c-c3c9-44cd-b10a-711ae2a94fbb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('251fc45d-b29b-45bf-b1bc-13a6c9380cee','','','2555e71f-50ad-57d9-8236-8b6bec5f3d74','Pseudovalsa modonia (Tul. & C. Tul.) Höhn.','(Tul. & C. Tul.) Höhn.',0,0,'3d0a6d4f-4873-51ca-af2d-ba82f315e062','Pseudovalsa modonia','3d0a6d4f-4873-51ca-af2d-ba82f315e062','Pseudovalsa modonia','71fd0a35-02bb-5093-a34a-c72a75fe83e0','Pseudovalsa modon','549cba09-a316-485c-8f72-bff9272c6d53','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Pseudovalsaceae|Pseudovalsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('251e605d-f22c-4320-bc69-ad5b14e6cdc7','','','a6dbae01-e2e6-5ef7-b5ae-e9c88dfb6890','Fragilariales','',0,0,'a6dbae01-e2e6-5ef7-b5ae-e9c88dfb6890','Fragilariales','a6dbae01-e2e6-5ef7-b5ae-e9c88dfb6890','Fragilariales','a6dbae01-e2e6-5ef7-b5ae-e9c88dfb6890','Fragilariales','251e605d-f22c-4320-bc69-ad5b14e6cdc7','Chromista|Ochrophyta|Bacillariophyceae|Fragilariales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('252272f9-3bda-40af-9105-c1f7991f85ad','','','208c060f-e8c3-5fa7-9c9f-4ff2d78a0073','Trichosternus hispidus Broun, 1877','Broun, 1877',1877,0,'b70b00b3-e66f-5adb-92bd-dcc17d1c5ef0','Trichosternus hispidus','b70b00b3-e66f-5adb-92bd-dcc17d1c5ef0','Trichosternus hispidus','2364f308-4ca4-5a7e-be05-84a3c496cef1','Trichosternus hispid','a815d45d-b367-4d0f-9ed7-dc2e25b7a708','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichosternus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2521b85b-525e-4f38-96f3-f114cd9834a4','','','22887cca-eca6-5cc2-acc2-89dcef85c733','Deltocephalus montanus Evans, 1938','Evans, 1938',1938,0,'240bd897-e47a-55fd-9b5a-b81e778d68d3','Deltocephalus montanus','240bd897-e47a-55fd-9b5a-b81e778d68d3','Deltocephalus montanus','ebbf19de-3fdd-5813-a034-30730c0affe0','Deltocephalus montan','2b34adc8-13be-4eb2-9518-8d47e48f8662','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Deltocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('252405e1-6249-4f48-99de-0356fb16eb79','','','b657ddf7-f8d9-5334-b62c-ebdbba23c4fc','Torrubiella luteorostrata Zimm.','Zimm.',0,0,'cf9ffb29-6d4e-5d1e-a065-b3ebd5be174e','Torrubiella luteorostrata','cf9ffb29-6d4e-5d1e-a065-b3ebd5be174e','Torrubiella luteorostrata','0d40c0f1-dc3a-5ba2-a593-b5a984cbdd53','Torrubiella luteorostrat','b96bcbe1-b8f9-489f-8c1d-c6195010eaf8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Torrubiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('251d6b92-4c51-4ac0-bf24-e0ebb4b65d2d','','','963fb04b-3f41-5e81-b6f9-ddaa6302de52','Ascochyta obiones (Jaap) P.K. Buchanan','(Jaap) P.K. Buchanan',0,0,'f2fabbe1-c0af-54e3-a0df-7ecbe256e67b','Ascochyta obiones','f2fabbe1-c0af-54e3-a0df-7ecbe256e67b','Ascochyta obiones','903dda0d-028e-59f8-a47c-7cd203331931','Ascochyta obion','d462a55a-926c-496a-b780-013880fe83c6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25299244-6a25-4769-99f8-94fb5935cc5d','','','366d41d0-fcd9-58d6-a19c-9851e1010c49','Tryphanidae','',0,0,'366d41d0-fcd9-58d6-a19c-9851e1010c49','Tryphanidae','366d41d0-fcd9-58d6-a19c-9851e1010c49','Tryphanidae','366d41d0-fcd9-58d6-a19c-9851e1010c49','Tryphanidae','25299244-6a25-4769-99f8-94fb5935cc5d','Animalia|Arthropoda|Malacostraca|Amphipoda|Tryphanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2526b0f2-4543-4916-ac25-f28cebae5285','','','b0c125d0-403c-59a1-8a0e-a5b29d05ef4a','Magnobates flagellifer Hammer, 1967','Hammer, 1967',1967,0,'b1e73568-ad45-594a-aa3e-3c005e5a6768','Magnobates flagellifer','b1e73568-ad45-594a-aa3e-3c005e5a6768','Magnobates flagellifer','b1e73568-ad45-594a-aa3e-3c005e5a6768','Magnobates flagellifer','2526b0f2-4543-4916-ac25-f28cebae5285','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Haplozetidae|Magnobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25257e18-37a8-42c1-baac-f23882d7efb4','','','a2061a75-2558-56c9-a3be-fdc294639626','Sterrhurus flexus (Manter, 1954)','(Manter, 1954)',1954,0,'74eb4d7f-1b28-5ff4-b9ff-69d28feff97a','Sterrhurus flexus','74eb4d7f-1b28-5ff4-b9ff-69d28feff97a','Sterrhurus flexus','5144e0fd-f675-5bed-b494-1cbdf8494139','Sterrhurus flex','25257e18-37a8-42c1-baac-f23882d7efb4','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Sterrhurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25311aed-2c59-41b3-8ad7-1a48dcd57e39','','','6d055572-9e6a-5b9e-85da-d343e52a3cc8','Albinea Hombr. & Jacquinot','Hombr. & Jacquinot',0,0,'11b797cd-d9ba-50ef-b93b-c085dca8740e','Albinea','11b797cd-d9ba-50ef-b93b-c085dca8740e','Albinea','11b797cd-d9ba-50ef-b93b-c085dca8740e','Albinea','47faf46f-f6e5-4684-95fd-d06dced37da8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Albinea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('25306b1b-0a02-481f-9036-b9ff261d32ef','','','deddedd7-e08d-54c5-9a79-648e6a817dfd','Peltigera nigripunctata Bitter','Bitter',0,0,'7a58fe79-a1f1-5373-957d-a26002802dad','Peltigera nigripunctata','7a58fe79-a1f1-5373-957d-a26002802dad','Peltigera nigripunctata','d774aee1-d112-502c-b3ab-dbf83797843b','Peltigera nigripunctat','','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('253153ca-b5a4-4d33-8f25-f0f8160747a8','','','f021a4de-4f24-5532-a0db-64153eefd8cb','Hebe crenulata Bayly, Kellow & de Lange','Bayly, Kellow & de Lange',0,0,'b289262b-f9c2-5e7e-931e-36beab5e2f69','Hebe crenulata','b289262b-f9c2-5e7e-931e-36beab5e2f69','Hebe crenulata','12f4975f-9086-5b19-91b8-ed10ccfbbe32','Hebe crenulat','84f03853-7d18-4b52-8dc8-e6dc64af690b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('25399bed-0e46-4553-983b-3720a63bc756','','','ca25bf3a-f25d-5d9a-9a2f-72567f4c6fe0','Urochloa subquadripara (Trin.) R.D.Webster','(Trin.) R.D.Webster',0,0,'06dbea94-0409-533b-a2c9-b85640c13447','Urochloa subquadripara','06dbea94-0409-533b-a2c9-b85640c13447','Urochloa subquadripara','277fd533-c61b-5efd-982b-f95bd5bed6d3','Urochloa subquadripar','25399bed-0e46-4553-983b-3720a63bc756','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Urochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2534955f-2a4b-496b-9a93-b09a1288f2a5','','','7a720cb9-10ff-59b1-9267-92c47b01f41f','Metalimnophila nigroapicata (Alexander, 1922)','(Alexander, 1922)',1922,0,'9aa8af65-aab0-5a36-a9e3-f1cbe17390a3','Metalimnophila nigroapicata','9aa8af65-aab0-5a36-a9e3-f1cbe17390a3','Metalimnophila nigroapicata','9499d179-ae46-595b-9748-0c7b303cff01','Metalimnophila nigroapicat','2534955f-2a4b-496b-9a93-b09a1288f2a5','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Metalimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('25369437-1882-41f0-8294-d1e42501d3c3','','','5c89441c-4e9b-5352-a713-146ede2b3c60','Cyphon burrowsi Broun, 1915','Broun, 1915',1915,0,'c2eb8286-0e0e-5609-9a4a-d21dca853cba','Cyphon burrowsi','c2eb8286-0e0e-5609-9a4a-d21dca853cba','Cyphon burrowsi','5adda5c7-cbd2-5ead-8adb-8d6acb0d3cc3','Cyphon burrows','25369437-1882-41f0-8294-d1e42501d3c3','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('253ec3e5-b93e-48fa-a717-3ea268e5b589','','','71cae1f8-4ba8-5e2c-9370-20713bfbb8f7','Turnagra tanagra (Schlegel, 1866)','(Schlegel, 1866)',1866,0,'bc6c511a-21dc-56dc-a71a-552243d43b4c','Turnagra tanagra','bc6c511a-21dc-56dc-a71a-552243d43b4c','Turnagra tanagra','de441cf2-e9f1-5e53-8dab-4c606346a050','Turnagra tanagr','253ec3e5-b93e-48fa-a717-3ea268e5b589','Animalia|Chordata|Aves|Passeriformes|Turanagridae|Turnagra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2540142b-6f68-44d9-bfd2-e85f5da756a7','','','6ac21d1b-6b5a-5c21-90a5-aab40137d80c','Metavermilia','',0,0,'6ac21d1b-6b5a-5c21-90a5-aab40137d80c','Metavermilia','6ac21d1b-6b5a-5c21-90a5-aab40137d80c','Metavermilia','6ac21d1b-6b5a-5c21-90a5-aab40137d80c','Metavermilia','2540142b-6f68-44d9-bfd2-e85f5da756a7','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Metavermilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('253b24f2-72be-41bc-bcf7-e42ed8dcba2d','','','593ee5c9-5037-515b-bdb8-ac5f3d022e34','Armillaria polymyces (Pers.) Singer & Clémençon','(Pers.) Singer & Clémençon',0,0,'80e99538-0a79-55dc-97b4-8e4f67f7799d','Armillaria polymyces','80e99538-0a79-55dc-97b4-8e4f67f7799d','Armillaria polymyces','9b36ebf8-9119-5e71-9584-46e2ac3bf2c6','Armillaria polymyc','253b24f2-72be-41bc-bcf7-e42ed8dcba2d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('254093be-6bf7-477f-9832-2ee1648765b6','','','62757090-55ca-5674-99e6-9832a33c2a8b','Moraxella nonliquefaciens (Scarlett 1916) Lwoff, 1939','(Scarlett 1916) Lwoff, 1939',1916,0,'b29c74e3-1f17-5f14-9385-27405fe446e5','Moraxella nonliquefaciens','b29c74e3-1f17-5f14-9385-27405fe446e5','Moraxella nonliquefaciens','b29c74e3-1f17-5f14-9385-27405fe446e5','Moraxella nonliquefaciens','254093be-6bf7-477f-9832-2ee1648765b6','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Moraxellaceae|Moraxella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('2c2c906e-c812-4ea1-bfec-893cc4c8cc9b','','','33b880e4-2203-5901-a12b-db6d1fb05e2d','Bullera Derx','Derx',0,0,'88367dd0-2963-5ea7-af03-9881298b9d3b','Bullera','88367dd0-2963-5ea7-af03-9881298b9d3b','Bullera','88367dd0-2963-5ea7-af03-9881298b9d3b','Bullera','2c2c906e-c812-4ea1-bfec-893cc4c8cc9b','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Bulleraceae|Bullera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('254132f4-bb6e-4f6e-b961-d519485a6c7c','','','7e57e596-9671-533f-b77d-0874be50d9b2','Salix lasiolepis Benth.','Benth.',0,0,'c71b705f-4231-5833-be72-4e2b744cf20e','Salix lasiolepis','c71b705f-4231-5833-be72-4e2b744cf20e','Salix lasiolepis','b95ca40f-2215-5b52-a140-b5228cb53933','Salix lasiolep','254132f4-bb6e-4f6e-b961-d519485a6c7c','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2544d4a9-cced-4cd6-b646-d5a8e7092899','','','db3ce389-3c7b-54e9-9c14-33652dcce8fd','Maorinus kuscheli (Franz, 1975)','(Franz, 1975)',1975,0,'4952a851-224f-5dda-b327-7e9a22a1cd19','Maorinus kuscheli','4952a851-224f-5dda-b327-7e9a22a1cd19','Maorinus kuscheli','b2f724ff-9bfa-59a7-a06d-7fc052437fd3','Maorinus kuschel','2544d4a9-cced-4cd6-b646-d5a8e7092899','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c2f33a7-8255-465a-abd1-4d741fea6a9b','','','801494e3-434d-5447-b7df-5466b29908f5','Arrenurus','',0,0,'801494e3-434d-5447-b7df-5466b29908f5','Arrenurus','801494e3-434d-5447-b7df-5466b29908f5','Arrenurus','801494e3-434d-5447-b7df-5466b29908f5','Arrenurus','2c2f33a7-8255-465a-abd1-4d741fea6a9b','Animalia|Arthropoda|Arachnida|Trombidiformes|Arrenuridae|Arrenurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c2e93e2-b1bc-43c3-9988-2596ab34452a','','','066ad130-c018-5ff5-b732-e98caca9ab1d','Solenopotes capillatus Enderlein, 1904','Enderlein, 1904',1904,0,'5fe98418-71bf-54b8-819d-9d6a388d8696','Solenopotes capillatus','5fe98418-71bf-54b8-819d-9d6a388d8696','Solenopotes capillatus','0ac4b0fe-0461-5c1d-91ce-b83e9fd8ca44','Solenopotes capillat','2c2e93e2-b1bc-43c3-9988-2596ab34452a','Animalia|Arthropoda|Insecta|Phthiraptera|Linognathidae|Solenopotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c2fd154-7a71-4c6e-8af6-5d8435dc9c5d','','','8cb0fd3e-d784-5452-be2b-b381b701df40','Rhipidura Vigors & Horsfield','Vigors & Horsfield',0,0,'c6f909dd-528c-56ca-8727-8f10591df830','Rhipidura','c6f909dd-528c-56ca-8727-8f10591df830','Rhipidura','c6f909dd-528c-56ca-8727-8f10591df830','Rhipidura','2c2fd154-7a71-4c6e-8af6-5d8435dc9c5d','Animalia|Chordata|Aves|Passeriformes|Monarchidae|Rhipidura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c3901da-e2ed-4e78-a99d-09fd50f24778','','','b5043963-42ee-5d8e-b06e-8edb1cab3160','Gymnopilus purpureonitens sensu Segedin','',0,0,'84dfd9b9-90b2-5b47-a726-bafb4b045643','Gymnopilus purpureonitens','84dfd9b9-90b2-5b47-a726-bafb4b045643','Gymnopilus purpureonitens','84dfd9b9-90b2-5b47-a726-bafb4b045643','Gymnopilus purpureonitens','6edd5fc8-6f9c-435f-8e7e-7a4488acf270','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Gymnopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2c3653ce-c77b-4389-b897-0c398a804072','','','704c1369-c2a6-564f-a0cc-2df4e27ae3a4','Cochliasanthus caracalla (L.) Trew','(L.) Trew',0,0,'02212b95-d4aa-5e3a-adc9-64a6017c4ba3','Cochliasanthus caracalla','02212b95-d4aa-5e3a-adc9-64a6017c4ba3','Cochliasanthus caracalla','bceaa7a5-7f1f-5772-85b5-c8f8ba91e633','Cochliasanthus caracall','2c3653ce-c77b-4389-b897-0c398a804072','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cochliasanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c32f96c-37c8-4d16-94f6-0c4bb202c770','','','cdb4c23e-33f5-5d50-838d-50acc62a3fd7','Oligotrophus oleariae (Maskell, 1889)','(Maskell, 1889)',1889,0,'2a41853b-4373-5b41-ad63-1bdd70a066f0','Oligotrophus oleariae','2a41853b-4373-5b41-ad63-1bdd70a066f0','Oligotrophus oleariae','14acacb1-83e3-5cc4-9b8e-283b4d9bd329','Oligotrophus oleari','2c32f96c-37c8-4d16-94f6-0c4bb202c770','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Oligotrophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c389d66-95e1-4a82-b682-99e142ba8457','','','c943450e-643e-583e-8a66-a50f0a9e4960','Perenniporia species Hood','',0,0,'80afbbd9-15db-5ee8-8d29-f455553ba9d8','Perenniporia','80afbbd9-15db-5ee8-8d29-f455553ba9d8','Perenniporia','80afbbd9-15db-5ee8-8d29-f455553ba9d8','Perenniporia','0fca2488-d06a-4eb9-8c4b-69c0b2f39de8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Perenniporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2c35c515-d778-420f-97a7-a1e17e974707','','','dec53c70-2840-502e-984a-2dfdd83c2aff','Rissopsetia','',0,0,'dec53c70-2840-502e-984a-2dfdd83c2aff','Rissopsetia','dec53c70-2840-502e-984a-2dfdd83c2aff','Rissopsetia','dec53c70-2840-502e-984a-2dfdd83c2aff','Rissopsetia','2c35c515-d778-420f-97a7-a1e17e974707','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Rissopsetia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c33cc4e-98ab-418f-8182-812fb296e2b5','','','966a9b1f-2f23-50da-8e80-918636c972f3','Guernea','',0,0,'966a9b1f-2f23-50da-8e80-918636c972f3','Guernea','966a9b1f-2f23-50da-8e80-918636c972f3','Guernea','966a9b1f-2f23-50da-8e80-918636c972f3','Guernea','2c33cc4e-98ab-418f-8182-812fb296e2b5','Animalia|Arthropoda|Malacostraca|Amphipoda|Dexaminidae|Guernea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c38c248-5c67-451d-9342-b86c1f722f0c','','','e20d805d-c747-5ba7-92b3-782f9ae29598','Entyloma ranunculi-repentis Sternon','Sternon',0,0,'d752e505-81fb-5491-980a-165638555802','Entyloma ranunculi-repentis','d752e505-81fb-5491-980a-165638555802','Entyloma ranunculi-repentis','d12f22b8-4e73-5b5d-a721-b4ecf5fc517c','Entyloma ranunculi-repent','2c38c248-5c67-451d-9342-b86c1f722f0c','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c3c713e-fc17-4cd7-b630-6328d3556c80','','','8c8aaa8b-d864-5ae1-ad2e-978c45585c89','Euthenarus brevicollis Bates, 1874','Bates, 1874',1874,0,'dd4eec2b-cff4-5fcf-9293-8c5b09bc4a98','Euthenarus brevicollis','dd4eec2b-cff4-5fcf-9293-8c5b09bc4a98','Euthenarus brevicollis','844c56c6-8cd2-51d7-b412-318589fe538b','Euthenarus breuicoll','2c3c713e-fc17-4cd7-b630-6328d3556c80','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Euthenarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c3ae415-5998-4600-a5b1-8e774df8c925','','','8618497f-46b0-5069-a203-6f1395b62d60','Thelephoraceae Chevall.','Chevall.',0,0,'6f21b1b0-a759-5cd2-9777-6f4d0e451b5e','Thelephoraceae','6f21b1b0-a759-5cd2-9777-6f4d0e451b5e','Thelephoraceae','6f21b1b0-a759-5cd2-9777-6f4d0e451b5e','Thelephoraceae','2c3ae415-5998-4600-a5b1-8e774df8c925','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c3b6304-a56a-4f80-8e2e-7a435e5c0e43','','','5698f856-1fe4-5798-b08c-8721901985e1','Opercularia cylindrata Wrzesniowski, 1870','Wrzesniowski, 1870',1870,0,'5e9e4272-5975-56d8-b64b-2b544d3b1e6e','Opercularia cylindrata','5e9e4272-5975-56d8-b64b-2b544d3b1e6e','Opercularia cylindrata','b4aeaae8-5d69-577c-a1ff-ea97c1137ae0','Opercularia cylindrat','2c3b6304-a56a-4f80-8e2e-7a435e5c0e43','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Operculariidae|Opercularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c39f9dd-69a4-4c96-8f44-b8b2c0ccd717','','','3fbf467a-a074-560b-8187-904f1c2645b5','Celaenia hectori (O. Pickard-Cambridge, 1879)','(O. Pickard-Cambridge, 1879)',1879,0,'f0f9ab1a-6e45-525a-a2b5-31f6502aa45d','Celaenia hectori','f0f9ab1a-6e45-525a-a2b5-31f6502aa45d','Celaenia hectori','a0004b2c-0632-5161-ad40-cf42274a8678','Celaenia hector','2c39f9dd-69a4-4c96-8f44-b8b2c0ccd717','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Celaenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c3db6a6-2a8d-4ff4-b561-06272f9ba0c8','','','10061d44-12a0-5a2e-8e90-c9243f098343','Thrombiaceae Poelt & Vězda ex J.C. David & D. Hawksw.','Poelt & Vězda ex J.C. David & D. Hawksw.',0,0,'44d59432-e6f2-5c7a-8c6f-6775825f8e59','Thrombiaceae','44d59432-e6f2-5c7a-8c6f-6775825f8e59','Thrombiaceae','44d59432-e6f2-5c7a-8c6f-6775825f8e59','Thrombiaceae','2897a779-dbc4-4665-a2a9-c484d7d05609','Fungi|Ascomycota|||Thrombiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('2c42713c-ec7f-437f-aadf-57c1dcdd28b2','','','7336bcc6-9b8d-56b6-b227-497eb715c669','Catalpa fargesii Bureau','Bureau',0,0,'f89f92de-cbd6-5680-8d5e-9af7fd41eb2a','Catalpa fargesii','f89f92de-cbd6-5680-8d5e-9af7fd41eb2a','Catalpa fargesii','e63982e4-152d-5f0d-9120-70c57d4bf0cc','Catalpa farges','1d4a297e-839a-41af-9de6-f9c44038bc8d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Catalpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c3ebd3a-d559-4b90-969d-4782ae33152e','','','b639c71d-1907-5cc3-b6ff-7e48b6409303','Ornithonyssus spinosa Manson, 1972','Manson, 1972',1972,0,'68b3cbeb-27bc-5aa8-b79d-14a980e039ed','Ornithonyssus spinosa','68b3cbeb-27bc-5aa8-b79d-14a980e039ed','Ornithonyssus spinosa','5a437233-941c-59d0-a9bd-48d0755fee2d','Ornithonyssus spinos','2c3ebd3a-d559-4b90-969d-4782ae33152e','Animalia|Arthropoda|Arachnida|Mesostigmata|Macronyssidae|Ornithonyssus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c44721e-37e8-48d9-a1db-68d62faeee2c','','','d89e5436-db1c-58fe-a0f4-437050c948d4','Lobothallia (Clauzade & Cl.Roux) Hafellner','(Clauzade & Cl.Roux) Hafellner',0,0,'010037e3-36c0-5471-ae07-be813ba76c9d','Lobothallia','010037e3-36c0-5471-ae07-be813ba76c9d','Lobothallia','010037e3-36c0-5471-ae07-be813ba76c9d','Lobothallia','2c44721e-37e8-48d9-a1db-68d62faeee2c','Fungi||Ascomycetes|Lecanorales|Hymeneliaceae|Lobothallia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c4636e2-c2d0-4a71-a352-4a896416e8d9','','','d03cb151-7387-5143-91f4-c8d0b73f0213','Gaillardiellus','',0,0,'d03cb151-7387-5143-91f4-c8d0b73f0213','Gaillardiellus','d03cb151-7387-5143-91f4-c8d0b73f0213','Gaillardiellus','d03cb151-7387-5143-91f4-c8d0b73f0213','Gaillardiellus','2c4636e2-c2d0-4a71-a352-4a896416e8d9','Animalia|Arthropoda|Malacostraca|Decapoda|Xanthidae|Gaillardiellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c4a93c7-ede2-42e7-8fb1-365931fcebf2','','','6abc893a-f13f-59fc-83ec-c98eded8f901','Scoparia valenternota Howes, 1946','Howes, 1946',1946,0,'347f97b0-cca4-51eb-8384-2398ae1d3c7a','Scoparia valenternota','347f97b0-cca4-51eb-8384-2398ae1d3c7a','Scoparia valenternota','d7aca6da-9d04-518f-af63-b46f2914e354','Scoparia ualenternot','2c4a93c7-ede2-42e7-8fb1-365931fcebf2','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c464817-32b0-4fca-b46b-93d5b9c2806a','','','c6aca037-9ae3-5f0e-9cd7-e75566f08f05','Mecodema laeviceps Broun, 1904','Broun, 1904',1904,0,'0faa8c64-645e-5eaa-bf0e-f71dd8a75fca','Mecodema laeviceps','0faa8c64-645e-5eaa-bf0e-f71dd8a75fca','Mecodema laeviceps','bf5f58cf-846a-5a73-9d22-764d6169c6e5','Mecodema laeuiceps','2c464817-32b0-4fca-b46b-93d5b9c2806a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c44f8df-e4a0-4cd5-a23d-fa7e58422bd6','','','4641d110-76b0-56ed-a764-730d2bcf8ce1','Psathyrella sect. Confusae D. Wächt. & A. Melzer','D. Wächt. & A. Melzer',0,0,'19bbdb1b-1fec-5d5c-b314-2bb6f1bc796e','Confusae','de94759e-5d41-5979-a19f-c59d5a123e78','Psathyrella sect. Confusae','19bbdb1b-1fec-5d5c-b314-2bb6f1bc796e','Confusae','2c44f8df-e4a0-4cd5-a23d-fa7e58422bd6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('2c4e0111-8f16-4e4f-9132-df1f29853e26','','','3bd0eb15-1e47-5e53-abdb-d9dd9803f2ed','Albizzia, Paraserianthes','',0,0,'b664ea27-9f02-5814-9d4c-700c6264354c','Albizzia','b664ea27-9f02-5814-9d4c-700c6264354c','Albizzia','b664ea27-9f02-5814-9d4c-700c6264354c','Albizzia','2c4e0111-8f16-4e4f-9132-df1f29853e26','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Albizzia,','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2c4e41db-9c4b-43bd-943f-e643131711ed','','','883b6cc1-f5a9-5591-9596-529dfb66635e','Trochammina curvativa Saidova, 1975','Saidova, 1975',1975,0,'e533bf4f-26f7-58bd-8032-f4fa5ccab2ae','Trochammina curvativa','e533bf4f-26f7-58bd-8032-f4fa5ccab2ae','Trochammina curvativa','00df16ee-5424-54f2-9610-8ce878b18251','Trochammina curuatiu','2c4e41db-9c4b-43bd-943f-e643131711ed','Chromista|Foraminifera|Polythalamea|Trochamminida|Trochamminidae|Trochammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c5af8c5-358a-4aef-8981-4be4574503dd','','','91721f48-3944-548f-941b-bd41b9a140ff','Berberis approximata Sprague','Sprague',0,0,'683ef586-dc57-5b02-a908-dfd7ce0a0a86','Berberis approximata','683ef586-dc57-5b02-a908-dfd7ce0a0a86','Berberis approximata','4ee46226-4084-5d8d-98ff-00006ccb6bbd','Berberis approximat','2c5af8c5-358a-4aef-8981-4be4574503dd','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c5c073f-00b3-4dc8-960f-787839c23522','','','99291db9-1e3a-5728-a5ca-bd25da81dc07','Mniobia scabrosa Murray, 1911','Murray, 1911',1911,0,'7f3c35de-67f1-5e38-9271-21d7ba96926b','Mniobia scabrosa','7f3c35de-67f1-5e38-9271-21d7ba96926b','Mniobia scabrosa','3b3d93eb-29a6-5f0e-aff6-de51af0212c8','Mniobia scabros','2c5c073f-00b3-4dc8-960f-787839c23522','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Mniobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c555ea5-bdfe-4790-a195-472e6140cb16','','','dea29ff0-4d73-5f41-9ac0-5a266be5aa7e','Protea marginata Thunb.','Thunb.',0,0,'6e49df6a-15b5-501b-bdf6-9003932b51da','Protea marginata','6e49df6a-15b5-501b-bdf6-9003932b51da','Protea marginata','3daee09d-7a7c-5aaa-a97f-08874f8caa48','Protea marginat','73ab647d-7b68-4520-84d0-b8813fd52856','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c5f1932-8c5f-41e7-a137-75b5b349866a','','','2deff9c8-38c9-580b-aa4d-c993cc8caeb5','Melandryidae','',0,0,'2deff9c8-38c9-580b-aa4d-c993cc8caeb5','Melandryidae','2deff9c8-38c9-580b-aa4d-c993cc8caeb5','Melandryidae','2deff9c8-38c9-580b-aa4d-c993cc8caeb5','Melandryidae','2c5f1932-8c5f-41e7-a137-75b5b349866a','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c621527-ef1c-41e8-9b2a-7de6298ccad6','','','58696b09-1c35-54c6-b39d-e0a500a54eb8','Cibicides corticatus Earland, 1934','Earland, 1934',1934,0,'1de92b5b-719c-5c76-95d5-438f53f8e8cf','Cibicides corticatus','1de92b5b-719c-5c76-95d5-438f53f8e8cf','Cibicides corticatus','e8e1ad1c-6096-5316-8b95-796801931ae5','Cibicides corticat','2c621527-ef1c-41e8-9b2a-7de6298ccad6','Chromista|Foraminifera|Polythalamea|Rotaliida|Cibicidae|Cibicides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c5f6ada-2fe1-4a25-a5d7-dc03e55a93a3','','','8956d290-7510-5ac5-88b3-57d3e331bd3d','Siphonolabrum species NIWA G. Bird','',0,0,'65435721-b694-5032-900d-355f869dd37e','Siphonolabrum','65435721-b694-5032-900d-355f869dd37e','Siphonolabrum','65435721-b694-5032-900d-355f869dd37e','Siphonolabrum','2c5f6ada-2fe1-4a25-a5d7-dc03e55a93a3','Animalia|Arthropoda|Malacostraca|Tanaidacea|Anarthruridae|Siphonolabrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2c626c02-2ad8-495f-9d69-a2b815e0e908','','','c7b988f7-8b29-526d-bf24-afcf454b0dd6','Trichia axifera Bull.','Bull.',0,0,'5f2c61d4-4b87-5c8a-b699-7cf8be76e62e','Trichia axifera','5f2c61d4-4b87-5c8a-b699-7cf8be76e62e','Trichia axifera','986d09c8-cba6-50aa-b680-c43aa4bbcd56','Trichia axifer','bf219c64-b4d6-4843-94bf-f595996aa2e5','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Trichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c61a965-c191-4d73-9ed1-e1702665cbb3','','','72012640-d7e0-5392-bfad-a7cc4360698d','Myerslopia montis Knight, 1973','Knight, 1973',1973,0,'6602b395-67be-5aa0-8ba9-92655ec05c34','Myerslopia montis','6602b395-67be-5aa0-8ba9-92655ec05c34','Myerslopia montis','29237864-9a69-540f-9a2b-2395ba7ac3d5','Myerslopia mont','146395bc-e0e0-49f9-a7ca-d54b8ca002f8','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Myerslopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c5ffc75-4d98-415f-872d-e1852dbfa1f4','','','f153f63f-06bc-5c0f-9be1-57fc0fceedcf','Cucurbitaria caraganae P. Karst.','P. Karst.',0,0,'e9c4892a-0ec7-5d72-ae54-ea66d6f844ca','Cucurbitaria caraganae','e9c4892a-0ec7-5d72-ae54-ea66d6f844ca','Cucurbitaria caraganae','1ae6bf79-5cd0-5aea-a639-f00fa61edc7d','Cucurbitaria caragan','2c5ffc75-4d98-415f-872d-e1852dbfa1f4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Cucurbitaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c639696-bfd6-4e77-8074-2731f3cdaa80','','','b2fa696e-ceb3-5584-85bb-0e99269dbb2e','Pseudarcturella crenulata Poore & Bardsley, 1992','Poore & Bardsley, 1992',1992,0,'23d966c0-26d3-5534-927b-bb1cc0183aa7','Pseudarcturella crenulata','23d966c0-26d3-5534-927b-bb1cc0183aa7','Pseudarcturella crenulata','7e068167-4665-5a2c-9e66-bf9d3039d782','Pseudarcturella crenulat','2c639696-bfd6-4e77-8074-2731f3cdaa80','Animalia|Arthropoda|Malacostraca|Isopoda|Austrarcturellidae|Pseudarcturella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c65425b-8fd5-4ab9-a805-79924b9a1088','','','e30a8d5e-ce4b-58c2-988f-5fb1766311dc','Ichthyophthirius multifiliis Fouquet, 1876','Fouquet, 1876',1876,0,'1c3840d7-de1c-5005-81ee-3ab736eaa354','Ichthyophthirius multifiliis','1c3840d7-de1c-5005-81ee-3ab736eaa354','Ichthyophthirius multifiliis','64cdbd2e-7713-50f2-9a61-d2b7398a5987','Ichthyophthirius multifili','2c65425b-8fd5-4ab9-a805-79924b9a1088','Chromista|Ciliophora|Oligohymenophorea|Hymenostomatida|Ichthyophthiriidae|Ichthyophthirius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c637494-a86c-4910-94a3-cdb8d354e033','','','e924e154-64e1-58a9-950f-7a647700744a','Puhuruhuru','',0,0,'e924e154-64e1-58a9-950f-7a647700744a','Puhuruhuru','e924e154-64e1-58a9-950f-7a647700744a','Puhuruhuru','e924e154-64e1-58a9-950f-7a647700744a','Puhuruhuru','2c637494-a86c-4910-94a3-cdb8d354e033','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Puhuruhuru','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c62954d-03ee-4c93-bda0-a5e642d0b08d','','','6e06fc9c-76b6-5761-981a-118f77100a64','Tridontium novae-zelandiae (J.E.Beever & Fife) J.A.Jiménez & M.J.Cano','(J.E.Beever & Fife) J.A.Jiménez & M.J.Cano',0,0,'80cf51c4-ab1a-53e5-9032-17af4459f043','Tridontium novae-zelandiae','80cf51c4-ab1a-53e5-9032-17af4459f043','Tridontium novae-zelandiae','af95dc65-9cb6-530b-80fb-574f1d7e48d0','Tridontium nouae-zelandi','2c62954d-03ee-4c93-bda0-a5e642d0b08d','Plantae||Bryopsida|Pottiales|Pottiaceae|Tridontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c6c0bc0-69e6-4b9b-88a5-474d4e7bd0b9','','','21d2f2d7-5898-5c9f-b354-c864974b26bd','Ascidium produndum Stirt.','Stirt.',0,0,'37c987d2-ab3c-58c9-894f-6d08560a2ddc','Ascidium produndum','37c987d2-ab3c-58c9-894f-6d08560a2ddc','Ascidium produndum','319202f9-f366-582a-acf6-f7cb163480a9','Ascidium prodund','ebd50558-26ac-4ac8-a6ef-d2bde3d9b45e','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Ascidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c7382c5-a2e9-41e8-8ae0-9bccdcb8c6d9','','','aba28666-cadc-5258-aac2-48321284b43a','Rhodopsalta','',0,0,'aba28666-cadc-5258-aac2-48321284b43a','Rhodopsalta','aba28666-cadc-5258-aac2-48321284b43a','Rhodopsalta','aba28666-cadc-5258-aac2-48321284b43a','Rhodopsalta','2c7382c5-a2e9-41e8-8ae0-9bccdcb8c6d9','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Rhodopsalta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c6e633b-d384-4da7-bd43-292eadb7e829','','','3cc65bc4-1b4f-501e-85cb-83c3e2d3df7f','Apristurus ampliceps Sasahara, Sato & Nakaya, 2008 Sasahara, Sato & Nakaya 2008, 2008','Sasahara, Sato & Nakaya, 2008',2008,0,'e3c583da-fd0e-54c9-9847-ca934507636f','Apristurus ampliceps','e3c583da-fd0e-54c9-9847-ca934507636f','Apristurus ampliceps','e3c583da-fd0e-54c9-9847-ca934507636f','Apristurus ampliceps','2c6e633b-d384-4da7-bd43-292eadb7e829','||||Pentanchidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2c7053d3-4c43-477f-ac2a-d25aa92c3bad','','','bdc913b8-d8d3-5fe3-b964-8960b684b23d','Hapatesus subg. Hapatesus','',0,0,'882bec53-7a02-5e2a-a687-5bf17ed0909f','Hapatesus','20e54781-fe0d-5dd5-8d48-d1859527197a','Hapatesus subgen. Hapatesus','882bec53-7a02-5e2a-a687-5bf17ed0909f','Hapatesus','2c7053d3-4c43-477f-ac2a-d25aa92c3bad','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Hapatesus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('2c6e5fb1-8fe9-4986-b15f-d9be386c5279','','','b9708555-42bb-570e-a889-75a4a0e64bfa','Geastrum sessile (Sowerby) Pouzar','(Sowerby) Pouzar',0,0,'44004e8c-3218-5717-a957-264c52e0ed8e','Geastrum sessile','44004e8c-3218-5717-a957-264c52e0ed8e','Geastrum sessile','ecd89f85-f073-5966-8fd2-d8abcda30b7d','Geastrum sessil','5c440f37-6f85-4b3f-b556-b769974d9764','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c77fddd-8110-4f0d-aefd-2cdc39288499','','','79f6ebac-b866-5061-aae0-1b0e1e2971b0','Wawea Henssen & Kantvilas','Henssen & Kantvilas',0,0,'632a430c-9eac-5552-8a50-06676aecfbee','Wawea','632a430c-9eac-5552-8a50-06676aecfbee','Wawea','632a430c-9eac-5552-8a50-06676aecfbee','Wawea','2c77fddd-8110-4f0d-aefd-2cdc39288499','Fungi||Ascomycetes|Lecanorales|Arctomiaceae|Wawea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c79e461-4055-439a-9f75-8e6f7cdcce60','','','8bcb8fbb-9a4d-5da1-b1ca-a526a984a601','Xenocalliphora solitaria Dear, 1986','Dear, 1986',1986,0,'f3beb44a-b32c-5911-ace8-31a61725625d','Xenocalliphora solitaria','f3beb44a-b32c-5911-ace8-31a61725625d','Xenocalliphora solitaria','f4129fde-48b8-5a6f-97e5-a2b84c863cca','Xenocalliphora solitar','2c79e461-4055-439a-9f75-8e6f7cdcce60','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Xenocalliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c7cdce0-f350-452c-a7ea-dfc23401a4a8','','','d2e484ee-9130-56e9-abf9-fe23d1a27124','Asplenium gracillimum Colenso','Colenso',0,0,'fda0d0e8-2545-5a1b-a8ed-c03d66dfdf58','Asplenium gracillimum','fda0d0e8-2545-5a1b-a8ed-c03d66dfdf58','Asplenium gracillimum','45df4262-ec80-55bb-8050-35988e0087ac','Asplenium gracillim','2c7cdce0-f350-452c-a7ea-dfc23401a4a8','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c76a00a-f12d-43b6-a467-a807fc7c1bda','','','680bb10d-8172-5aec-ab01-7895d695911a','Ostracodinium rugoloricatum Kofoid & MacLennan, 1932','Kofoid & MacLennan, 1932',1932,0,'6d998b90-a856-53c2-a393-854ab73e0325','Ostracodinium rugoloricatum','6d998b90-a856-53c2-a393-854ab73e0325','Ostracodinium rugoloricatum','803c71b4-12da-5d53-b4f8-20fb59c286d5','Ostracodinium rugoloricat','2c76a00a-f12d-43b6-a467-a807fc7c1bda','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Ostracodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c7cfa6f-8406-4172-a4a7-248e08608cf2','','','454f45f3-9e22-5003-9136-e2f73b63397d','Ichneutica emmersonorum Hoare, 2019','Hoare, 2019',2019,0,'ea854f25-6455-5a82-8d7d-6ab62d96fae7','Ichneutica emmersonorum','ea854f25-6455-5a82-8d7d-6ab62d96fae7','Ichneutica emmersonorum','db1676e5-38c4-55aa-89f6-2b568650f152','Ichneutica emmersonor','2c7cfa6f-8406-4172-a4a7-248e08608cf2','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c853449-c16b-4422-b125-66727d9a1ca7','','','61cd5cd3-7f84-5bc1-9ece-3f0af9a3df00','Dermatella mirabilis Syd.','Syd.',0,0,'76e1513a-50ef-5ffc-a445-08e5facabf2a','Dermatella mirabilis','76e1513a-50ef-5ffc-a445-08e5facabf2a','Dermatella mirabilis','d1590338-d896-5361-a211-596940f4a871','Dermatella mirabil','2c853449-c16b-4422-b125-66727d9a1ca7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Dermatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c83b971-31b3-4322-af45-613505e68a26','','','04b7d083-bebd-52ec-a512-843ed1f2fedc','Reediella endlicheriana (C.Presl) Pic.Serm.','(C.Presl) Pic.Serm.',0,0,'3034506b-ed31-5eec-9656-ffbe5cd513ac','Reediella endlicheriana','3034506b-ed31-5eec-9656-ffbe5cd513ac','Reediella endlicheriana','66f3f27f-9ead-540e-a4b7-f4f1bb2c78f3','Reediella endlicherian','3fc74f45-cc76-452c-b135-c06222ce2b2a','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Reediella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c847032-4d40-456b-b140-6461174651b2','','','2c3e7394-91ae-5a0f-b5c4-acda5a7bf96d','Cidaria semilineata Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'13ac8e5c-10be-5591-8dbd-3f4f93a2bf43','Cidaria semilineata','13ac8e5c-10be-5591-8dbd-3f4f93a2bf43','Cidaria semilineata','c410e9f5-ba3a-518e-9b27-a712008562a3','Cidaria semilineat','8b0c9231-5a9a-48a8-bf6a-621ad638fba7','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c86e1f7-574e-49c9-aec9-3ef7a10be0ec','','','1096b6ad-fffd-579d-ace6-1364a2ee65aa','Palliolatella bradyformis McCulloch, 1977','McCulloch, 1977',1977,0,'e092eeb9-5e2a-5b4f-a7b6-9cfe23bda135','Palliolatella bradyformis','e092eeb9-5e2a-5b4f-a7b6-9cfe23bda135','Palliolatella bradyformis','be9b24c7-31b2-5d47-bcc7-78ddb18e14c8','Palliolatella bradyform','2c86e1f7-574e-49c9-aec9-3ef7a10be0ec','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Palliolatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c86fae1-bc82-4a9a-96ee-5c3ee216a7d5','','','64b96513-ffad-582b-8c37-20fbdf5219c3','Gari stangeri (Gray, 1843)','(Gray, 1843)',1843,0,'d35a0a2b-a985-53ad-8e93-319f8744d8e7','Gari stangeri','d35a0a2b-a985-53ad-8e93-319f8744d8e7','Gari stangeri','3e2b4e73-fcd0-53cd-8464-723f5a80674d','Gari stanger','2c86fae1-bc82-4a9a-96ee-5c3ee216a7d5','Animalia|Mollusca|Bivalvia|Veneroida|Psammobiidae|Gari','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c8c7d16-d354-48de-8e28-1b86264e9485','','','05f8280a-b33b-5bfe-a4c9-7c916f2aea41','Trimiina','',0,0,'05f8280a-b33b-5bfe-a4c9-7c916f2aea41','Trimiina','05f8280a-b33b-5bfe-a4c9-7c916f2aea41','Trimiina','05f8280a-b33b-5bfe-a4c9-7c916f2aea41','Trimiina','2c8c7d16-d354-48de-8e28-1b86264e9485','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c8ae708-76db-472d-a3fd-d26b86244e5f','','','f3df441d-605c-5a80-8411-020520c8ee44','Hemiandrus taygete Trewick, Taylor-Smith & Morgan-Richards, 2020','Trewick, Taylor-Smith & Morgan-Richards, 2020',2020,0,'f1a1005e-5ad6-53d0-a3ad-48152831ec97','Hemiandrus taygete','f1a1005e-5ad6-53d0-a3ad-48152831ec97','Hemiandrus taygete','4e46e14c-7acd-5bdb-a2e0-64a2eb3a3230','Hemiandrus tayget','2c8ae708-76db-472d-a3fd-d26b86244e5f','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Hemiandrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c977469-74bf-4a35-86a9-032a95b61482','','','828dc3a7-edcc-56ec-a475-337c6d2e7ad0','Collotheca','',0,0,'828dc3a7-edcc-56ec-a475-337c6d2e7ad0','Collotheca','828dc3a7-edcc-56ec-a475-337c6d2e7ad0','Collotheca','828dc3a7-edcc-56ec-a475-337c6d2e7ad0','Collotheca','2c977469-74bf-4a35-86a9-032a95b61482','Animalia|Gnathifera|Rotifera|Collothecacea|Collothecidae|Collotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c9a77d1-fd86-4825-a8d6-10d10178ec92','','','b79e78ab-5463-5832-a9f0-b81b0bd9d76b','Cerastium tomentosum L.','L.',0,0,'36de07a0-90f7-5e35-9c3a-775d9aaa8536','Cerastium tomentosum','36de07a0-90f7-5e35-9c3a-775d9aaa8536','Cerastium tomentosum','323429ec-1e78-5a34-859c-ca18fa3d2efe','Cerastium tomentos','2c9a77d1-fd86-4825-a8d6-10d10178ec92','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Cerastium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c991c65-7c1a-400c-ac1e-22982a0fc274','','','c69ab251-d206-5574-bfc5-28bc41649168','Lepidozia fugax J.J.Engel','J.J.Engel',0,0,'bfb0628e-f3df-53e5-a331-ad7778041f59','Lepidozia fugax','bfb0628e-f3df-53e5-a331-ad7778041f59','Lepidozia fugax','bfb0628e-f3df-53e5-a331-ad7778041f59','Lepidozia fugax','2c991c65-7c1a-400c-ac1e-22982a0fc274','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c9690c7-db33-4e06-b079-68a45869e55c','','','e5116a47-c489-57f6-b639-88fca500dcec','Calycina vulgaris (Fr.) Baral','(Fr.) Baral',0,0,'5eaba53f-fc9b-5c36-a0bb-31964adc7876','Calycina vulgaris','5eaba53f-fc9b-5c36-a0bb-31964adc7876','Calycina vulgaris','7a027296-c3a9-5a79-93f6-dde6f6613eaf','Calycina uulgar','2c9690c7-db33-4e06-b079-68a45869e55c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Calycina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c98a9a9-691b-42b0-8091-a3a73688ff36','','','85894e71-9047-5e1a-bc9f-63c72747169e','Radula cordiloba Taylor','Taylor',0,0,'a9c78a3d-d495-557f-a7d5-ea5d99a403a1','Radula cordiloba','a9c78a3d-d495-557f-a7d5-ea5d99a403a1','Radula cordiloba','28353343-1d65-53c1-8d9a-368021cf4768','Radula cordilob','1e15aa9e-2c99-4651-a8c3-66bacca61b19','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ca2d0e8-0dbc-45e0-bc8e-2517d16b3cb4','','','f80395fa-24ea-57ec-9a83-a8010a48323c','Velebitea I. Kušan, Matočec & Jadan','I. Kušan, Matočec & Jadan',0,0,'eb35e7bd-07be-5651-aa19-45e517bc30cc','Velebitea','eb35e7bd-07be-5651-aa19-45e517bc30cc','Velebitea','eb35e7bd-07be-5651-aa19-45e517bc30cc','Velebitea','2ca2d0e8-0dbc-45e0-bc8e-2517d16b3cb4','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Velebitea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c9f5af3-0834-4f12-900a-7e137dfda6e7','','','c4bc793b-ed0f-536e-988b-6dee74fb0a3a','Podaxaceae Corda','Corda',0,0,'9ab1f350-6575-5af3-b94d-5d4c9501df35','Podaxaceae','9ab1f350-6575-5af3-b94d-5d4c9501df35','Podaxaceae','9ab1f350-6575-5af3-b94d-5d4c9501df35','Podaxaceae','474d1046-aeb9-45fd-bec8-60b2d47239b1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Podaxaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c9c204d-9e2a-432d-a13c-daf9a734f3c4','','','cb63cf11-ad87-56db-9131-df6ff4ccc018','Melanconium juglandinum Kunze','Kunze',0,0,'a768ef53-88e2-5c77-b277-f069d096d8c2','Melanconium juglandinum','a768ef53-88e2-5c77-b277-f069d096d8c2','Melanconium juglandinum','5219cda7-e6db-55e0-9faf-1df1d8e191a6','Melanconium iuglandin','3d9bcd93-a3d9-4e35-9698-42213d3999ae','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconidaceae|Melanconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c9cea00-bcb6-4e72-a6e3-8c62a1a65a28','','','d1860109-2136-5661-bcbe-2c794b7da3bf','Jaspis novaezealandiae Dendy, 1924','Dendy, 1924',1924,0,'7f15b3f0-a6de-50d9-b622-d6325c61c79c','Jaspis novaezealandiae','7f15b3f0-a6de-50d9-b622-d6325c61c79c','Jaspis novaezealandiae','4905ec51-281f-5595-a017-a8d98ffd5014','Jaspis nouaezealandi','2c9cea00-bcb6-4e72-a6e3-8c62a1a65a28','Animalia|Porifera|Demospongiae|Astrophorida|Ancorinidae|Jaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ca6e15b-38b2-455b-aa9b-bad6ceb11780','','','ad98c204-2a93-51c0-9f1c-97c47a90047f','Astroniwa','',0,0,'ad98c204-2a93-51c0-9f1c-97c47a90047f','Astroniwa','ad98c204-2a93-51c0-9f1c-97c47a90047f','Astroniwa','ad98c204-2a93-51c0-9f1c-97c47a90047f','Astroniwa','2ca6e15b-38b2-455b-aa9b-bad6ceb11780','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Gorgonocephalidae|Astroniwa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2caac893-809b-4139-9649-aebdd3633453','','','c7bd1559-c514-5496-a133-ff735ff8cda4','Ranunculus sericophyllus Hook.f.','Hook.f.',0,0,'422ee9c0-643a-5750-9e16-23c3c5d8606b','Ranunculus sericophyllus','422ee9c0-643a-5750-9e16-23c3c5d8606b','Ranunculus sericophyllus','4bf174bd-c5d0-5508-b736-77e40b11fac7','Ranunculus sericophyll','2caac893-809b-4139-9649-aebdd3633453','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2caa5a37-71d3-48eb-9a03-d468694758ec','','','79239e87-8762-51e3-8bea-ac24be93c565','Nymphocoris maoricus Woodward, 1956','Woodward, 1956',1956,0,'6dd335be-d3e3-56f6-81f4-fc9751a8846c','Nymphocoris maoricus','6dd335be-d3e3-56f6-81f4-fc9751a8846c','Nymphocoris maoricus','2ab96368-7132-5f22-8ffb-df6b833e374a','Nymphocoris maoric','2caa5a37-71d3-48eb-9a03-d468694758ec','Animalia|Arthropoda|Insecta|Hemiptera|Aenictopecheidae|Nymphocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cafcca4-ee51-4f39-8487-759ad158f03f','','','2a3c7a70-7f49-598d-8bce-4fc7c74e4656','Xanthomonas campestris pv. bilvae Chakravarti et al., 1984','Chakravarti et al., 1984',1984,0,'50651998-55e3-5f27-afab-07d569aa9b98','Xanthomonas campestris bilvae','7c4180de-4fd9-5141-a232-8658e8efcf61','Xanthomonas campestris pv. bilvae','4a511837-da4d-5ec5-a342-ad37b4d9b02d','Xanthomonas campestr bilu','2cafcca4-ee51-4f39-8487-759ad158f03f','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('2caf344e-272f-44a1-9e77-c174d4bce080','','','8811e2c7-7d95-5ca6-b05d-cd6399d8b803','Eukoebelea australiensis (Ashmead, 1904)','(Ashmead, 1904)',1904,0,'74a2bac2-a1ed-5ed8-9302-d7d85afc3dc5','Eukoebelea australiensis','74a2bac2-a1ed-5ed8-9302-d7d85afc3dc5','Eukoebelea australiensis','0e9226c6-643c-5b51-88ce-f4196f907e92','Eukoebelea australiens','2caf344e-272f-44a1-9e77-c174d4bce080','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Eukoebelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2caebe7e-fb16-4e2a-a973-d8601f140887','','','2fa65470-4ca3-5371-9c50-ac17da658cd8','Bacidia subcerina Zahlbr.','Zahlbr.',0,0,'85581bc4-e3b3-5814-af10-a5ab0e0990af','Bacidia subcerina','85581bc4-e3b3-5814-af10-a5ab0e0990af','Bacidia subcerina','2b32fd2f-96d7-537c-ba0c-d775aa31f333','Bacidia subcerin','2caebe7e-fb16-4e2a-a973-d8601f140887','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2caccc12-48cd-4e56-9962-e2a4cf540b0a','','','c73ba231-24f8-5426-9c48-530903b4b950','Cicada decimaquarta Shrank, 1776','Shrank, 1776',1776,0,'0cd5014c-37c3-52ba-9f41-2e3ea17f9dff','Cicada decimaquarta','0cd5014c-37c3-52ba-9f41-2e3ea17f9dff','Cicada decimaquarta','df684c1c-5eda-5217-b2ca-45d2f60a6229','Cicada decimaquart','8308628d-3287-4b6c-bd8e-402b9415f5cd','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Cicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cb60968-32fb-4833-8718-a5b335439ee9','','','6f87a1a1-d688-58fc-83a4-56dbf1780b2a','Phyllachne clavigera (Hook.f.) F.Muell.','(Hook.f.) F.Muell.',0,0,'625e3edf-6a2a-54ee-83d7-ddc77b51e5e6','Phyllachne clavigera','625e3edf-6a2a-54ee-83d7-ddc77b51e5e6','Phyllachne clavigera','33f5d0e7-f616-54f4-8d7b-63dd6c157f0b','Phyllachne clauiger','2cb60968-32fb-4833-8718-a5b335439ee9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Phyllachne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cb8923d-389a-43aa-a522-f34c9c4120eb','','','00818b0a-6844-5c81-b165-5ff643214b80','Mastigosphaera gobii Schew.','Schew.',0,0,'ee7ae0e3-e131-587b-824d-b5540a755de1','Mastigosphaera gobii','ee7ae0e3-e131-587b-824d-b5540a755de1','Mastigosphaera gobii','6596bcf5-8733-5d96-b966-673b3581afd9','Mastigosphaera gob','2cb8923d-389a-43aa-a522-f34c9c4120eb','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Volvocaceae|Mastigosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cb52830-80f7-46dd-84ef-b68555b97cc1','','','7f1486f3-4a00-5e25-812d-21a2b52fd7f2','Septogloeum ulmi (Fr.) Briosi & Cavara','(Fr.) Briosi & Cavara',0,0,'febf203f-748d-5cc7-9381-d8a29d2aa6ad','Septogloeum ulmi','febf203f-748d-5cc7-9381-d8a29d2aa6ad','Septogloeum ulmi','ca3d6bca-61a5-51b3-862c-365f3169c588','Septogloeum ulm','94d5a6da-99d7-4cee-83e9-0a1b96fa4460','Fungi|Ascomycota||||Septogloeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b114b58-963d-42ea-b93f-210bcbeb186a','','','9507a265-8227-5251-8c28-d76b207d7309','Laxitextum bicolor (Pers.) Lentz','(Pers.) Lentz',0,0,'55c574ab-f5e2-5bd9-80ea-4330e013f8c3','Laxitextum bicolor','55c574ab-f5e2-5bd9-80ea-4330e013f8c3','Laxitextum bicolor','55c574ab-f5e2-5bd9-80ea-4330e013f8c3','Laxitextum bicolor','2b114b58-963d-42ea-b93f-210bcbeb186a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Hericiaceae|Laxitextum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2cbdde2c-a338-4de6-822e-aa3c7bb3c409','','','b8ffc57b-9e57-5345-a341-2a55733e7db6','Actenonyx aotearoa Kavanaugh, 2022','Kavanaugh, 2022',2022,0,'3c7d4c08-faaf-5320-bf44-7a5a9688ac40','Actenonyx aotearoa','3c7d4c08-faaf-5320-bf44-7a5a9688ac40','Actenonyx aotearoa','298227c1-3c53-59bd-a92f-639d0177767e','Actenonyx aotearo','2cbdde2c-a338-4de6-822e-aa3c7bb3c409','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Actenonyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2cbd3391-5b08-4d31-a9b7-f10ffc6ac7ed','','','7c892c79-4c7c-5da3-9a93-6d67efcb1d36','Eunotiaceae Kuetzing','Kuetzing',0,0,'e47a39aa-94e9-57c1-ab10-9ceed5a077a8','Eunotiaceae','e47a39aa-94e9-57c1-ab10-9ceed5a077a8','Eunotiaceae','e47a39aa-94e9-57c1-ab10-9ceed5a077a8','Eunotiaceae','2cbd3391-5b08-4d31-a9b7-f10ffc6ac7ed','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b109737-81c0-440f-8ab8-c801e4b45bcd','','','e0583279-09b6-55ac-a095-55c00d822644','Boehmeria australis subsp. dealbata (Cheeseman) Sykes','(Cheeseman) Sykes',0,0,'96abbe65-50f1-5f45-b995-6ed9213c08bd','Boehmeria australis dealbata','162ab810-21cd-5fc1-a79c-7655a0e1435c','Boehmeria australis subsp. dealbata','de59713f-ebab-525a-ba67-20bd2b1ce158','Boehmeria austral dealbat','2b109737-81c0-440f-8ab8-c801e4b45bcd','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Boehmeria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b14bd97-9620-464e-9e36-719fa674bcee','','','f27ed589-d860-5123-8f0a-1ed099b4eb36','Pelecanus','',0,0,'f27ed589-d860-5123-8f0a-1ed099b4eb36','Pelecanus','f27ed589-d860-5123-8f0a-1ed099b4eb36','Pelecanus','f27ed589-d860-5123-8f0a-1ed099b4eb36','Pelecanus','2b14bd97-9620-464e-9e36-719fa674bcee','Animalia|Chordata|Aves|Pelecaniformes|Pelecanidae|Pelecanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b15e7b0-a9fd-4054-90ab-bf53c4966dc7','','','37fd8858-f44b-502d-8cf2-1cfdf11989d5','Racosperma Mart.','Mart.',0,0,'7e6f0561-33ed-5da2-8ac2-aa8cf87ebc24','Racosperma','7e6f0561-33ed-5da2-8ac2-aa8cf87ebc24','Racosperma','7e6f0561-33ed-5da2-8ac2-aa8cf87ebc24','Racosperma','1db7631f-5673-4505-abe8-0abdc7da9f48','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Racosperma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b1c99db-8bc4-4567-8949-41b5ea629e09','','','6e7032ab-39fe-5a1c-936d-0e7ff1a5a8d5','Erechthias decoranda (Meyrick, 1925)','(Meyrick, 1925)',1925,0,'c9c15217-c5d5-520b-a0ba-bc057395ddc8','Erechthias decoranda','c9c15217-c5d5-520b-a0ba-bc057395ddc8','Erechthias decoranda','0a5fef18-16b5-5602-956a-709f8f00f571','Erechthias decorand','2b1c99db-8bc4-4567-8949-41b5ea629e09','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Erechthias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b1defe0-4b9b-4664-a22d-20c268eb07d4','','','912ec31e-e610-5f44-aa94-1a2e75b8edaa','Heterocrossa charaxias Meyrick, 1891','Meyrick, 1891',1891,0,'c7dfc55b-c38e-51df-b4b1-22f706eac4b2','Heterocrossa charaxias','c7dfc55b-c38e-51df-b4b1-22f706eac4b2','Heterocrossa charaxias','a52385ac-3a6c-5fd9-be2b-20130ee1087d','Heterocrossa charaxi','4d97abb6-1c18-498f-9157-17a982eab09b','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Heterocrossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b188389-5312-4718-baef-87ff2ae00686','','','f2d07c57-ca16-5563-8968-256b9a308621','Mecyna antipodea Salmon, 1956','Salmon, 1956',1956,0,'1ed411b9-2c49-57ee-855e-e8fda467ebbb','Mecyna antipodea','1ed411b9-2c49-57ee-855e-e8fda467ebbb','Mecyna antipodea','d240f9c0-3662-5370-8be6-9161c01aa636','Mecyna antipode','cfa76276-89a6-4105-a1fd-37be793816de','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Mecyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b17a972-7c17-4126-8e4b-df29a6534b4f','','','76d8d0ea-1f9f-512f-ab9a-e0edcda0760c','Celmisia adamsii Kirk var. adamsii','',0,0,'3719f3aa-45ee-598c-b212-8d08ff61945e','Celmisia adamsii adamsii','15b6613b-d912-519d-b5c2-73e274dd13fa','Celmisia adamsii var. adamsii','ac102d00-c31c-5a0b-81c8-f4edb9596bb1','Celmisia adams adams','2b17a972-7c17-4126-8e4b-df29a6534b4f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b1f3516-b623-47a7-bb7b-67d8b7d356cc','','','c23a0805-0c15-503f-8b14-c460c7be33a1','Ingolfiellidae','',0,0,'c23a0805-0c15-503f-8b14-c460c7be33a1','Ingolfiellidae','c23a0805-0c15-503f-8b14-c460c7be33a1','Ingolfiellidae','c23a0805-0c15-503f-8b14-c460c7be33a1','Ingolfiellidae','2b1f3516-b623-47a7-bb7b-67d8b7d356cc','Animalia|Arthropoda|Malacostraca|Amphipoda|Ingolfiellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b1c6cfa-0b48-46a7-adb5-f8f05a254cc2','','','7d4a2c5f-d05f-5796-9604-fccf81b47d41','Maoricicada oromelaena (Myers, 1926)','(Myers, 1926)',1926,0,'5c30abed-15bd-5d2e-bc52-9f36dad3df7d','Maoricicada oromelaena','5c30abed-15bd-5d2e-bc52-9f36dad3df7d','Maoricicada oromelaena','836c19b7-61a2-50c1-93f3-7663c9d6f426','Maoricicada oromelaen','2b1c6cfa-0b48-46a7-adb5-f8f05a254cc2','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b200189-623a-4227-a3b7-5810c60b36de','','','8c6ac28d-33ad-5077-91be-1b9a37f0a62c','Puccinia anemones-virginianae Schwein.','Schwein.',0,0,'464418ca-1235-505d-a31b-adfe5450592e','Puccinia anemones-virginianae','464418ca-1235-505d-a31b-adfe5450592e','Puccinia anemones-virginianae','7e22433a-abd3-5b28-b230-4818bb1fe559','Puccinia anemones-uirginian','2b200189-623a-4227-a3b7-5810c60b36de','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b20e3fa-5453-4fa3-9acd-96f306a6ce42','','','61cab02f-116a-56f4-a43a-a83f83c33c69','Leucospermum lineare R.Br.','R.Br.',0,0,'b136b5b1-2295-519b-9246-fe24f40da2a1','Leucospermum lineare','b136b5b1-2295-519b-9246-fe24f40da2a1','Leucospermum lineare','ca052833-5069-595e-a050-812bec6c57ff','Leucospermum linear','2b20e3fa-5453-4fa3-9acd-96f306a6ce42','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b22564e-a791-48c9-9868-d07d3f8842f5','','','9bb05692-453c-5a94-9bc4-eb0410aa4b99','Bolbitius species','',0,0,'342169f0-d207-577c-9fb8-e2419704f94c','Bolbitius','342169f0-d207-577c-9fb8-e2419704f94c','Bolbitius','342169f0-d207-577c-9fb8-e2419704f94c','Bolbitius','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Bolbitius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2b282107-4a68-4164-8a8b-240ea8cafaf2','','','4ead73b3-5074-5c24-ac9f-b92b24a6be8f','Neocosmospora E.F. Sm.','E.F. Sm.',0,0,'56f46ad8-19c0-539e-ac63-6637c0f01820','Neocosmospora','56f46ad8-19c0-539e-ac63-6637c0f01820','Neocosmospora','56f46ad8-19c0-539e-ac63-6637c0f01820','Neocosmospora','2b282107-4a68-4164-8a8b-240ea8cafaf2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neocosmospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b244a6a-d7ae-4cc8-99a9-803f23159b67','','','79646b02-f869-53d0-867b-dd6b94fcee17','Lachnagrostis pilosa subsp. nubifera Edgar','Edgar',0,0,'73fa85c2-79a8-5269-8c7b-53e01f11d69e','Lachnagrostis pilosa nubifera','099fdf5f-9ce3-5ac9-99bb-b874a68b0af1','Lachnagrostis pilosa subsp. nubifera','0d97e471-7f10-574d-af39-87c4a8529a6f','Lachnagrostis pilos nubifer','2b244a6a-d7ae-4cc8-99a9-803f23159b67','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b279405-68ba-4a79-804c-cc19c5c79057','','','fa8d948e-0e48-5c98-927a-114626ffe9a6','Pleospora androsaces Fuckel','Fuckel',0,0,'680e1bd8-dbfc-5dd9-9e19-f008b1098caa','Pleospora androsaces','680e1bd8-dbfc-5dd9-9e19-f008b1098caa','Pleospora androsaces','fb52bd3f-0a56-564f-9b62-38a6cedcba2f','Pleospora androsac','2b279405-68ba-4a79-804c-cc19c5c79057','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b293ec6-dd88-4392-ab60-f3324cad0a5c','','','6a67e1fa-7ab4-5957-9206-2060cd28da48','Syscenus springthorpei Bruce, 1997','Bruce, 1997',1997,0,'a654980d-c4db-5878-9790-a9937a5ceac2','Syscenus springthorpei','a654980d-c4db-5878-9790-a9937a5ceac2','Syscenus springthorpei','12cd1b5c-0067-5429-87b6-85c66e1d0664','Syscenus springthorpe','2b293ec6-dd88-4392-ab60-f3324cad0a5c','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Syscenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b2f8883-551a-4b20-b2aa-338c6de1fe7a','','','e80cdc6c-a7c9-5924-b5ee-7c310a27c071','Capsosiphon aurea V.J.Chapm.','V.J.Chapm.',0,0,'2b48544c-a8bf-52e8-8ef1-b7a3a7a295ce','Capsosiphon aurea','2b48544c-a8bf-52e8-8ef1-b7a3a7a295ce','Capsosiphon aurea','fbd5d524-e76b-55f9-98ac-ca991e173289','Capsosiphon aure','2b2f8883-551a-4b20-b2aa-338c6de1fe7a','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Capsosiphonaceae|Capsosiphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b2c1ce2-a73e-4f36-8439-bdb91f149169','','','8c3b93b2-0d8c-5834-aea6-bf9819c5bc20','Solanum muricatum Aiton','Aiton',0,0,'f26bbb46-4166-5cd4-828f-4a53ae982a1d','Solanum muricatum','f26bbb46-4166-5cd4-828f-4a53ae982a1d','Solanum muricatum','87984bbe-bcc3-598e-842c-50a8af9581ba','Solanum muricat','2b2c1ce2-a73e-4f36-8439-bdb91f149169','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b3844ab-b048-4d80-a316-0765cb1e9d97','','','1b0c7bd9-30d0-58a2-a667-55d5529441ee','Heydeniella','',0,0,'1b0c7bd9-30d0-58a2-a667-55d5529441ee','Heydeniella','1b0c7bd9-30d0-58a2-a667-55d5529441ee','Heydeniella','1b0c7bd9-30d0-58a2-a667-55d5529441ee','Heydeniella','2b3844ab-b048-4d80-a316-0765cb1e9d97','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Heydeniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b33423d-4b46-4969-bf6d-212cb1b8b4b6','','','0b9b3579-3be1-5ba3-bad7-4948d41cebec','Ceratomerus trivittatus Sinclair, 2017','Sinclair, 2017',2017,0,'97584044-396f-5d9e-9115-7e9be3f8f5ce','Ceratomerus trivittatus','97584044-396f-5d9e-9115-7e9be3f8f5ce','Ceratomerus trivittatus','47cce250-2de2-581c-8396-37f93ba61abb','Ceratomerus triuittat','2b33423d-4b46-4969-bf6d-212cb1b8b4b6','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b330f26-ba59-42ef-acb5-ff887cec2795','','','e71857e4-905d-5c53-a519-3ef768da55d6','Gallus gallus (Linnaeus)','(Linnaeus)',0,0,'6b84dfff-e38b-5560-be91-35e423f9ff2a','Gallus gallus','6b84dfff-e38b-5560-be91-35e423f9ff2a','Gallus gallus','8f8d6f0c-f5a4-5e04-be49-4ecb9a5d2eb5','Gallus gall','2b330f26-ba59-42ef-acb5-ff887cec2795','Animalia|Chordata|Aves|Galliformes|Phasianidae|Gallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b3541cc-4cb7-4cf2-8026-800aa3168d3f','','','d489cbe0-97a3-593a-b386-d4252e901546','Coriaria arborea var. arborea R.Linds.','R.Linds.',0,0,'0c9d064a-d277-522b-9fa7-08433cc34345','Coriaria arborea arborea','cf68aad5-3b37-519a-ad0f-86819f8a6ce7','Coriaria arborea var. arborea','9bfcc4b4-e31a-530a-9a57-c9b105b669fe','Coriaria arbore arbore','2b3541cc-4cb7-4cf2-8026-800aa3168d3f','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Coriariaceae|','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b33cf4d-95be-4f83-8ecb-f04c771c3d83','','','24e3b5b1-b021-5c57-9af6-ff64e8f79a0b','Ustilago urceolorum (DC.) Tul. & C. Tul.','(DC.) Tul. & C. Tul.',0,0,'e4ed0af6-4e73-559e-980e-33bbdb852e44','Ustilago urceolorum','e4ed0af6-4e73-559e-980e-33bbdb852e44','Ustilago urceolorum','d91153a6-7b3b-58f5-9cd5-9f529f6f5df6','Ustilago urceolor','2b33cf4d-95be-4f83-8ecb-f04c771c3d83','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b3f8c04-6ff6-49f1-a83c-4d4b66a91ef0','','','4d219cda-b590-50e5-a846-0f30bd1da2a5','Neocalanus gracilis Dana, 1849','Dana, 1849',1849,0,'4e92b841-e7a9-5cc6-ad58-47732c311a6c','Neocalanus gracilis','4e92b841-e7a9-5cc6-ad58-47732c311a6c','Neocalanus gracilis','9f8a51f6-75f8-5890-8ac7-4b77bf8aba24','Neocalanus gracil','2b3f8c04-6ff6-49f1-a83c-4d4b66a91ef0','Animalia|Arthropoda|Maxilopoda|Calanoida|Calanidae|Neocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b406b1a-5de6-476b-9b7a-95ff8a738c81','','','3c364808-4868-58bf-a689-de98edbef182','Yinentulus','',0,0,'3c364808-4868-58bf-a689-de98edbef182','Yinentulus','3c364808-4868-58bf-a689-de98edbef182','Yinentulus','3c364808-4868-58bf-a689-de98edbef182','Yinentulus','2b406b1a-5de6-476b-9b7a-95ff8a738c81','Animalia|Arthropoda|Protura||Acerentomidae|Yinentulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b3b566f-f9f8-412d-a5d4-b14cb6b358b0','','','f16ea745-c5ee-5b37-b00f-c788d0f2acae','Navicula cryptotenella Lange-Bertalot','Lange-Bertalot',0,0,'8d0d3bb7-b258-5e18-a869-de2931461868','Navicula cryptotenella','8d0d3bb7-b258-5e18-a869-de2931461868','Navicula cryptotenella','8d8f01ef-fabb-5683-8fc3-46c50e2e0f45','Navicula cryptotenell','2b3b566f-f9f8-412d-a5d4-b14cb6b358b0','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b420b95-3340-4dd9-8fad-11b512cfa143','','','1d74adbc-91c7-5154-962a-7e035b808ce1','Scardinius erythrophthalmus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'7cf0c93c-8a06-5722-a8a4-ddb27714a7cb','Scardinius erythrophthalmus','7cf0c93c-8a06-5722-a8a4-ddb27714a7cb','Scardinius erythrophthalmus','ebeb26ae-689c-56ef-8af5-c5d384094d97','Scardinius erythrophthalm','2b420b95-3340-4dd9-8fad-11b512cfa143','Animalia|Chordata|Actinopterygii|Cypriniformes|Cyprinidae|Scardinius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b440c90-9199-4968-9180-70b8d8c54150','','','6ebeab3f-a91a-5f6c-b840-0176b19d4d9e','Sertularia marginata (Kirchenpauer, 1864)','(Kirchenpauer, 1864)',1864,0,'6b1a0f05-7659-500f-ad6b-a549a41b0d23','Sertularia marginata','6b1a0f05-7659-500f-ad6b-a549a41b0d23','Sertularia marginata','b416ef84-bd59-5dbc-bc38-408c7aec07e8','Sertularia marginat','2b440c90-9199-4968-9180-70b8d8c54150','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Sertularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b48fa90-b8ed-4958-9a63-388e57f08118','','','203bffe0-b178-57ef-8dc4-981887b1bf09','Pinnularia microstauron var. ambigua Meister','Meister',0,0,'699bdb82-5f27-5539-938a-ff5eb713bb47','Pinnularia microstauron ambigua','92f886a0-3434-5226-9747-c8a5efe943dd','Pinnularia microstauron var. ambigua','71e98a9b-98ad-509b-a748-33d99a7e4204','Pinnularia microstauron ambigu','2b48fa90-b8ed-4958-9a63-388e57f08118','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b4a13b7-cbd6-4cc4-a49d-3931ec569f54','','','e673cba6-b488-5bf4-b51c-5bafbf1f8434','Runcinidae','',0,0,'e673cba6-b488-5bf4-b51c-5bafbf1f8434','Runcinidae','e673cba6-b488-5bf4-b51c-5bafbf1f8434','Runcinidae','e673cba6-b488-5bf4-b51c-5bafbf1f8434','Runcinidae','2b4a13b7-cbd6-4cc4-a49d-3931ec569f54','Animalia|Mollusca|Gastropoda|Cephalaspidea|Runcinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b43daee-d372-4594-96f6-e596f7cec461','','','9ff0055e-0872-5f38-9f64-a2c0db645043','Medicago truncatula Gaertn.','Gaertn.',0,0,'59279e23-3ef7-5170-9a3f-aa3861d20a78','Medicago truncatula','59279e23-3ef7-5170-9a3f-aa3861d20a78','Medicago truncatula','7e2044e6-457e-513d-a26b-deb34a828585','Medicago truncatul','2b43daee-d372-4594-96f6-e596f7cec461','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Medicago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b499059-90b8-4bb4-bab5-18929a5e7d31','','','9d3afa8d-bd7b-5827-9ed2-9254a08f3885','Hydractinia minuta (Mayer, 1900)','(Mayer, 1900)',1900,0,'d1f2f4ec-9f49-5bd1-b96b-30477b79b7d8','Hydractinia minuta','d1f2f4ec-9f49-5bd1-b96b-30477b79b7d8','Hydractinia minuta','aac7ccea-950a-5612-b9a4-5505af8d389d','Hydractinia minut','2b499059-90b8-4bb4-bab5-18929a5e7d31','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Hydractiniidae|Hydractinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b487cca-8d33-4928-accc-c92028d35525','','','53a0859f-6a3c-5551-8062-164717fe362a','Dicraeus Loew, 1873','Loew, 1873',1873,0,'6e5ebe59-77f8-5e01-a243-6ff4a4f6095c','Dicraeus','6e5ebe59-77f8-5e01-a243-6ff4a4f6095c','Dicraeus','6e5ebe59-77f8-5e01-a243-6ff4a4f6095c','Dicraeus','2b487cca-8d33-4928-accc-c92028d35525','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Dicraeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b4b6e5b-9a75-40d6-9e8e-9c6ce1ce1c07','','','ccb1bcff-c9d4-500c-8acc-7ae43a54b218','Dothidella albiziae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'b25594b3-8e3b-5c3f-8c9c-b6318a10f196','Dothidella albiziae','b25594b3-8e3b-5c3f-8c9c-b6318a10f196','Dothidella albiziae','3d1932f9-565c-5f5a-af00-e9f3d51c0491','Dothidella albizi','8513e264-d911-4c1e-87db-60c8fc41537d','Fungi|Ascomycota|Dothideomycetes||Polystomellaceae|Dothidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b4ae609-7062-4de1-aecc-e6800d48ffe4','','','474b6e7c-2146-577b-9692-2c4009131630','Xanthocnemis tuanuii Rowe, 1981','Rowe, 1981',1981,0,'574958c7-9aa6-5909-9a10-34f86f267b17','Xanthocnemis tuanuii','574958c7-9aa6-5909-9a10-34f86f267b17','Xanthocnemis tuanuii','30a70909-9787-5674-b9c2-0a2a75a515fc','Xanthocnemis tuanu','2b4ae609-7062-4de1-aecc-e6800d48ffe4','Animalia|Arthropoda|Insecta|Odonata|Coenagrionidae|Xanthocnemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d09c8d6-cf0c-44d2-b212-5b66f7b9aa9f','','','87c682dc-c161-5b6e-a82a-f8b86bb35534','Sphacelotheca rottboelliae (Syd. & E.J. Butler) Mundk.','(Syd. & E.J. Butler) Mundk.',0,0,'575e58ef-2ded-5b97-ae8c-2c888445c28a','Sphacelotheca rottboelliae','575e58ef-2ded-5b97-ae8c-2c888445c28a','Sphacelotheca rottboelliae','5b3a54bb-966e-5b5a-b838-184a0c438436','Sphacelotheca rottboelli','2d09c8d6-cf0c-44d2-b212-5b66f7b9aa9f','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d089b2a-4382-4d49-bce9-c03b822dc6af','','','e97df2bc-f2e8-563f-8489-4a17b01c603d','Streptomyces fradiae (Waksman and Curtis 1916) Waksman and Henrici, 1948','(Waksman and Curtis 1916) Waksman and Henrici, 1948',1916,0,'dc962fc8-38c0-5fa3-952b-ec8ad536877b','Streptomyces fradiae','dc962fc8-38c0-5fa3-952b-ec8ad536877b','Streptomyces fradiae','b536e927-1fdd-5984-828d-e4bc50a3f276','Streptomyces fradi','2d089b2a-4382-4d49-bce9-c03b822dc6af','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('2d0a1d40-ce2e-43bc-9f54-f6e2a57a1cd1','','','80686f52-86a6-57a5-b33e-7c3bc13bb357','Trentepohlia peruana (Kütz.) P. Sarma','(Kütz.) P. Sarma',0,0,'adaf16a0-bd85-5cdd-a22c-b9d156d1c716','Trentepohlia peruana','adaf16a0-bd85-5cdd-a22c-b9d156d1c716','Trentepohlia peruana','d8f63e3c-881b-5493-ba0e-c002892fd900','Trentepohlia peruan','2d0a1d40-ce2e-43bc-9f54-f6e2a57a1cd1','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Trentepohlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b4ddefb-684d-4e95-b74a-d93d1dd250e5','','','4e296572-f210-5106-8da7-0797990a8d67','Crepidotus rufidulus E. Horak','E. Horak',0,0,'0dcaa691-eb96-52fb-8a03-2db62b95d932','Crepidotus rufidulus','0dcaa691-eb96-52fb-8a03-2db62b95d932','Crepidotus rufidulus','781d0fb2-efc8-5ce8-a441-9e8298598171','Crepidotus rufidul','2b4ddefb-684d-4e95-b74a-d93d1dd250e5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d0d5781-d52d-4b6e-b5a1-5d3466f42d98','','','52e24337-db54-5fd5-a2df-f84f7f75ea3b','Phalaris L.','L.',0,0,'e1e9b7a3-54db-5e45-9ad9-bdf9f7d0046d','Phalaris','e1e9b7a3-54db-5e45-9ad9-bdf9f7d0046d','Phalaris','e1e9b7a3-54db-5e45-9ad9-bdf9f7d0046d','Phalaris','2d0d5781-d52d-4b6e-b5a1-5d3466f42d98','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Phalaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d114a12-d30e-4ccc-b7f9-a048f6cdf73b','','','945621a1-472f-59a7-a33f-0e280ca144a7','Sphacelotheca schweinfurthiana (Thüm.) Sacc.','(Thüm.) Sacc.',0,0,'16082eea-2bc2-5106-9d38-1c4cd1e6eb1a','Sphacelotheca schweinfurthiana','16082eea-2bc2-5106-9d38-1c4cd1e6eb1a','Sphacelotheca schweinfurthiana','6d0124c6-1f54-52f8-96e2-aa26310cc6bd','Sphacelotheca schweinfurthian','2d114a12-d30e-4ccc-b7f9-a048f6cdf73b','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d11c3c7-ccf3-4e8d-9b4b-bae5c310452d','','','3cd6decc-0123-53ee-914c-a86e633c2b6e','Aureoboletus Pouzar','Pouzar',0,0,'245277c5-be1d-544c-ba12-1de3f8c4212b','Aureoboletus','245277c5-be1d-544c-ba12-1de3f8c4212b','Aureoboletus','245277c5-be1d-544c-ba12-1de3f8c4212b','Aureoboletus','2d11c3c7-ccf3-4e8d-9b4b-bae5c310452d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Aureoboletus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d16106e-59f8-4c95-a3b4-243227634795','','','e10decb3-739c-5160-ba6f-003097411ea3','Gomphonema augur var. sphaerophorum (Ehrenberg) Grunow','(Ehrenberg) Grunow',0,0,'21ff222f-0a28-5f48-9e6d-c2dbf047ec6e','Gomphonema augur sphaerophorum','bcb54636-04ba-53a5-8001-d4ebdb24164d','Gomphonema augur var. sphaerophorum','7a240c2d-92cd-5911-bfdb-6fb30f3d2c5e','Gomphonema augur sphaerophor','2d16106e-59f8-4c95-a3b4-243227634795','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d1d4245-6282-498a-9090-45d0be2042a3','','','9e5ed988-394e-559b-bddf-d314adad6c91','Parapolystichum (Keyserl.) Ching','(Keyserl.) Ching',0,0,'5ef0f365-7470-54b0-b3ef-794e16d9dd0d','Parapolystichum','5ef0f365-7470-54b0-b3ef-794e16d9dd0d','Parapolystichum','5ef0f365-7470-54b0-b3ef-794e16d9dd0d','Parapolystichum','2d1d4245-6282-498a-9090-45d0be2042a3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Parapolystichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d19b26b-69e6-49d9-bd02-862368dced29','','','2d704dba-ac5b-5359-ba36-c191687b8b3c','Stylopauropus','',0,0,'2d704dba-ac5b-5359-ba36-c191687b8b3c','Stylopauropus','2d704dba-ac5b-5359-ba36-c191687b8b3c','Stylopauropus','2d704dba-ac5b-5359-ba36-c191687b8b3c','Stylopauropus','2d19b26b-69e6-49d9-bd02-862368dced29','Animalia|Arthropoda|Pauropoda|Pauropoda|Pauropidae|Stylopauropus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d180bc1-fc82-4292-80bc-98740fdcdf9b','','','04d9b4f5-685f-5c07-a0ee-dbe96974946d','Gloeosoma Bres.','Bres.',0,0,'b003d412-c9f5-5a5c-a02e-734ed506b833','Gloeosoma','b003d412-c9f5-5a5c-a02e-734ed506b833','Gloeosoma','b003d412-c9f5-5a5c-a02e-734ed506b833','Gloeosoma','2d180bc1-fc82-4292-80bc-98740fdcdf9b','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Gloeosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d190020-86f8-4395-a41f-ee0df1d5d1be','','','cde7a749-f1b5-5bbf-b19c-50829cc83bb1','Pannaria vischii C.W.Dodge','C.W.Dodge',0,0,'8c560392-d8c8-5c12-9176-2787da1d5377','Pannaria vischii','8c560392-d8c8-5c12-9176-2787da1d5377','Pannaria vischii','65442f56-eed5-54c6-b02b-411170900900','Pannaria uisch','8fc2a1e6-8a17-49c1-8d17-a97e2148172d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d2462c7-be80-495b-a80b-343a24eac2bd','','','b432aa95-e711-529d-9743-abe5824c8a14','Tricholeconium roseum Corda','Corda',0,0,'85eab900-9232-52f0-ac5a-ea7beebbf2c6','Tricholeconium roseum','85eab900-9232-52f0-ac5a-ea7beebbf2c6','Tricholeconium roseum','e9f90429-fbd7-59d0-a9f4-66e10c712d64','Tricholeconium rose','cc79098f-30f2-46c7-99d1-7c30492221ff','Fungi|Ascomycota||||Tricholeconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d206891-3d35-4dbe-bab7-4da70fdae918','','','6aac1b44-99da-5242-b176-48b3aa1c1aae','Brevicreadium congeri Manter, 1954','Manter, 1954',1954,0,'e6b3658d-882f-5772-88b5-65302b7b69e3','Brevicreadium congeri','e6b3658d-882f-5772-88b5-65302b7b69e3','Brevicreadium congeri','3ca1161c-83d3-56d6-a09e-4bc27c73cbe6','Brevicreadium conger','2d206891-3d35-4dbe-bab7-4da70fdae918','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Zoogonidae|Brevicreadium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d1f87f6-553f-463f-9f50-d0f0bae53fd5','','','bd8d9fd8-ffcc-51a0-88c5-95b5d3a82f18','Rhodotorula laryngis Reiersöl','Reiersöl',0,0,'0d741a86-3124-50b8-942c-db592323ae07','Rhodotorula laryngis','0d741a86-3124-50b8-942c-db592323ae07','Rhodotorula laryngis','7c613b88-ca0c-585e-a21a-4fac0f0b93e5','Rhodotorula laryng','7a82b7ed-030b-400e-9b6a-12be232cc14e','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Rhodotorula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d28b626-cfab-4065-8a23-3940d32de00f','','','e2f2ea29-4927-54a8-8429-78a2c0670499','Echinoptilum','',0,0,'e2f2ea29-4927-54a8-8429-78a2c0670499','Echinoptilum','e2f2ea29-4927-54a8-8429-78a2c0670499','Echinoptilum','e2f2ea29-4927-54a8-8429-78a2c0670499','Echinoptilum','2d28b626-cfab-4065-8a23-3940d32de00f','Animalia|Cnidaria||Pennatulacea|Echinoptilidae|Echinoptilum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d2756c0-d363-4331-91d4-ae0292bad17a','','','890315bd-c512-59e6-831f-78dec7663174','Halobates sericeus Eschscholtz, 1822','Eschscholtz, 1822',1822,0,'04103e9b-65c3-5f01-bf06-961321b07563','Halobates sericeus','04103e9b-65c3-5f01-bf06-961321b07563','Halobates sericeus','f45c51f6-8632-5d1b-a0a9-db9160aea5fa','Halobates serice','2d2756c0-d363-4331-91d4-ae0292bad17a','Animalia|Arthropoda|Insecta|Hemiptera|Gerridae|Halobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d2e804d-2b3c-45f5-a0c6-d4647ae2118c','','','b6cebab3-6224-55c7-b74d-56c3e00e0744','Veronica buxbaumii Ten.','Ten.',0,0,'95f82fa6-3f7d-56e3-92f9-559695b50de5','Veronica buxbaumii','95f82fa6-3f7d-56e3-92f9-559695b50de5','Veronica buxbaumii','e783fdec-c9d9-5eb9-8734-50e8a0025852','Veronica buxbaum','44e6bade-9ee8-44d1-a73f-a0d2e8586e3c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d249421-15c7-4afc-8529-9a1ea9bb60f9','','','b7232ed5-e5e5-55fb-b04a-8e8edd73ef5d','Petrochelidon nigricans (Vieillot, 1817)','(Vieillot, 1817)',1817,0,'8165c06f-b87e-5681-b27e-87d5e3d0cab4','Petrochelidon nigricans','8165c06f-b87e-5681-b27e-87d5e3d0cab4','Petrochelidon nigricans','8165c06f-b87e-5681-b27e-87d5e3d0cab4','Petrochelidon nigricans','2d249421-15c7-4afc-8529-9a1ea9bb60f9','Animalia|Chordata|Aves|Passeriformes|Hirundinidae|Petrochelidon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d2f83b2-b368-4496-93cf-87552f6f77b2','','','f3c9b03b-8b3d-5790-8bf4-4d3ab17b4d9d','Septoria sedi Westend.','Westend.',0,0,'b74f00f3-88be-522a-9057-d2fa5da904e4','Septoria sedi','b74f00f3-88be-522a-9057-d2fa5da904e4','Septoria sedi','6ec92bf4-7dd7-5326-80fb-19aa25c02f1a','Septoria sed','2d2f83b2-b368-4496-93cf-87552f6f77b2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d300e59-509a-4e3d-94f6-da0fb90a4fdc','','','87f7f9cd-7999-51dd-9a15-0d750baec86b','Tricholomopsis vinosa G. Stev.','G. Stev.',0,0,'087bd010-2276-5dd6-8e88-afa0bb0d01ce','Tricholomopsis vinosa','087bd010-2276-5dd6-8e88-afa0bb0d01ce','Tricholomopsis vinosa','a2c5656c-b182-5db0-ad15-e3f52d4ff531','Tricholomopsis uinos','5f28fd4a-d1c5-41ce-a8a4-419d82bb9082','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Phyllotopsidaceae|Tricholomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d310d96-5ff1-4e4f-8e20-e65d0e683fa5','','','eae7f3b5-55b7-53c2-b884-293344e3f8f1','Teratomyces Thaxt.','Thaxt.',0,0,'04ac615c-c111-5299-88f0-8af4779679e5','Teratomyces','04ac615c-c111-5299-88f0-8af4779679e5','Teratomyces','04ac615c-c111-5299-88f0-8af4779679e5','Teratomyces','2d310d96-5ff1-4e4f-8e20-e65d0e683fa5','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Teratomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d2f84fb-8aba-4d30-9ae3-ed774a07e921','','','46bc22e7-4de9-5d2b-ad19-13c53d3e0de5','Fuscolachnum dumorum (Roberge ex Desm.) J.H. Haines','(Roberge ex Desm.) J.H. Haines',0,0,'330261db-9706-573c-a2d5-83c9c3039c55','Fuscolachnum dumorum','330261db-9706-573c-a2d5-83c9c3039c55','Fuscolachnum dumorum','e1f53ed2-1258-591c-abf8-afe11d038eaa','Fuscolachnum dumor','2d2f84fb-8aba-4d30-9ae3-ed774a07e921','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyphodiscaceae|Fuscolachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('2d3b9304-d957-4e2b-aa24-052a8ba2c5b8','','','ef7201d1-5a01-5550-803b-060b88bc09a6','Holophrya teres (Ehrenberg, 1833)','(Ehrenberg, 1833)',1833,0,'12a73ddf-52b3-595b-892d-d924904703db','Holophrya teres','12a73ddf-52b3-595b-892d-d924904703db','Holophrya teres','314bde36-5de3-55c5-9ea2-0cf2c09f3554','Holophrya ter','2d3b9304-d957-4e2b-aa24-052a8ba2c5b8','Chromista|Ciliophora|Prostomatea|Prorodontida|Holophryidae|Holophrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d3c86e7-9185-4719-9cb7-8279082bc882','','','4d5539a5-7336-512e-b772-9f03c0e8d011','Zygoneura Meigen, 1830','Meigen, 1830',1830,0,'14b8d08b-f08f-5c56-a6f2-dec32460386e','Zygoneura','14b8d08b-f08f-5c56-a6f2-dec32460386e','Zygoneura','14b8d08b-f08f-5c56-a6f2-dec32460386e','Zygoneura','2d3c86e7-9185-4719-9cb7-8279082bc882','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Zygoneura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d40fd0f-91bf-4ec9-adf6-8554157687fa','','','23843b2a-3dfe-53fc-823b-714a1da7fb60','Chenopodium nutans (R.Br.) S.Fuentes & Borsch','(R.Br.) S.Fuentes & Borsch',0,0,'8d29d186-0333-5244-93f1-fa321b947c06','Chenopodium nutans','8d29d186-0333-5244-93f1-fa321b947c06','Chenopodium nutans','8d29d186-0333-5244-93f1-fa321b947c06','Chenopodium nutans','2d40fd0f-91bf-4ec9-adf6-8554157687fa','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d3bce19-2b5b-4159-8296-fa8fdf27e603','','','835250c7-0cf4-551a-b7e6-82cd2f426b58','Erythrina falcata Benth.','Benth.',0,0,'b1ef0ae5-8aad-5e91-b927-2c539fa93585','Erythrina falcata','b1ef0ae5-8aad-5e91-b927-2c539fa93585','Erythrina falcata','781b6f10-3271-5ff1-a40e-72af41448be3','Erythrina falcat','2d3bce19-2b5b-4159-8296-fa8fdf27e603','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Erythrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d3d9361-e540-44e7-bee0-f5e7179d0ad3','','','0dbd95a8-ffab-5070-b720-685eefef64be','Gen. nov. species Ian D. Gauld','',0,0,'','','','','','','2d3d9361-e540-44e7-bee0-f5e7179d0ad3','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('2d41bd35-0bfc-4d6b-8320-b85f7b8e5297','','','4202ba61-e412-5f0a-b3c3-03785d1a71ec','Tricholoma murinum G.M. Taylor & G. Stev.','G.M. Taylor & G. Stev.',0,0,'5198a14c-1065-58a6-a622-7a40f56ec9b0','Tricholoma murinum','5198a14c-1065-58a6-a622-7a40f56ec9b0','Tricholoma murinum','b061f2ef-b077-5c39-903a-06d1e59c434a','Tricholoma murin','c4dfdf5b-b34d-4eb4-8897-35639fa8c0d3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d4c58ef-ba16-4ecd-895e-24868d0221b4','','','cff4957e-392a-585a-b6d9-6dfaaa4be95c','Pterodroma macroptera gouldi (Hutton)','(Hutton)',0,0,'450cf12d-fc79-502c-828c-f94839d7a5ab','Pterodroma macroptera gouldi','450cf12d-fc79-502c-828c-f94839d7a5ab','Pterodroma macroptera gouldi','0b13c218-d375-5e2b-8d30-8bffc40654e5','Pterodroma macropter gould','2d4c58ef-ba16-4ecd-895e-24868d0221b4','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2d4c121d-6ad2-4a61-a837-37a310407931','','','69e9c0c8-3a57-5679-977d-dad6a01e609b','Microdiplodia agaves (Niessl) Petr.','(Niessl) Petr.',0,0,'2cc5af31-d9e8-5319-8058-6b49bfe28bbb','Microdiplodia agaves','2cc5af31-d9e8-5319-8058-6b49bfe28bbb','Microdiplodia agaves','fe3d3690-e9a0-572b-af76-c491398d2690','Microdiplodia agau','2d4c121d-6ad2-4a61-a837-37a310407931','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Microdiplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d4c5074-4404-4bbb-b77c-591fb6f67118','','','b925527b-c85f-5152-8563-24a7dcf6a99c','Trichia favoginea (Batsch) Pers.','(Batsch) Pers.',0,0,'b412db1c-a00a-5424-b7d4-83101bdbf5e6','Trichia favoginea','b412db1c-a00a-5424-b7d4-83101bdbf5e6','Trichia favoginea','780758a1-3629-5a27-9d5d-a5daa657e1f5','Trichia fauogine','1b5e375e-d828-4e75-9a19-cff11d4f3312','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Trichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d4ab234-2b0c-45fc-8305-596b9220fd41','','','49f0adab-9a5b-57ed-807d-01e734ebccbf','Rhododendron kialense Franch.','Franch.',0,0,'56b7f190-5720-50f7-97ff-7152478d50a1','Rhododendron kialense','56b7f190-5720-50f7-97ff-7152478d50a1','Rhododendron kialense','c51d1675-5cb4-5af5-851b-32408232aa3e','Rhododendron kialens','326f5d8c-4367-4216-a789-0b08e09cc30a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d48cd3e-9455-4857-8c5e-e70fae1a8551','','','53e75c17-d3d4-5131-9cc9-a65086feddb3','Phacidiella tomispora (Berl. & Bres.) B. Sutton','(Berl. & Bres.) B. Sutton',0,0,'1480a543-2da2-5818-b69b-d37916a56a76','Phacidiella tomispora','1480a543-2da2-5818-b69b-d37916a56a76','Phacidiella tomispora','70dbbe27-6628-5193-a570-aa93c0c1f89e','Phacidiella tomispor','2d48cd3e-9455-4857-8c5e-e70fae1a8551','Fungi|Ascomycota|Leotiomycetes|Helotiales||Phacidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2d534710-875b-4461-bd25-b9cff0c4e195','','','b07b00af-10d0-5187-b2e8-51c9993df8c8','Amerioppia longiclava Hammer, 1962','Hammer, 1962',1962,0,'c651eeaf-5e2b-57ef-98be-bba207ca9cad','Amerioppia longiclava','c651eeaf-5e2b-57ef-98be-bba207ca9cad','Amerioppia longiclava','15e3649b-1605-5fbe-a0a6-c945f45eed74','Amerioppia longiclau','2d534710-875b-4461-bd25-b9cff0c4e195','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Amerioppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2be157e4-46e7-4107-9605-55d59b81d4b0','','','60f04d5f-03e8-5c2d-be7e-ef1243edc58f','Augeneria','',0,0,'60f04d5f-03e8-5c2d-be7e-ef1243edc58f','Augeneria','60f04d5f-03e8-5c2d-be7e-ef1243edc58f','Augeneria','60f04d5f-03e8-5c2d-be7e-ef1243edc58f','Augeneria','2be157e4-46e7-4107-9605-55d59b81d4b0','Animalia|Annelida|Polychaeta|Eunicida|Lumbrineridae|Augeneria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2be80386-94f1-4627-a863-22fad6513c01','','','1a48bf98-d867-5135-ae37-25bb4b09357f','Thaumatomonadida','',0,0,'1a48bf98-d867-5135-ae37-25bb4b09357f','Thaumatomonadida','1a48bf98-d867-5135-ae37-25bb4b09357f','Thaumatomonadida','1a48bf98-d867-5135-ae37-25bb4b09357f','Thaumatomonadida','2be80386-94f1-4627-a863-22fad6513c01','Chromista|Cercozoa|Imbricatea|Thaumatomonadida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('2be2057c-da63-431f-81c5-7c625b47af0d','','','b1f3158d-0d9e-528e-9fef-d49ee076fda8','Schizolobium Vogel','Vogel',0,0,'d0261b2f-9982-529f-a029-9387256a9a8f','Schizolobium','d0261b2f-9982-529f-a029-9387256a9a8f','Schizolobium','d0261b2f-9982-529f-a029-9387256a9a8f','Schizolobium','2be2057c-da63-431f-81c5-7c625b47af0d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Schizolobium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2be447dd-f949-427e-b8a2-66dc95bca7ac','','','dd13086f-1f19-5183-b47c-3b527f5de75b','Cantuaria allani Forster, 1968','Forster, 1968',1968,0,'bec737ec-0fa0-5aa2-a03f-6b0fb3545cf7','Cantuaria allani','bec737ec-0fa0-5aa2-a03f-6b0fb3545cf7','Cantuaria allani','e283b70a-a0bb-5abf-a537-5281c9dd9c5e','Cantuaria allan','2be447dd-f949-427e-b8a2-66dc95bca7ac','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2be2cdc8-e760-42fc-843c-8fab51aafd6f','','','02a190c3-d01e-5426-8bd8-a4a37294842b','Eudistylia grandis (Baird, 1865)','(Baird, 1865)',1865,0,'0082072a-471c-542a-9286-a691e057016a','Eudistylia grandis','0082072a-471c-542a-9286-a691e057016a','Eudistylia grandis','eb9a0a0c-f3b0-5421-b3e2-76d152ec9325','Eudistylia grand','2be2cdc8-e760-42fc-843c-8fab51aafd6f','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Eudistylia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2be64a11-235c-46e7-8a42-c720f4246944','','','f2d5a7ee-0284-5b82-8617-d04e9eaf6606','Pannaria leucosticta Tuck.','Tuck.',0,0,'cdaedee9-3028-5389-b385-ee83609614c9','Pannaria leucosticta','cdaedee9-3028-5389-b385-ee83609614c9','Pannaria leucosticta','9f5efd09-615a-52ec-b95e-05051aed2d53','Pannaria leucostict','2be64a11-235c-46e7-8a42-c720f4246944','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2beb07b9-b9ff-4382-b9dd-5c3e1f20db21','','','d6463404-23b6-59be-82b8-2b89efdb1ad6','Pharyngostrongylidae','',0,0,'d6463404-23b6-59be-82b8-2b89efdb1ad6','Pharyngostrongylidae','d6463404-23b6-59be-82b8-2b89efdb1ad6','Pharyngostrongylidae','d6463404-23b6-59be-82b8-2b89efdb1ad6','Pharyngostrongylidae','2beb07b9-b9ff-4382-b9dd-5c3e1f20db21','Animalia|Nematoda|Secernentea|Strongylida|Pharyngostrongylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2be93cba-0214-4f39-ab19-a1df9c5e8646','','','0b77c295-18d2-5d3d-a8ed-458123a4cd5f','Anabathridae','',0,0,'0b77c295-18d2-5d3d-a8ed-458123a4cd5f','Anabathridae','0b77c295-18d2-5d3d-a8ed-458123a4cd5f','Anabathridae','0b77c295-18d2-5d3d-a8ed-458123a4cd5f','Anabathridae','2be93cba-0214-4f39-ab19-a1df9c5e8646','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bedcc0d-137e-4f5e-b985-e9dc96fa198a','','','e7e56990-78fd-56ff-b87a-60db4b0ee77b','Russula mairei Singer','Singer',0,0,'96a64d74-bb24-5fef-afdc-472de7476690','Russula mairei','96a64d74-bb24-5fef-afdc-472de7476690','Russula mairei','09a0aef0-b58a-5652-80d2-9cb627c5fdde','Russula maire','240575ab-7ed9-4cf9-85b7-a613bf96a14a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bf76df5-ba5a-4ba1-b41b-6c526a86fa36','','','6e027a62-98d6-566b-9160-fa39b36a08c6','Platynothrus major Hammer, 1966','Hammer, 1966',1966,0,'e1ff0cc6-d46e-5d96-a383-65246fd2f6f9','Platynothrus major','e1ff0cc6-d46e-5d96-a383-65246fd2f6f9','Platynothrus major','eb67c94b-6b2f-5a3f-80e5-908d20defbaa','Platynothrus maior','2bf76df5-ba5a-4ba1-b41b-6c526a86fa36','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Camisidae|Platynothrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bf2e300-e5e8-4978-a84b-bac96f7ebe46','','','b063dde1-dbef-59d4-91d1-4a36d6e2381c','Alphitomorpha Wallr.','Wallr.',0,0,'40de07f3-82c0-5e30-abdc-1dfbcbdbdda3','Alphitomorpha','40de07f3-82c0-5e30-abdc-1dfbcbdbdda3','Alphitomorpha','40de07f3-82c0-5e30-abdc-1dfbcbdbdda3','Alphitomorpha','c4f4116a-d10b-4537-8015-04679bfc54dd','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Alphitomorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bf00eae-fd7b-4aab-aa67-df9dc4591c6b','','','803a145e-90ba-54cd-a2bc-e341c1569580','Dothidea heraclei Fr.','Fr.',0,0,'5884eb13-ad8d-5788-8d3f-698c6b0c46d2','Dothidea heraclei','5884eb13-ad8d-5788-8d3f-698c6b0c46d2','Dothidea heraclei','7435fd66-70d8-51fc-8089-3832c950ce48','Dothidea heracle','7e41b23b-9f12-4602-b42c-5a745c40f2c5','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bf959f5-026d-41c7-96d0-488ba6fde74e','','','64d94d91-e14e-5813-a8fd-f289331283dc','Limosa limosa (Linnaeus)','(Linnaeus)',0,0,'2ba02180-afa3-529c-9b3a-d51c31f1dcf4','Limosa limosa','2ba02180-afa3-529c-9b3a-d51c31f1dcf4','Limosa limosa','d7f6a17f-081e-5441-b8c0-e342c514b996','Limosa limos','2bf959f5-026d-41c7-96d0-488ba6fde74e','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Limosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bfa04bb-63d5-42eb-8bff-d045e18ebfb7','','','ed32e84e-eacb-5445-b5be-34cdd9499c3a','Ascuta univa Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'43e8446c-91aa-56d5-a98f-a395c1045286','Ascuta univa','43e8446c-91aa-56d5-a98f-a395c1045286','Ascuta univa','619bde4b-5f09-5e83-9e4f-a93c009c3c1c','Ascuta uniu','2bfa04bb-63d5-42eb-8bff-d045e18ebfb7','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Ascuta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c027f5e-de2e-4c66-9fd2-2f35497cb09d','','','2900b3bd-0f02-5529-a004-2603bbfdb195','Rhopographus pteridis (Sowerby) G. Winter','(Sowerby) G. Winter',0,0,'e256fbf0-3016-54f7-b209-d984f63feed1','Rhopographus pteridis','e256fbf0-3016-54f7-b209-d984f63feed1','Rhopographus pteridis','964a0f05-0bf5-58d1-b739-a70979ba0771','Rhopographus pterid','198c231c-8460-400e-91e1-766119726120','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Rhopographus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c04e1c7-68c8-4ab7-a1aa-a30e9087527e','','','f62c27db-684a-5188-a7cb-67b4b2d50a6b','Phoronopsis','',0,0,'f62c27db-684a-5188-a7cb-67b4b2d50a6b','Phoronopsis','f62c27db-684a-5188-a7cb-67b4b2d50a6b','Phoronopsis','f62c27db-684a-5188-a7cb-67b4b2d50a6b','Phoronopsis','2c04e1c7-68c8-4ab7-a1aa-a30e9087527e','Animalia|Phoronida|||Phoronidae|Phoronopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bff9d6b-633c-421b-8c7b-9783e3bb42c4','','','ac9165f7-7897-5c6b-8710-512078df48fd','Cosmarium regnelli Wille','Wille',0,0,'0a90bb21-8343-53a0-9542-7b9e3385def3','Cosmarium regnelli','0a90bb21-8343-53a0-9542-7b9e3385def3','Cosmarium regnelli','25350250-2518-555c-bba4-5678f0640803','Cosmarium regnell','2bff9d6b-633c-421b-8c7b-9783e3bb42c4','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c000923-c6e2-4e2a-8045-c6e3bb3ab1dd','','','3bdc0610-621d-5f84-8814-d3a1a0f67d9c','Dactylymenia laingii J.Agardh','J.Agardh',0,0,'43ae2ed9-9f00-50d1-bebb-15474b1518ba','Dactylymenia laingii','43ae2ed9-9f00-50d1-bebb-15474b1518ba','Dactylymenia laingii','e5d3e781-0d05-56f4-b3fe-d17ccb8a23ed','Dactylymenia laing','3a7eaf19-1c0e-4594-878f-bc06986eec8c','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Halymeniaceae|Dactylymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c0533db-e615-462e-b44e-c3dd462bee12','','','c137bc6c-1b8e-5e9a-b1f5-52a1ab18d53f','Knightaster bakeri H. E. S. Clark, 1972','H. E. S. Clark, 1972',1972,0,'34c07645-7dd5-5b09-bcdd-9abc483d4f22','Knightaster bakeri','34c07645-7dd5-5b09-bcdd-9abc483d4f22','Knightaster bakeri','34ecee20-1020-5f0d-8bc8-1fef9b3643b1','Knightaster baker','2c0533db-e615-462e-b44e-c3dd462bee12','Animalia|Echinodermata|Asteroidea|Valvatida|Ganeriidae|Knightaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c0c7649-3fcc-487a-99bc-46e0492c2d35','','','e1afb085-9279-58c0-9288-fa168775a732','Zelandius sandageri (Broun, 1893)','(Broun, 1893)',1893,0,'05e68188-d62e-5088-a9cd-ba61c287d7dc','Zelandius sandageri','05e68188-d62e-5088-a9cd-ba61c287d7dc','Zelandius sandageri','2087c202-47cb-54f7-b44e-38b0b97ce725','Zelandius sandager','2c0c7649-3fcc-487a-99bc-46e0492c2d35','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Zelandius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c06c1fb-8a37-44ae-9b67-a38a490b1cd2','','','ad15e4eb-5529-56da-8bff-0e00edbe281d','Photinia ×fraseri ''Red Robin''','',0,0,'4bd18811-a891-54a5-8d47-fc0300794d58','Photinia fraseri','bbed70d7-520f-5fb0-88b7-dec93206fe79','Photinia × fraseri','f4f103b1-5eb9-567b-92ba-7a2f13723855','Photinia fraser','2c06c1fb-8a37-44ae-9b67-a38a490b1cd2','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Photinia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('2c0a8f26-0920-4429-8045-7751bc7c664c','','','f3e253b6-53f1-5708-bef3-ae3412542e90','Leucosporidium muscorum (Di Menna) M. Groenew. & Q.M. Wang','(Di Menna) M. Groenew. & Q.M. Wang',0,0,'cc94ad06-4e22-5e83-b25e-fdbf7305983e','Leucosporidium muscorum','cc94ad06-4e22-5e83-b25e-fdbf7305983e','Leucosporidium muscorum','4e8b939f-74dd-5c01-8d97-85f1b542fd74','Leucosporidium muscor','2c0a8f26-0920-4429-8045-7751bc7c664c','Fungi|Basidiomycota|Microbotryomycetes|Leucosporidiales|Leucosporidiaceae|Leucosporidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c0d89e8-0939-4f0a-9d2f-140f30016946','','','c7f7b9f7-182a-5578-88c7-7f490942995d','Parmelia salcrambidiocarpa Hale','Hale',0,0,'72ab013f-dd69-54db-8d10-b80719edbf9b','Parmelia salcrambidiocarpa','72ab013f-dd69-54db-8d10-b80719edbf9b','Parmelia salcrambidiocarpa','f8945857-47a9-5c3d-8197-df3a1c2e2edd','Parmelia salcrambidiocarp','0948477f-0672-4f2c-bb3f-e28a0eac8a81','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c0d4dcf-904a-4eb7-8efa-99fe2beb5859','','','3370b6cc-c476-56da-a5be-c11b69dee76e','Schizeilema roughii (Hook.f.) Domin','(Hook.f.) Domin',0,0,'40a7582a-ea14-5bbc-a3d9-f92433016d19','Schizeilema roughii','40a7582a-ea14-5bbc-a3d9-f92433016d19','Schizeilema roughii','d616ff4b-1a84-5125-a1a3-9748843f7e6c','Schizeilema rough','35cc6c0d-5c03-4522-a66d-d233b0ef6d52','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Schizeilema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c1335b3-e617-4b02-9da9-cdbd2bd0402a','','','7162751a-b8ef-5d15-a904-8b919045ef60','Deconica sect. Merdariae (Fr.) Noordel.','(Fr.) Noordel.',0,0,'7c96a987-89e8-51cc-b539-d41f600bf2a2','Merdariae','dac69c2f-d4d0-5dda-883f-d4fe09ad01ea','Deconica sect. Merdariae','7c96a987-89e8-51cc-b539-d41f600bf2a2','Merdariae','2c1335b3-e617-4b02-9da9-cdbd2bd0402a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Deconica','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('2c174766-0405-4f2b-9800-6d5142e92f62','','','5b6e3ff2-0f8d-5f5d-955c-202ff3e7a6be','Pseudoplatyophrya','',0,0,'5b6e3ff2-0f8d-5f5d-955c-202ff3e7a6be','Pseudoplatyophrya','5b6e3ff2-0f8d-5f5d-955c-202ff3e7a6be','Pseudoplatyophrya','5b6e3ff2-0f8d-5f5d-955c-202ff3e7a6be','Pseudoplatyophrya','2c174766-0405-4f2b-9800-6d5142e92f62','Chromista|Ciliophora|Colpodea|Colpodida|Grossglockneriidae|Pseudoplatyophrya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c181800-d9a1-401f-852a-d49692cd32b1','','','39a7ef6a-29ae-5146-a4e3-709d5767f58f','Corticium cinereum Pers.','Pers.',0,0,'696cdaab-2414-599b-b2f2-0dd98c2fc4b9','Corticium cinereum','696cdaab-2414-599b-b2f2-0dd98c2fc4b9','Corticium cinereum','cd86526c-0c41-5f88-ab8a-9ca3d4e217c0','Corticium cinere','75e41268-d614-4944-a602-32469f482312','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c17b04f-1158-4ea4-ab49-f211d8aed19e','','','98fe5801-044f-5402-9622-4f15ab864b18','Diploplecta opaca Millidge, 1988','Millidge, 1988',1988,0,'7d2d9c9d-4c4b-5b80-b3f0-ddbc3c22ba31','Diploplecta opaca','7d2d9c9d-4c4b-5b80-b3f0-ddbc3c22ba31','Diploplecta opaca','612840bb-a1d1-5cf6-afd2-ad6d807f5ee8','Diploplecta opac','2c17b04f-1158-4ea4-ab49-f211d8aed19e','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Diploplecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c231bc5-5cfb-411b-818c-28dab26349d1','','','34885cac-34fe-55cc-b756-f0f6c4031723','Dracophyllum lessonianum A.Rich.','A.Rich.',0,0,'703d46a4-0021-5f1f-adb4-2a8d55f0e4d4','Dracophyllum lessonianum','703d46a4-0021-5f1f-adb4-2a8d55f0e4d4','Dracophyllum lessonianum','b7115032-0cb2-5236-bf23-c9fd10a3a3ea','Dracophyllum lessonian','2c231bc5-5cfb-411b-818c-28dab26349d1','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c1f9bf2-f390-49ae-a722-bfa805cf3a37','','','8a4659d3-e9ee-5ff3-97d4-af7fc37431fc','Pavonia mulitflora A.St.-Hil.','A.St.-Hil.',0,0,'ec40476e-ad7d-50c9-890b-bd20ab07a3e0','Pavonia mulitflora','ec40476e-ad7d-50c9-890b-bd20ab07a3e0','Pavonia mulitflora','01384353-e268-5fdb-9742-21c869dbea6e','Pavonia mulitflor','2c1f9bf2-f390-49ae-a722-bfa805cf3a37','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Pavonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2c27513d-019a-4828-a6a7-29dafb3895b9','','','0451cfe7-349a-5800-91eb-eb1328b3be33','Petrograptus','',0,0,'0451cfe7-349a-5800-91eb-eb1328b3be33','Petrograptus','0451cfe7-349a-5800-91eb-eb1328b3be33','Petrograptus','0451cfe7-349a-5800-91eb-eb1328b3be33','Petrograptus','2c27513d-019a-4828-a6a7-29dafb3895b9','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Petrograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c27d2e8-e778-492c-9dee-379f650ed488','','','0393c938-b80e-5d56-a158-79b34e6300f3','Norix Broun, 1893','Broun, 1893',1893,0,'d41b432f-313d-5d72-b644-fea5af047660','Norix','d41b432f-313d-5d72-b644-fea5af047660','Norix','d41b432f-313d-5d72-b644-fea5af047660','Norix','2c27d2e8-e778-492c-9dee-379f650ed488','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Norix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2acd083d-53a7-483f-9e5c-572bdd203b8b','','','402fb1dc-0a28-5c86-805f-36fd72ba7e66','Mecyna ornithopteralis Guenée, 1854','Guenée, 1854',1854,0,'ee741bb4-5196-5af9-9818-73aeb7a63a1f','Mecyna ornithopteralis','ee741bb4-5196-5af9-9818-73aeb7a63a1f','Mecyna ornithopteralis','3aead1b3-70be-5d98-a52c-2f6c3bf2bb39','Mecyna ornithopteral','69d7282c-25b0-4c84-be5e-a34ce1b51268','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Mecyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2c28bf3e-d61b-4f4b-829d-86ad6463cc2b','','','a39f1d8c-8bd1-50b0-99db-ec40e6c11e87','Rhizobium etli Segovia et al., 1993','Segovia et al., 1993',1993,0,'4f0bed3e-e946-5eea-aad1-67cecd4cce70','Rhizobium etli','4f0bed3e-e946-5eea-aad1-67cecd4cce70','Rhizobium etli','6baaadb9-722b-5546-8d55-1fa8a1fff2f4','Rhizobium etl','2c28bf3e-d61b-4f4b-829d-86ad6463cc2b','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('2c290f08-3744-4a44-be07-63818c0fdf26','','','26808e94-0041-52b7-96ef-58b23f142c86','Sticta laciniata var. lenormandii Nyl.','Nyl.',0,0,'61f6406b-565f-5d4a-b272-8156db94fc68','Sticta laciniata lenormandii','707296c6-3f1e-5748-8302-7b5b0b6f4d0d','Sticta laciniata var. lenormandii','3dfc6cb4-a74f-58a7-a243-4a127c12f508','Sticta laciniat lenormand','','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ad5d45e-e4a0-4260-b3e8-1440746fb013','','','eed74fcf-cbe1-57e3-a5e5-4323ea15521e','Reteporella gracilis Gordon, 1989','Gordon, 1989',1989,0,'ca55c71a-7571-57cf-bc56-41eb5f5c7381','Reteporella gracilis','ca55c71a-7571-57cf-bc56-41eb5f5c7381','Reteporella gracilis','3b5c946e-6311-58fd-9d40-24bdd447b799','Reteporella gracil','2ad5d45e-e4a0-4260-b3e8-1440746fb013','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Reteporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ace70ae-3035-49d8-8e9d-456abc2b21a6','','','9686e16b-4905-593c-8591-fb543bc3cc9f','Pachyphlodes Zobel','Zobel',0,0,'442eb27e-56a6-596e-8302-c77919f12468','Pachyphlodes','442eb27e-56a6-596e-8302-c77919f12468','Pachyphlodes','442eb27e-56a6-596e-8302-c77919f12468','Pachyphlodes','2ace70ae-3035-49d8-8e9d-456abc2b21a6','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Pachyphlodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ace08e8-58d6-472f-855c-73e3631c602f','','','f1317eaa-9e84-59bc-ad3d-f3cba01f9008','Pleurograptus linearis simplex (Elles & Wood, 1902)','(Elles & Wood, 1902)',1902,0,'e9569224-6a68-51f3-ab64-e83413a44611','Pleurograptus linearis simplex','e9569224-6a68-51f3-ab64-e83413a44611','Pleurograptus linearis simplex','0f4eb8f6-131f-5ff0-9f6c-1e09563f2021','Pleurograptus linear simplex','2ace08e8-58d6-472f-855c-73e3631c602f','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Pleurograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ad0351f-8728-4f50-aef2-f66f6a14da01','','','a2596a1a-47d1-57c5-a632-1a9f889f5b9b','Physetica longstaffi (Howes, 1911)','(Howes, 1911)',1911,0,'3a14711d-51b9-5d66-872a-74177378d541','Physetica longstaffi','3a14711d-51b9-5d66-872a-74177378d541','Physetica longstaffi','ee9b59cf-53b1-5473-ae41-3c0af07d9752','Physetica longstaff','2ad0351f-8728-4f50-aef2-f66f6a14da01','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Physetica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2adc76f9-738b-4add-8b1f-444424dc1760','','','07c80169-fc8a-5b34-9080-19398b2ae805','Cladonia sulcata var. wilsonii (A.W.Archer) A.W.Archer','(A.W.Archer) A.W.Archer',0,0,'c708fd46-015f-5f89-bacc-59e7e13a93d6','Cladonia sulcata wilsonii','9706b0e5-99b8-5e6d-b2f3-5c53155b8cbb','Cladonia sulcata var. wilsonii','76a1f4be-ab66-58b1-8188-0cd3ee3c5b3c','Cladonia sulcat wilson','2adc76f9-738b-4add-8b1f-444424dc1760','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2adb34d8-77b6-4ac7-ba93-a046f93b4f7a','','','e29fa578-7a58-594d-b049-a2f4d25e87b2','Peronospora teucrii Gaum.','Gaum.',0,0,'db7eb0d8-4351-5ffd-b953-39977a61424f','Peronospora teucrii','db7eb0d8-4351-5ffd-b953-39977a61424f','Peronospora teucrii','a53b8122-142b-52e3-bd30-acbabe8ebfa7','Peronospora teucr','2adb34d8-77b6-4ac7-ba93-a046f93b4f7a','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2adae767-ae96-49ca-a109-ea9671116011','','','b28cbb58-3f36-5207-ad30-48e2352e2b65','Entoloma glaucoroseum E. Horak','E. Horak',0,0,'320f0e91-f8b9-5e3f-ad8c-4ee8cab6e3d0','Entoloma glaucoroseum','320f0e91-f8b9-5e3f-ad8c-4ee8cab6e3d0','Entoloma glaucoroseum','681eace2-bc66-5e18-ba51-7c33df323512','Entoloma glaucorose','2adae767-ae96-49ca-a109-ea9671116011','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ada64e3-e007-401d-a4e2-f5b57dcd3362','','','44fb44e8-e474-5921-8b92-d121e76f5ac5','Saccardoella canadensis Ellis & Everh.','Ellis & Everh.',0,0,'a052a952-600c-5f83-8f78-5ba2876cc55f','Saccardoella canadensis','a052a952-600c-5f83-8f78-5ba2876cc55f','Saccardoella canadensis','91f067a3-6ec4-5169-af95-181c5d151087','Saccardoella canadens','2ada64e3-e007-401d-a4e2-f5b57dcd3362','Fungi|Ascomycota|Sordariomycetes|||Saccardoella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ae318dd-a831-478a-9462-848d631a67b3','','','5ea5d460-2c79-5f82-a0cc-f56b84dd44f2','Salmonella enterica subsp. indica (Le Minor et al. ) Le Minor & Popoff','(Le Minor et al. ) Le Minor & Popoff',0,0,'a7f4e05d-515e-596d-a39d-12ec0dca6bb6','Salmonella enterica indica','14728dd6-f249-51f6-8820-beb586eee6b6','Salmonella enterica subsp. indica','2256f7c4-91f7-5574-9d37-478c8ab055c2','Salmonella enteric indic','2ae318dd-a831-478a-9462-848d631a67b3','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Salmonella','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICBN',1);
INSERT INTO core VALUES('2ae607e0-d480-4d2b-ab28-00ac07880404','','','0d344a5c-7712-51de-9664-f8ec732ac9f8','Melangyna Verrall, 1901','Verrall, 1901',1901,0,'23c32caf-009a-5159-8709-42577a52a498','Melangyna','23c32caf-009a-5159-8709-42577a52a498','Melangyna','23c32caf-009a-5159-8709-42577a52a498','Melangyna','2ae607e0-d480-4d2b-ab28-00ac07880404','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Melangyna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2ae88ff6-d113-4857-98e9-6d1b89ff87eb','','','068df986-2e86-57cf-8456-011043d7d5aa','Hebe demissa G.Simpson','G.Simpson',0,0,'c54b0e16-a0fd-5086-9f84-3204de598815','Hebe demissa','c54b0e16-a0fd-5086-9f84-3204de598815','Hebe demissa','22a81868-44bb-587d-9bc8-6d1b5a359ef8','Hebe demiss','78d505e8-3287-40d3-8b59-cb3c397200b8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ae7a4b8-ecc0-4166-9727-aa73f287e01f','','','23f46c29-9fb0-590d-a45b-76444b741ad8','Neoitamus species','',0,0,'0b96ea46-d864-56c8-bc1a-73066428d7d9','Neoitamus','0b96ea46-d864-56c8-bc1a-73066428d7d9','Neoitamus','0b96ea46-d864-56c8-bc1a-73066428d7d9','Neoitamus','2ae7a4b8-ecc0-4166-9727-aa73f287e01f','Animalia|Arthropoda|Insecta|Diptera|Asilidae|''Neoitamus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2aeaec60-7842-417f-b72c-9ca545078f26','','','e628c0db-4757-52b3-94ad-ba2f8274da41','Melanelixia glabratuloides (Essl.) A.Crespo, Divakar & Elix','(Essl.) A.Crespo, Divakar & Elix',0,0,'ba3a8e63-fd61-5156-a9bd-203ba5fb4973','Melanelixia glabratuloides','ba3a8e63-fd61-5156-a9bd-203ba5fb4973','Melanelixia glabratuloides','6154df22-5d86-5a7d-936c-17b24ef5abb4','Melanelixia glabratuloid','5404a8ff-fc34-4642-9114-e1ada81c33a4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Melanelixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2aee840e-4695-4eee-9b95-826b9c94b511','','','ce3db101-020b-50db-bec1-227183c43cff','Pyroteuthis','',0,0,'ce3db101-020b-50db-bec1-227183c43cff','Pyroteuthis','ce3db101-020b-50db-bec1-227183c43cff','Pyroteuthis','ce3db101-020b-50db-bec1-227183c43cff','Pyroteuthis','2aee840e-4695-4eee-9b95-826b9c94b511','Animalia|Mollusca|Cephalopoda|Teuthida|Pyroteuthididae|Pyroteuthis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2aef0e2a-7e47-48f3-854f-5826a0815163','','','c89d8226-dbba-5396-93d3-34f56e214174','Echthrogaleus denticulatus Smith, 1874','Smith, 1874',1874,0,'73a3afde-a115-51d5-b557-d37a9f904d3a','Echthrogaleus denticulatus','73a3afde-a115-51d5-b557-d37a9f904d3a','Echthrogaleus denticulatus','9dec43f8-1610-5404-8805-04a015309da7','Echthrogaleus denticulat','2aef0e2a-7e47-48f3-854f-5826a0815163','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Pandaridae|Echthrogaleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2aef402c-58c5-4b9a-9956-2ebf5d9e0749','','','e0fdd811-1a75-5e47-8a39-64774408a6bf','Flammulina species','',0,0,'521fd113-d2d2-555f-9adf-f79536a8ee11','Flammulina','521fd113-d2d2-555f-9adf-f79536a8ee11','Flammulina','521fd113-d2d2-555f-9adf-f79536a8ee11','Flammulina','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Flammulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2aecd5fa-67f6-4c69-8cd2-d938536eb98d','','','884e3b5b-4d77-5565-9084-0eea09a2f1b5','Raspailia flaccida Bergquist, 1970','Bergquist, 1970',1970,0,'43dfd224-1b4d-5257-92af-243516efe7b9','Raspailia flaccida','43dfd224-1b4d-5257-92af-243516efe7b9','Raspailia flaccida','ccc50426-4f20-5b0f-8d4b-d40f6c270af8','Raspailia flaccid','2aecd5fa-67f6-4c69-8cd2-d938536eb98d','Animalia|Porifera|Demospongiae|Poecilosclerida|Raspailiidae|Raspailia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2af334d8-6d88-4976-88de-3eeeec84bdf6','','','73adc4fe-87bd-577c-aa2e-f677603a862d','Helichrysum aggregatum Yeo','Yeo',0,0,'c37f73a6-a995-5223-be12-4631e1fa548a','Helichrysum aggregatum','c37f73a6-a995-5223-be12-4631e1fa548a','Helichrysum aggregatum','8a60042e-e2ef-51d1-96a0-0fdd44ac0333','Helichrysum aggregat','ce019c3c-6d07-439e-9487-36d265f6c18d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2af63493-bf32-4959-8e56-2ce56ac59c6e','','','60b13e61-39e8-5688-97e7-8cf4df078afd','Lutheria splendens (Brongn.) Barfuss & W.Till','(Brongn.) Barfuss & W.Till',0,0,'2f1d843b-d34a-50fc-a9f0-a24c6aed8126','Lutheria splendens','2f1d843b-d34a-50fc-a9f0-a24c6aed8126','Lutheria splendens','2f1d843b-d34a-50fc-a9f0-a24c6aed8126','Lutheria splendens','2af63493-bf32-4959-8e56-2ce56ac59c6e','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Lutheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2af2221f-c1dd-470a-9e9d-9044f0002114','','','87ea551f-45b7-53b0-94c4-3764bbdb6e31','Paguristes pilosus (H. Milne Edwards, 1836)','(H. Milne Edwards, 1836)',1836,0,'51c8cd26-5ee8-5a2e-97dd-bb5839637bba','Paguristes pilosus','51c8cd26-5ee8-5a2e-97dd-bb5839637bba','Paguristes pilosus','1544e7bb-54e1-51b0-b2ba-4eb4b3f8db4f','Paguristes pilos','2af2221f-c1dd-470a-9e9d-9044f0002114','Animalia|Arthropoda|Malacostraca|Decapoda|Diogenidae|Paguristes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2af61b11-f301-4032-b9cd-dfcf858f4104','','','8389e192-b72f-5601-ae50-b8edf09f1c8f','Trichocerca myersi (Hauer, 1931)','(Hauer, 1931)',1931,0,'7a673d6e-b552-5cb7-a7c2-c55bf037fd85','Trichocerca myersi','7a673d6e-b552-5cb7-a7c2-c55bf037fd85','Trichocerca myersi','3ce614eb-e666-5048-8cf8-49e1d7edbcb5','Trichocerca myers','2af61b11-f301-4032-b9cd-dfcf858f4104','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2af94d73-5b7c-4104-9706-452fb91f4939','','','4c25b00c-6dc3-554e-a2b1-9103faece9ee','Lorelus pubescens Broun, 1880','Broun, 1880',1880,0,'11512ae2-ed39-5d95-a785-10acc1046ce0','Lorelus pubescens','11512ae2-ed39-5d95-a785-10acc1046ce0','Lorelus pubescens','11512ae2-ed39-5d95-a785-10acc1046ce0','Lorelus pubescens','2af94d73-5b7c-4104-9706-452fb91f4939','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Lorelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2af7eae9-88be-44d3-929c-71942df8c12c','','','a62ac685-53f1-5a62-9d98-d32b0fbb8c4d','Pachyschistochila succulenta J.J.Engel & R.M.Schust.','J.J.Engel & R.M.Schust.',0,0,'80dc9970-7bf2-53b6-8cd2-a863087b6a3a','Pachyschistochila succulenta','80dc9970-7bf2-53b6-8cd2-a863087b6a3a','Pachyschistochila succulenta','a8971a9e-3c89-543d-8302-1bb4e6d34f05','Pachyschistochila succulent','2af7eae9-88be-44d3-929c-71942df8c12c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Pachyschistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2aff5490-4ffb-4881-b37c-0aafeebe6e66','','','fec72513-e1ce-5866-a9e2-ac30d35447a7','Lophotus capellei Temminck & Schlegel, 1845','Temminck & Schlegel, 1845',1845,0,'a889a995-5d43-53fb-8edd-fc9af95c416e','Lophotus capellei','a889a995-5d43-53fb-8edd-fc9af95c416e','Lophotus capellei','23b11328-fbef-5ea7-99a2-365c31c9353c','Lophotus capelle','2aff5490-4ffb-4881-b37c-0aafeebe6e66','Animalia|Chordata|Actinopterygii|Lampridiformes|Lophotidae|Lophotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b00738b-8cd0-4e58-9266-6dff05554b33','','','ee5cdcee-7067-5757-b1fa-117604e41687','Eucalanidae','',0,0,'ee5cdcee-7067-5757-b1fa-117604e41687','Eucalanidae','ee5cdcee-7067-5757-b1fa-117604e41687','Eucalanidae','ee5cdcee-7067-5757-b1fa-117604e41687','Eucalanidae','2b00738b-8cd0-4e58-9266-6dff05554b33','Animalia|Arthropoda|Maxilopoda|Calanoida|Eucalanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b0001d1-7b7b-41ec-a5b0-d29a0fe48572','','','d0550842-9eb8-56fc-9415-ed8542469874','Fergusonina Malloch, 1924','Malloch, 1924',1924,0,'a8414079-13b3-572d-87f7-8ce842887f74','Fergusonina','a8414079-13b3-572d-87f7-8ce842887f74','Fergusonina','a8414079-13b3-572d-87f7-8ce842887f74','Fergusonina','2b0001d1-7b7b-41ec-a5b0-d29a0fe48572','Animalia|Arthropoda|Insecta|Diptera|Fergusoninidae|Fergusonina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2affa486-7d13-4fa2-a50c-fc479b7a8a26','','','59528c4a-8176-5996-95da-aad1ba254386','Epigloea Zukal','Zukal',0,0,'1115d3f5-267b-5124-b881-dabc894c6cb0','Epigloea','1115d3f5-267b-5124-b881-dabc894c6cb0','Epigloea','1115d3f5-267b-5124-b881-dabc894c6cb0','Epigloea','2affa486-7d13-4fa2-a50c-fc479b7a8a26','Fungi||Ascomycetes||Epigloeaceae|Epigloea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b06834a-6c09-4fe8-a9f4-6cc0f7180913','','','e2b52439-adb0-5d62-a23e-b4421b6f9791','Marionella','',0,0,'e2b52439-adb0-5d62-a23e-b4421b6f9791','Marionella','e2b52439-adb0-5d62-a23e-b4421b6f9791','Marionella','e2b52439-adb0-5d62-a23e-b4421b6f9791','Marionella','2b06834a-6c09-4fe8-a9f4-6cc0f7180913','Plantae|||Ceramiales|Delesseriaceae|Marionella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b0986a2-84bf-49b8-ac0a-6cc53a09486b','','','08c11df5-4a88-5069-a96f-8ff93ee582e6','Pimelea aridula Cockayne var. aridula','',0,0,'d27da0e7-0e1b-5894-a6e5-069ea00973ac','Pimelea aridula aridula','4eecbee6-09b5-5d08-8a1c-ec296a4004a5','Pimelea aridula var. aridula','17def2d9-61dc-516a-8135-f0813b184249','Pimelea aridul aridul','ef4e6152-0a6a-461f-a8b2-5175f12b67d0','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b0807d2-627f-4961-9ba5-8365d2ef0b95','','','0c737009-e98d-57c6-82ce-5d2dc5b7eb4f','Chrysochromulina pachycylindra Manton, Oates & Course','Manton, Oates & Course',0,0,'ebb192d8-426c-53a2-977d-d299e9bd5691','Chrysochromulina pachycylindra','ebb192d8-426c-53a2-977d-d299e9bd5691','Chrysochromulina pachycylindra','104b5085-8510-5900-91f6-880c9abe6327','Chrysochromulina pachycylindr','2b0807d2-627f-4961-9ba5-8365d2ef0b95','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Chrysochromulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b05f636-c4df-4436-9ee4-f0e2cec74d27','','','c0c66fbb-a95e-503d-a1ec-874ab3177dbd','Exidiopsis (Bref.) Möller','(Bref.) Möller',0,0,'457f446d-7787-5053-9dca-e494f3e470b1','Exidiopsis','457f446d-7787-5053-9dca-e494f3e470b1','Exidiopsis','457f446d-7787-5053-9dca-e494f3e470b1','Exidiopsis','2b05f636-c4df-4436-9ee4-f0e2cec74d27','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Exidiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b0c8809-8c74-404b-9461-ab6f7b806c37','','','0d602f0c-4656-5f47-a512-44a4c7854ed1','Fusarium venenatum Nirenberg','Nirenberg',0,0,'05e2d434-0c0c-5b44-b5d6-ff529b74e0a8','Fusarium venenatum','05e2d434-0c0c-5b44-b5d6-ff529b74e0a8','Fusarium venenatum','dc47503b-59a8-5295-a9f5-134f3514e032','Fusarium uenenat','2b0c8809-8c74-404b-9461-ab6f7b806c37','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b0cc8af-cf3b-4b80-9405-bf83ad2f25c4','','','bf39ef2d-49ce-56a1-9040-25f58b52dadc','Eucalyptus cladocalyx F.Muell.','F.Muell.',0,0,'b19f850b-6f9e-55e7-a976-ade81bdf041e','Eucalyptus cladocalyx','b19f850b-6f9e-55e7-a976-ade81bdf041e','Eucalyptus cladocalyx','b19f850b-6f9e-55e7-a976-ade81bdf041e','Eucalyptus cladocalyx','2b0cc8af-cf3b-4b80-9405-bf83ad2f25c4','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b0badf7-b565-49b8-92c4-5e62517e110a','','','25e2ddc4-653b-52d1-9e1e-a0952648908d','Trichoderma koningiopsis Samuels, C. Suárez & H.C. Evans','Samuels, C. Suárez & H.C. Evans',0,0,'89713b59-957c-53fb-a925-1507bcf921eb','Trichoderma koningiopsis','89713b59-957c-53fb-a925-1507bcf921eb','Trichoderma koningiopsis','6e212ced-47d2-556e-bc48-1055b1fe9cca','Trichoderma koningiops','2b0badf7-b565-49b8-92c4-5e62517e110a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b52fe2c-1497-4020-9e71-8ca8715b1e4c','','','8e5cb314-fd28-5685-bc15-5a2b01ce94dc','Exomesites species','',0,0,'28c654f9-2340-504c-b33d-421ff9e8318d','Exomesites','28c654f9-2340-504c-b33d-421ff9e8318d','Exomesites','28c654f9-2340-504c-b33d-421ff9e8318d','Exomesites','2b52fe2c-1497-4020-9e71-8ca8715b1e4c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Exomesites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('2b57f523-b9d6-425b-ba64-92c725b0766b','','','2b8eaccc-2412-51af-be3a-78e6ffc48b6b','Pseudocreadium monacanthi Layman, 1930','Layman, 1930',1930,0,'89bf542b-584e-5483-a301-a4f727eacd51','Pseudocreadium monacanthi','89bf542b-584e-5483-a301-a4f727eacd51','Pseudocreadium monacanthi','074971a2-cc49-5a74-b16f-3faaca9972dc','Pseudocreadium monacanth','2b57f523-b9d6-425b-ba64-92c725b0766b','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Pseudocreadium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b57316f-dbe1-4a00-a33a-551e657740d2','','','095f5c8b-d2cc-5b9b-8a81-ea8ffba7caa3','Taphrina rhomboidalis Syd., P. Syd. & E.J. Butler','Syd., P. Syd. & E.J. Butler',0,0,'64051859-aef7-5546-9cd5-d30247dcc2ac','Taphrina rhomboidalis','64051859-aef7-5546-9cd5-d30247dcc2ac','Taphrina rhomboidalis','5d6686b1-e5dd-598a-bfea-e113bc1f9937','Taphrina rhomboidal','2b57316f-dbe1-4a00-a33a-551e657740d2','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b5c63d6-aa80-49e6-b55e-3566a642ee4f','','','e7ec3c3a-70d0-5733-899a-b6d3ad3288ec','Maoritenes Dugdale, 1966','Dugdale, 1966',1966,0,'cb2e0cc6-e519-5e26-8369-309648113f5f','Maoritenes','cb2e0cc6-e519-5e26-8369-309648113f5f','Maoritenes','cb2e0cc6-e519-5e26-8369-309648113f5f','Maoritenes','2b5c63d6-aa80-49e6-b55e-3566a642ee4f','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Maoritenes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b5aa840-938d-4445-867a-6f1fda6d01db','','','bd182dfd-9d16-5cda-8194-8e1717fbf233','Martinellius undulatus (L.) Gray','(L.) Gray',0,0,'e16cc140-e567-50af-9194-a3187c510996','Martinellius undulatus','e16cc140-e567-50af-9194-a3187c510996','Martinellius undulatus','4360f6c4-e571-5705-b347-2bb8dbcedeae','Martinellius undulat','f7b1b00f-0691-4ad6-98c2-283a01991aae','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Martinellius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b5cee67-04f6-460f-b6cb-bffc25980465','','','06ce0f71-381e-5170-b5fb-c375d927d580','Chamomilla recutita (L.) Rauschert','(L.) Rauschert',0,0,'3a7e9d12-5c7b-5297-94bd-2e6736280f20','Chamomilla recutita','3a7e9d12-5c7b-5297-94bd-2e6736280f20','Chamomilla recutita','917f80fc-5b23-5479-a6c8-6323781407f7','Chamomilla recutit','2b5cee67-04f6-460f-b6cb-bffc25980465','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chamomilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b66010d-2758-479c-901e-6d06118a4703','','','ef09f948-f4ed-59a7-ad69-a9672da9ebc6','Carmichaelia nana (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'c5f7bbd2-aac9-573f-b686-1e89998f437a','Carmichaelia nana','c5f7bbd2-aac9-573f-b686-1e89998f437a','Carmichaelia nana','19262e6b-aba3-5884-b21c-233659338ab7','Carmichaelia nan','2b66010d-2758-479c-901e-6d06118a4703','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b5fe195-2240-40bc-b0fb-bc18ef4a87ab','','','e629439b-4629-5fb7-a381-fdfe1a98f94a','Cyphon thomasi Pic, 1914','Pic, 1914',1914,0,'576ac44d-ef68-5fca-86c1-c1c6f4e3c1c2','Cyphon thomasi','576ac44d-ef68-5fca-86c1-c1c6f4e3c1c2','Cyphon thomasi','0f5ccf7e-20e7-5903-a7e1-1368d8f8f54d','Cyphon thomas','2b5fe195-2240-40bc-b0fb-bc18ef4a87ab','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b651319-1337-46c5-b6dd-fd0e573c6402','','','5eff6d1f-4942-5ce3-a331-6f317a15ce79','Hamamelis persica DC.','DC.',0,0,'29d0d1e6-51ec-5070-ac2f-63b0fb254757','Hamamelis persica','29d0d1e6-51ec-5070-ac2f-63b0fb254757','Hamamelis persica','5c810508-eb4c-5f83-ba71-14f74fb46662','Hamamelis persic','eaec5a3a-6d3f-483b-ac91-9db5b792cf2e','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Hamamelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b6a41ac-3427-47b6-9176-a7145d702bae','','','2538dcc0-9e65-54e1-a0f6-2a037d4087f4','Alexandrium tamarense (lebour)','',0,0,'6f1d1834-a565-5ee7-b28b-7a569e073c7c','Alexandrium tamarense','6f1d1834-a565-5ee7-b28b-7a569e073c7c','Alexandrium tamarense','5ee58dec-94d7-5e3c-b24b-1b189666f90e','Alexandrium tamarens','2b6a41ac-3427-47b6-9176-a7145d702bae','Chromista|Myzozoa|Peridinea|Gonyaulacida|Gonyaulacidae|Alexandrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('2b67548a-9269-4695-b077-c907bd4f54cd','','','09844fb0-9427-5e58-b3c6-2b2c00813b6c','Ceuthospora concava Desm.','Desm.',0,0,'e459385c-c8f3-5e28-97bb-a8767b807867','Ceuthospora concava','e459385c-c8f3-5e28-97bb-a8767b807867','Ceuthospora concava','240b712f-9d20-5983-8d22-95aa9e8287da','Ceuthospora concau','4e137eda-96fa-4590-9fa5-1c4c5f1eb722','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Ceuthospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b700c2c-96de-485c-b27d-0b5781c13755','','','8cff7cb8-69ca-5315-b00e-23eaf12d6eaf','Stylosphaeridium','',0,0,'8cff7cb8-69ca-5315-b00e-23eaf12d6eaf','Stylosphaeridium','8cff7cb8-69ca-5315-b00e-23eaf12d6eaf','Stylosphaeridium','8cff7cb8-69ca-5315-b00e-23eaf12d6eaf','Stylosphaeridium','2b700c2c-96de-485c-b27d-0b5781c13755','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Chlorangiellaceae|Stylosphaeridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b6e17e6-a983-4158-a90d-15403e849260','','','36cdef40-fbfe-5058-8912-8f4d9ed35d3e','Clavaria candelabrum Massee','Massee',0,0,'7193b587-5e07-564e-8fb2-d9bf3e67cee6','Clavaria candelabrum','7193b587-5e07-564e-8fb2-d9bf3e67cee6','Clavaria candelabrum','2ea07dbd-721d-5e29-b9ab-77a9f4e66fa9','Clavaria candelabr','a616624d-09ac-438d-b036-ec2f2661ef82','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b70c4df-f991-4c06-ae0d-7128ea599b3a','','','e9e72ab1-86f6-50ec-9350-36e3402081d9','Capitellethus','',0,0,'e9e72ab1-86f6-50ec-9350-36e3402081d9','Capitellethus','e9e72ab1-86f6-50ec-9350-36e3402081d9','Capitellethus','e9e72ab1-86f6-50ec-9350-36e3402081d9','Capitellethus','2b70c4df-f991-4c06-ae0d-7128ea599b3a','Animalia|Annelida|Polychaeta|Scolecida|Capitellidae|Capitellethus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b7216e3-ddfd-4fdb-bc41-5b320d345412','','','be5ae5d6-cf2b-532a-ae04-c6c5c777b67c','Austromenopon ossifragae (Eichler, 1949)','(Eichler, 1949)',1949,0,'8659f308-c615-554f-9c7a-64a14f0e8d71','Austromenopon ossifragae','8659f308-c615-554f-9c7a-64a14f0e8d71','Austromenopon ossifragae','da2c7b5e-2d78-5568-a245-8b39c4aabc71','Austromenopon ossifrag','2b7216e3-ddfd-4fdb-bc41-5b320d345412','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Austromenopon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b71dde2-9d2c-4941-9a21-a0caf0004ea5','','','65051ef6-cc79-5b46-ad17-c29f468f6ce3','Ceratomerus planti Sinclair, 2017','Sinclair, 2017',2017,0,'814925fe-4a25-5e65-a68d-e454f23866da','Ceratomerus planti','814925fe-4a25-5e65-a68d-e454f23866da','Ceratomerus planti','f041a908-cb04-5da1-a544-28fe76c553f7','Ceratomerus plant','2b71dde2-9d2c-4941-9a21-a0caf0004ea5','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b7443d9-9873-459e-8b91-01708a00de98','','','ed1fa3b2-0cd6-5e0e-a67c-914da17c68b6','Cephalozia ciliolata R.M.Schust.','R.M.Schust.',0,0,'5179a77d-0f48-5fba-a16f-79e895c9a7ad','Cephalozia ciliolata','5179a77d-0f48-5fba-a16f-79e895c9a7ad','Cephalozia ciliolata','a174e7d0-2e86-5c99-9b13-7ff218045c17','Cephalozia ciliolat','c56f3ae7-f263-4206-85b5-edf61da2d0e8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Cephalozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b7565e1-fc1f-4866-ab3a-3a77112ec34c','','','ee8898e3-1143-5069-8114-fc23cc8454b6','Molophilus coronarius Alexander, 1952','Alexander, 1952',1952,0,'f4584585-3a92-5922-a62a-7b85ff11bb01','Molophilus coronarius','f4584585-3a92-5922-a62a-7b85ff11bb01','Molophilus coronarius','4aeb9c04-5e41-5b9a-8d97-158801d38778','Molophilus coronar','2b7565e1-fc1f-4866-ab3a-3a77112ec34c','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b7a0c5b-ebb6-4fd2-9cb9-40b05903e257','','','a8ec761f-c057-5ae7-be1c-acca3b299bb0','Hammondia','',0,0,'a8ec761f-c057-5ae7-be1c-acca3b299bb0','Hammondia','a8ec761f-c057-5ae7-be1c-acca3b299bb0','Hammondia','a8ec761f-c057-5ae7-be1c-acca3b299bb0','Hammondia','2b7a0c5b-ebb6-4fd2-9cb9-40b05903e257','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Sarcocystidae|Hammondia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b7d6195-17bc-469c-b74e-8421cb2efb01','','','9f96ae6b-40c9-5f71-8f9e-dda5ad75816e','Orthaea subg. Diplonotus','',0,0,'d2ea50d1-4eb5-5512-95e4-14f7e655dd57','Diplonotus','a2e1cc01-4a75-5ae3-9854-018974343db8','Orthaea subgen. Diplonotus','d2ea50d1-4eb5-5512-95e4-14f7e655dd57','Diplonotus','2b7d6195-17bc-469c-b74e-8421cb2efb01','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Orthaea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('2b7b2a02-12bb-49b8-8350-abad7119a2e1','','','67bd4785-5076-52ce-9e9d-15381ac2d850','Malajczukia ingratissima (Berk.) Trappe & Castellano','(Berk.) Trappe & Castellano',0,0,'f2305ea6-f366-5960-a099-b4fa9b6e16ef','Malajczukia ingratissima','f2305ea6-f366-5960-a099-b4fa9b6e16ef','Malajczukia ingratissima','8754e175-93f0-544b-a34d-90adec2ed9b7','Malajczukia ingratissim','2b7b2a02-12bb-49b8-8350-abad7119a2e1','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Mesophelliaceae|Malajczukia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b780d98-dbcb-4199-9b9b-efa69e0c6932','','','4a81f144-12a6-5ff2-94c0-14db39c7e8c4','Pachnocybales R. Bauer, Begerow, J.P. Samp., M. Weiss & Oberw.','R. Bauer, Begerow, J.P. Samp., M. Weiss & Oberw.',0,0,'a7b4b76c-6907-577e-bd06-e88dd5b33e47','Pachnocybales','a7b4b76c-6907-577e-bd06-e88dd5b33e47','Pachnocybales','a7b4b76c-6907-577e-bd06-e88dd5b33e47','Pachnocybales','2b780d98-dbcb-4199-9b9b-efa69e0c6932','Fungi|Basidiomycota|Pucciniomycetes|Pachnocybales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b7f3cdd-ac1d-4461-a741-6ee66193fcd6','','','6d85ae9d-6592-54ca-a31c-db75fafccaab','Passiflora tripartita var. azuayensis Holm-Niels. & P.Jørg.','Holm-Niels. & P.Jørg.',0,0,'4b80c776-b1d3-5b54-8524-2163eeb5abe2','Passiflora tripartita azuayensis','17725469-a415-5c9e-b750-cc2c34523088','Passiflora tripartita var. azuayensis','0f67c7bd-191c-52f9-bbe9-aab853c7f946','Passiflora tripartit azuayens','2b7f3cdd-ac1d-4461-a741-6ee66193fcd6','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Passifloraceae|Passiflora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b7d83e2-8ff9-4850-8431-84ff97e6e3c2','','','1291c0a8-f81f-568e-b86f-a38618f17f16','Debregeasia longifolia (Burm.f.) Wedd.','(Burm.f.) Wedd.',0,0,'c31a1c30-b86c-5aa4-8398-cc22cd27a3fa','Debregeasia longifolia','c31a1c30-b86c-5aa4-8398-cc22cd27a3fa','Debregeasia longifolia','cd1b78d4-2ebb-5405-86de-b0cbfda64f05','Debregeasia longifol','2b7d83e2-8ff9-4850-8431-84ff97e6e3c2','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Debregeasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b82287d-bd1a-42b0-9a36-bcc396b2ed26','','','f9e107f0-2fe7-5a86-86cd-7e0a04519d81','Maoridrilus purus Ude, 1905','Ude, 1905',1905,0,'ff982c1e-d3f2-549e-a85d-0fbae561c864','Maoridrilus purus','ff982c1e-d3f2-549e-a85d-0fbae561c864','Maoridrilus purus','27dc68c6-78a6-5491-8503-f500f5f566e6','Maoridrilus pur','2b82287d-bd1a-42b0-9a36-bcc396b2ed26','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Maoridrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b8202fd-2ee8-4fad-b597-8b78706ed600','','','1f38f0e3-9113-54d7-8bbd-4859ce304e8e','Aneurus brouni White, 1876','White, 1876',1876,0,'ea8cb3b2-69c7-55ac-a309-bc18d93dea61','Aneurus brouni','ea8cb3b2-69c7-55ac-a309-bc18d93dea61','Aneurus brouni','b9579ec6-31ae-5871-8d9b-b8f4e21e81b7','Aneurus broun','78aeac9c-b825-4fae-a649-17cff63b8a7d','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Aneurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b896709-9184-46ac-8c0e-3b61559cbaf0','','','4a94523e-3dc1-5b4f-9608-c1b4c2f650fe','Cephalothecium Corda','Corda',0,0,'9923620d-da5c-5025-9f8b-7f0b54b38ed1','Cephalothecium','9923620d-da5c-5025-9f8b-7f0b54b38ed1','Cephalothecium','9923620d-da5c-5025-9f8b-7f0b54b38ed1','Cephalothecium','1b5b73ba-0097-4887-a32f-9bb875c06fae','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalothecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b805dcf-4c35-43c7-be0b-e4e79da68c6e','','','2d500de4-e858-5bdd-b43f-d87384a9fd8d','Psilota decessa (Hutton, 1901)','(Hutton, 1901)',1901,0,'b9b8ed79-4d61-548c-ac45-5efcce35fef2','Psilota decessa','b9b8ed79-4d61-548c-ac45-5efcce35fef2','Psilota decessa','e3559f76-aa8e-5dde-bddb-aaa1bbf42cc3','Psilota decess','2b805dcf-4c35-43c7-be0b-e4e79da68c6e','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Psilota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b879372-ace6-4aa9-a4ca-56d7740209f1','','','d615c08b-c2bf-5470-a613-823ff700240c','Cyphanus scaber Broun, 1893','Broun, 1893',1893,0,'fc947d74-5176-5fef-b70c-f5ee64e5c496','Cyphanus scaber','fc947d74-5176-5fef-b70c-f5ee64e5c496','Cyphanus scaber','fc947d74-5176-5fef-b70c-f5ee64e5c496','Cyphanus scaber','2b879372-ace6-4aa9-a4ca-56d7740209f1','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b8ad772-b048-4355-a1db-50f412e72c62','','','f44b9526-ad8a-5f37-96ca-96ccf8f066ab','Waiparacythereis','',0,0,'f44b9526-ad8a-5f37-96ca-96ccf8f066ab','Waiparacythereis','f44b9526-ad8a-5f37-96ca-96ccf8f066ab','Waiparacythereis','f44b9526-ad8a-5f37-96ca-96ccf8f066ab','Waiparacythereis','2b8ad772-b048-4355-a1db-50f412e72c62','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Waiparacythereis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b89ea35-38dc-419c-8309-b706ffe8f2f6','','','3cea12f6-5c81-52f4-9edb-3da57f16b68d','Bradleya opima Swanson, 1979','Swanson, 1979',1979,0,'d83614a9-bc5a-53c3-9390-bd92e5cbbbf7','Bradleya opima','d83614a9-bc5a-53c3-9390-bd92e5cbbbf7','Bradleya opima','f2925d87-ed85-54f4-ba64-1956587c9d82','Bradleya opim','2b89ea35-38dc-419c-8309-b706ffe8f2f6','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Bradleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b8fde79-d32b-4b4a-9ab3-485a95e110d6','','','61587b42-0fbe-5d7a-8360-0313dd40324f','Rhizoclonium ambiguum (Hook.f. & Harv.) Kütz.','(Hook.f. & Harv.) Kütz.',0,0,'9b647b3f-981f-5d90-8236-71f136ef787d','Rhizoclonium ambiguum','9b647b3f-981f-5d90-8236-71f136ef787d','Rhizoclonium ambiguum','c19bbe86-3a75-5ead-b2c1-191dbe771b72','Rhizoclonium ambigu','2b8fde79-d32b-4b4a-9ab3-485a95e110d6','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Rhizoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b8ee65a-2198-4ded-b083-beefd6392219','','','c34d3101-9efb-5c0d-a2cc-5147a08af86c','Simkinion bimanum Park & Pearce, 1962','Park & Pearce, 1962',1962,0,'1fe8adf3-7623-582f-b30d-0eb3020a5d27','Simkinion bimanum','1fe8adf3-7623-582f-b30d-0eb3020a5d27','Simkinion bimanum','7379456a-3919-504e-b317-d2f6a4738d57','Simkinion biman','2b8ee65a-2198-4ded-b083-beefd6392219','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Simkinion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2b90df80-f7d1-403c-b844-ac185c03ab26','','','b6b2934a-c0fc-589f-8101-967948f58cc8','Physopella castellanii Y. Ono, Buriticá & J.F. Hennen','Y. Ono, Buriticá & J.F. Hennen',0,0,'9b9321ce-8770-59c2-94a1-3420f6b569d8','Physopella castellanii','9b9321ce-8770-59c2-94a1-3420f6b569d8','Physopella castellanii','1a0427fe-73b1-5690-97f3-eeeaa948dca2','Physopella castellan','48acf6a1-d6bc-48e4-b6e5-0e458fba4ebe','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Physopella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b9890ed-3dda-4260-8487-083527a7c37c','','','db3b106e-3337-5a62-9c96-a9c429627e0f','Penicillium jejuense M.S. Park & Y.W. Lim','M.S. Park & Y.W. Lim',0,0,'462b4b86-9503-5645-a020-4c21bd3dda53','Penicillium jejuense','462b4b86-9503-5645-a020-4c21bd3dda53','Penicillium jejuense','8a6b8932-9819-5f93-b626-62c2681003c2','Penicillium ieiuens','2b9890ed-3dda-4260-8487-083527a7c37c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2b988c70-04a0-4ac0-b140-f8b2b68e98f4','','','b75bb68f-fc30-5ed7-a3f8-64e2e9cfb5ba','Hennediella macrophylla (R.Br.bis) Paris','(R.Br.bis) Paris',0,0,'86365de1-ae6a-5669-bd0e-25cd6e5cd9f5','Hennediella macrophylla','86365de1-ae6a-5669-bd0e-25cd6e5cd9f5','Hennediella macrophylla','b7d0d570-3c14-5f05-b136-c573b6a56318','Hennediella macrophyll','2b988c70-04a0-4ac0-b140-f8b2b68e98f4','Plantae||Bryopsida|Pottiales|Pottiaceae|Hennediella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ba0194b-56c2-4b3a-b5c8-755d020fe9ea','','','130596c4-e3ef-5faa-8630-193e25e2f331','Phaeographis australiensis Müll.Arg.','Müll.Arg.',0,0,'4d912b92-1071-5e85-8c38-8a9a62a5b006','Phaeographis australiensis','4d912b92-1071-5e85-8c38-8a9a62a5b006','Phaeographis australiensis','f78b03bf-c856-52a8-8835-ff0e74b146e5','Phaeographis australiens','710981ba-906b-460a-9d82-b2d0439766f4','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Phaeographis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ba40f9d-d7c1-433f-8055-dcf15e2330e2','','','492cb140-6a11-547e-b8d3-24c799ce869a','Asteridiella phyllanthi (Deighton) Hansf.','(Deighton) Hansf.',0,0,'63eebed6-3461-55ca-bf91-df95ba9af8d0','Asteridiella phyllanthi','63eebed6-3461-55ca-bf91-df95ba9af8d0','Asteridiella phyllanthi','dcf2d7ea-ee3a-59cb-99b6-e06b3a684cae','Asteridiella phyllanth','2ba40f9d-d7c1-433f-8055-dcf15e2330e2','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Asteridiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2ba72dbb-1731-40ef-a093-11203bb7641b','','','d168135e-ddfc-59ef-a4fd-7fd9f87c2794','Calendula pumila G.Forst.','G.Forst.',0,0,'b91e27bf-e7ca-5817-a83b-3f2094d60370','Calendula pumila','b91e27bf-e7ca-5817-a83b-3f2094d60370','Calendula pumila','c01c2f97-e582-568a-8929-984997e6cb1c','Calendula pumil','f1855cf5-5372-41f7-82e3-01acbebdd852','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Calendula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bab94ec-bc50-45d0-92fc-29f9910d258f','','','b48f0513-3412-50a1-bdc6-ed9fa64914fe','Consolida ambigua (L.) P.W.Ball & Heywood','(L.) P.W.Ball & Heywood',0,0,'dcfa965e-400c-50c1-907e-094dc8f642fb','Consolida ambigua','dcfa965e-400c-50c1-907e-094dc8f642fb','Consolida ambigua','d129fb3b-14d8-54a3-82c1-93c5f9915de5','Consolida ambigu','5efc791a-baf0-4842-8392-4e868313b871','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Consolida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bab65bc-0c73-4615-bdd0-cbf05f8cea39','','','67516682-6e9e-5803-b86c-279bba331aef','Polygonum plebeium R.Br.','R.Br.',0,0,'7b1be457-2c12-5327-a7a2-33b772f6e959','Polygonum plebeium','7b1be457-2c12-5327-a7a2-33b772f6e959','Polygonum plebeium','f4610a54-e207-5efc-bc89-ad39f8c0a9ee','Polygonum plebei','2bab65bc-0c73-4615-bdd0-cbf05f8cea39','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bab75bd-cc70-4651-801b-e922fb58b222','','','a42a997c-6ff2-580a-b29f-c1cf7f8194c9','Stigmella tricentra (Meyrick, 1889)','(Meyrick, 1889)',1889,0,'28c69e38-6317-5142-aacd-6c8d5087c1dc','Stigmella tricentra','28c69e38-6317-5142-aacd-6c8d5087c1dc','Stigmella tricentra','4bd68adc-9b4c-56c1-943f-c015bec4b19c','Stigmella tricentr','2bab75bd-cc70-4651-801b-e922fb58b222','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Stigmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bad0844-2a16-4a3a-8c39-465861283779','','','84e23e15-5e56-5303-87ec-09d927b34fe9','Xestocephalus ovalis Evans, 1966','Evans, 1966',1966,0,'b9d4b421-3618-57c3-8eb3-fec202bb36bd','Xestocephalus ovalis','b9d4b421-3618-57c3-8eb3-fec202bb36bd','Xestocephalus ovalis','6e4eb3f4-afc8-5aa9-95c6-c5f0bdb0fcc5','Xestocephalus oual','2bad0844-2a16-4a3a-8c39-465861283779','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Xestocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bad8ed2-293f-45e0-9938-76226ae9c24c','','','018d93e4-cd81-5110-a262-14c0c145a6ec','Pterodroma externa (Salvin, 1875)','(Salvin, 1875)',1875,0,'21694243-7327-5992-8d28-34930b8b0df6','Pterodroma externa','21694243-7327-5992-8d28-34930b8b0df6','Pterodroma externa','421e2f82-c7b7-5a57-9532-9c05072e6543','Pterodroma extern','2bad8ed2-293f-45e0-9938-76226ae9c24c','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bb80551-2ac0-4d34-9fc5-4f1a5b00351c','','','6505ed33-a5b9-5b2b-9ae9-da682d1b997f','Cladonia ochrochlora Flörke','Flörke',0,0,'bfc351a2-3673-5e73-aada-2a70266dc238','Cladonia ochrochlora','bfc351a2-3673-5e73-aada-2a70266dc238','Cladonia ochrochlora','8ebed41f-c31d-59c5-8329-5d9a524b0732','Cladonia ochrochlor','2bb80551-2ac0-4d34-9fc5-4f1a5b00351c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bb782da-f6c5-4e0b-9ff4-87c151ce0381','','','17c5b378-3c87-594c-9fe5-49a576296bfb','Biatora Fr.','Fr.',0,0,'bda0b62d-940b-5f1a-8f2c-ef6119f58baf','Biatora','bda0b62d-940b-5f1a-8f2c-ef6119f58baf','Biatora','bda0b62d-940b-5f1a-8f2c-ef6119f58baf','Biatora','2bb782da-f6c5-4e0b-9ff4-87c151ce0381','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Biatora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bb97aae-9dfd-485b-bd6e-9eef0e354c67','','','e95a0fc5-c62d-518a-9633-5e4d16b59d3c','Phoronopsis albomaculata Gilchrist, 1907','Gilchrist, 1907',1907,0,'c644cd54-d01c-5d50-a3fd-7ebe1f9dbb76','Phoronopsis albomaculata','c644cd54-d01c-5d50-a3fd-7ebe1f9dbb76','Phoronopsis albomaculata','9839085f-8a82-5040-b277-30f96b0d9af8','Phoronopsis albomaculat','2bb97aae-9dfd-485b-bd6e-9eef0e354c67','Animalia|Phoronida|||Phoronidae|Phoronopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bb945d0-f227-4f22-ad26-f2f3d859e6b5','','','81018833-7db0-511d-ba71-ee4c6149e80e','Microcryptorhynchus albistrigalis (Broun, 1909)','(Broun, 1909)',1909,0,'2ef80d08-feb1-5b0d-a533-7ef244dc3089','Microcryptorhynchus albistrigalis','2ef80d08-feb1-5b0d-a533-7ef244dc3089','Microcryptorhynchus albistrigalis','f923be4f-f643-5b8c-9657-014aebf6f5ed','Microcryptorhynchus albistrigal','2bb945d0-f227-4f22-ad26-f2f3d859e6b5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Microcryptorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bbf448c-29b7-4a63-84c3-2f6e5d65e74f','','','a5f127cb-e009-542d-8e02-2e982b7922c6','Zerumbet speciosum J.C.Wendl.','J.C.Wendl.',0,0,'2fb691f4-ee27-5d9d-816c-e2aa0604fbe8','Zerumbet speciosum','2fb691f4-ee27-5d9d-816c-e2aa0604fbe8','Zerumbet speciosum','65866d23-e055-5917-b1af-629bd8642030','Zerumbet specios','f7529d35-3fb8-4cf1-8dbc-1ee81e30d79a','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Zerumbet','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bc1c072-8a91-413b-a2fe-f192c7087523','','','387486e3-3423-517e-a744-f54849c2dae1','Griselinia G.Forst.','G.Forst.',0,0,'c2b38b23-016a-54ec-b9a4-9dceef56feb4','Griselinia','c2b38b23-016a-54ec-b9a4-9dceef56feb4','Griselinia','c2b38b23-016a-54ec-b9a4-9dceef56feb4','Griselinia','2bc1c072-8a91-413b-a2fe-f192c7087523','Plantae|Tracheophyta|Magnoliopsida|Apiales|Griseliniaceae|Griselinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bc87832-9645-4912-8572-23430aacb198','','','ec43afbd-e9e0-51e3-bd4e-aea2e840297b','Erioderma sorediatum D.J.Galloway & P.M.Jørg.','D.J.Galloway & P.M.Jørg.',0,0,'c22818dc-9233-5459-a89c-f32af43d0322','Erioderma sorediatum','c22818dc-9233-5459-a89c-f32af43d0322','Erioderma sorediatum','d64b431b-3b60-5389-b9bd-0b5e380f3802','Erioderma sorediat','2bc87832-9645-4912-8572-23430aacb198','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Erioderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bc59fb4-af2c-475b-97b5-d20f26f5e1e9','','','28c4b593-cc45-55b2-8d52-7e7575841838','Turbinoliidae','',0,0,'28c4b593-cc45-55b2-8d52-7e7575841838','Turbinoliidae','28c4b593-cc45-55b2-8d52-7e7575841838','Turbinoliidae','28c4b593-cc45-55b2-8d52-7e7575841838','Turbinoliidae','2bc59fb4-af2c-475b-97b5-d20f26f5e1e9','Animalia|Cnidaria||Scleractinia|Turbinoliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('2bc6760d-9761-4fd1-84db-c8386d01ee29','','','0c2f5e16-ef0a-512e-9d9c-94396503d9f1','Darea flaccida (G.Forst.) Willd.','(G.Forst.) Willd.',0,0,'e3b1e719-67b8-5cd1-98f9-5b8f56e9003d','Darea flaccida','e3b1e719-67b8-5cd1-98f9-5b8f56e9003d','Darea flaccida','e6ff76b0-dc4f-5bea-b5fc-3c97aaf131a2','Darea flaccid','75dc87aa-d16f-4f33-9738-df5fa635812a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Darea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bd460fd-3ae6-44e3-9ee4-00982cf093f0','','','bd8a78b1-9c88-5209-afe0-4fd28a507dfe','Paecilomyces eriophyis (Massee) Leath.','(Massee) Leath.',0,0,'2ed6811a-832d-541c-934e-b07fffe586aa','Paecilomyces eriophyis','2ed6811a-832d-541c-934e-b07fffe586aa','Paecilomyces eriophyis','e3c512fd-813c-5dc6-95b3-c89e7ccb6b52','Paecilomyces eriophy','414090d4-abf6-4ad6-a160-a3a777b00914','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bd314d2-ff6f-4181-91d6-a6f8cfbd80d9','','','7f67cb0f-a115-5f7d-b638-dd2dddf425d0','Agaricus inclinatus Fr.','Fr.',0,0,'bba4f326-0f4d-5f11-9c52-8d66ee8696b2','Agaricus inclinatus','bba4f326-0f4d-5f11-9c52-8d66ee8696b2','Agaricus inclinatus','b9c0875a-759f-59d0-bf59-7c607b7b39d6','Agaricus inclinat','61944667-4c0f-4c83-9f51-c4bddc64741f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bcdbd65-d6e7-44c9-b9c0-a1c190a48e88','','','2dc8d459-b758-5797-bdf5-140aaecc858d','Phyllosticta podocarpicola Wikee, Crous, K.D. Hyde & McKenzie','Wikee, Crous, K.D. Hyde & McKenzie',0,0,'e083b3d3-4e40-5e6f-bb92-9ac449d5907e','Phyllosticta podocarpicola','e083b3d3-4e40-5e6f-bb92-9ac449d5907e','Phyllosticta podocarpicola','351d8d92-b955-5763-bc9f-c20ad0599bfb','Phyllosticta podocarpicol','2bcdbd65-d6e7-44c9-b9c0-a1c190a48e88','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bd5a284-b4bd-4b53-9930-e7781f6557ed','','','69a42856-45c0-5778-8b02-072a1fc34621','Cryptostylis R.Br.','R.Br.',0,0,'7bf168f4-58c8-5876-80ec-556a2ab64c0d','Cryptostylis','7bf168f4-58c8-5876-80ec-556a2ab64c0d','Cryptostylis','7bf168f4-58c8-5876-80ec-556a2ab64c0d','Cryptostylis','2bd5a284-b4bd-4b53-9930-e7781f6557ed','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cryptostylis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bdbf87e-752f-4a2c-875a-0baef9f92e2c','','','86af18d8-aabf-5eaf-9ece-68151e724ed8','Polyporus brunneoadherens Cleland & Rodway','Cleland & Rodway',0,0,'9f1c6eae-4dc8-58a1-b774-ed2624db2179','Polyporus brunneoadherens','9f1c6eae-4dc8-58a1-b774-ed2624db2179','Polyporus brunneoadherens','9f1c6eae-4dc8-58a1-b774-ed2624db2179','Polyporus brunneoadherens','5663a27c-b057-4662-902f-3d2f4f717b44','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bda5414-c900-4d6e-8ada-3d75e0bc4286','','','a72b3be0-8099-5eaa-9029-128760f45aa7','Tapesia cinerella Rehm','Rehm',0,0,'c690c7c7-5fab-5429-94b2-cbb893506fc9','Tapesia cinerella','c690c7c7-5fab-5429-94b2-cbb893506fc9','Tapesia cinerella','a26f9fe8-bb8e-51e7-b194-107cb29409a7','Tapesia cinerell','2bda5414-c900-4d6e-8ada-3d75e0bc4286','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Tapesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('2bdb8526-374d-4abe-8db1-48528a1646f9','','','f1207d6f-2a9a-5837-beed-696547e1b6e7','Allelochaeta brevilata (H.J. Swart & D.A. Griffiths) Crous','(H.J. Swart & D.A. Griffiths) Crous',0,0,'3b5ee9d7-140d-537e-9830-cda08fe5d6d8','Allelochaeta brevilata','3b5ee9d7-140d-537e-9830-cda08fe5d6d8','Allelochaeta brevilata','e33fc44e-58eb-51ba-9f21-da720e328836','Allelochaeta breuilat','2bdb8526-374d-4abe-8db1-48528a1646f9','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Allelochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d802be7-ed94-4e35-90d8-2ff9eaf08295','','','3b7fd1c9-ef9d-56aa-bcf2-822625b9fdce','Pygodelphys novaeseelandius (Shellenberg, 1922)','(Shellenberg, 1922)',1922,0,'c5f24d50-06b4-58fd-b5a2-a2524ec02893','Pygodelphys novaeseelandius','c5f24d50-06b4-58fd-b5a2-a2524ec02893','Pygodelphys novaeseelandius','26717174-6a40-54d3-be21-50881d75ea46','Pygodelphys nouaeseeland','4d802be7-ed94-4e35-90d8-2ff9eaf08295','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Notodelphyidae|Pygodelphys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d7bc0e2-caef-484b-b03b-bddfe614df08','','','ca5b18fb-9b01-5d06-b80a-604992a29ca1','Austrosimulium australense (Schiner, 1868)','(Schiner, 1868)',1868,0,'1ff75046-6bf7-5a88-a1da-7a3f6167777c','Austrosimulium australense','1ff75046-6bf7-5a88-a1da-7a3f6167777c','Austrosimulium australense','cd281108-5803-5faf-9ea6-985efb785dde','Austrosimulium australens','4d7bc0e2-caef-484b-b03b-bddfe614df08','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d810ed9-dc63-490e-8026-6d9aff65e3df','','','d3b6cced-8224-562a-b399-ca648a87a317','Castoreum radicatum Cooke & Massee','Cooke & Massee',0,0,'f1188d0d-ee46-5f52-998d-10f4730cb7bc','Castoreum radicatum','f1188d0d-ee46-5f52-998d-10f4730cb7bc','Castoreum radicatum','c54016f6-bb31-56f6-b696-25317aef2d95','Castoreum radicat','4d810ed9-dc63-490e-8026-6d9aff65e3df','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Mesophelliaceae|Castoreum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d7e4893-552d-4219-a671-9631e7eb10d5','','','5b00b9db-ac33-551d-b5b0-8deb9b252fb1','Basilissopsis regina (B. Marshall, 1983)','(B. Marshall, 1983)',1983,0,'4c3fb1b3-e821-5ec3-9b58-2c0e71fb9cd4','Basilissopsis regina','4c3fb1b3-e821-5ec3-9b58-2c0e71fb9cd4','Basilissopsis regina','d669cbd5-9af5-5721-9096-1bf8bf74f02c','Basilissopsis regin','4d7e4893-552d-4219-a671-9631e7eb10d5','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Basilissopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d80a8d7-db20-43e8-b5e4-c4b2f5cf0de2','','','6ad1a540-984e-5ab4-aee2-bb3bfce183d6','Xerula trichofera R.H. Petersen','R.H. Petersen',0,0,'26f9f73a-65f8-55cd-8cbc-3ddcc1099685','Xerula trichofera','26f9f73a-65f8-55cd-8cbc-3ddcc1099685','Xerula trichofera','5fa7bcd1-d98d-5393-8296-c1a984147e36','Xerula trichofer','b69b8c87-24f8-4219-8a57-e5e20a6f426b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Xerula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d81ed5a-61f5-49b6-bea5-49b3ea712249','','','822bd497-0627-5931-8920-cd5a909be81a','Rhopalodiales','',0,0,'822bd497-0627-5931-8920-cd5a909be81a','Rhopalodiales','822bd497-0627-5931-8920-cd5a909be81a','Rhopalodiales','822bd497-0627-5931-8920-cd5a909be81a','Rhopalodiales','4d81ed5a-61f5-49b6-bea5-49b3ea712249','Chromista|Ochrophyta|Bacillariophyceae|Rhopalodiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d8461eb-5563-44c8-b7c3-489b0e04f763','','','5d77cbbb-0486-5af9-ab8e-fa1dec1138b2','Staurastrum sexangulare var. attenuatum W.B.Turner','W.B.Turner',0,0,'d7231b94-a3e7-55ff-b78c-f5e2e3346b5b','Staurastrum sexangulare attenuatum','d1b033c7-5d6f-539b-a61a-51dd5efa3464','Staurastrum sexangulare var. attenuatum','55d72243-b4e0-5d5e-bf3b-2dbde71daf14','Staurastrum sexangular attenuat','4d8461eb-5563-44c8-b7c3-489b0e04f763','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d868044-9954-4937-822e-f16cb3e6baeb','','','1a920a34-e485-52d1-98c0-dd0017346090','Anoxus laevis Ashmead, 1893','Ashmead, 1893',1893,0,'d4355d4e-52a4-5c03-ae81-0dfb86f39a3a','Anoxus laevis','d4355d4e-52a4-5c03-ae81-0dfb86f39a3a','Anoxus laevis','316a1d52-1259-56ee-a19e-1b73a4121a3c','Anoxus laeu','ffc57adb-b3fa-4a5e-a372-85f11c0a73ae','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Anoxus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d88bd5c-c1c8-474f-8428-03b5406c2f44','','','fa9f5feb-6f65-5190-9a24-e8d11f36310e','Roboastra luteolineata (Baba, 1936)','(Baba, 1936)',1936,0,'ac4179b1-3be8-51e0-9c59-9b3dcfb433a6','Roboastra luteolineata','ac4179b1-3be8-51e0-9c59-9b3dcfb433a6','Roboastra luteolineata','4d798a5c-77ac-5130-94aa-a4218740318a','Roboastra luteolineat','4d88bd5c-c1c8-474f-8428-03b5406c2f44','Animalia|Mollusca|Gastropoda|Nudibranchia|Polyceridae|Roboastra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d8cd1d6-a1eb-4165-85a9-264e1038371e','','','adffefee-8304-5f78-8d8b-c629f73db338','Blechnum parrisiae Christenh.','Christenh.',0,0,'9ef5b96a-62c0-5d35-9db3-6d85d689c268','Blechnum parrisiae','9ef5b96a-62c0-5d35-9db3-6d85d689c268','Blechnum parrisiae','d047c71c-6c05-5597-89ad-c80252021ec4','Blechnum parrisi','4d8cd1d6-a1eb-4165-85a9-264e1038371e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d8d658e-0cc2-4047-a8a7-27211c7fa9d7','','','aeb6fa90-6975-5d71-a889-6fbb5cfbaa9e','Baccella hedleyi (Fleming, 1951)','(Fleming, 1951)',1951,0,'c02ade0e-df91-54d3-a319-a87778f79ecd','Baccella hedleyi','c02ade0e-df91-54d3-a319-a87778f79ecd','Baccella hedleyi','f927fb29-c7a1-5c90-8fb8-59e96e03b49e','Baccella hedley','4d8d658e-0cc2-4047-a8a7-27211c7fa9d7','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculanidae|Baccella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d8db9f5-b93a-497e-be75-6a168afa1833','','','24c5cbac-de92-5457-a583-4765ea9849bd','Drosera glabripes (Harv. ex Planch.) Stein','(Harv. ex Planch.) Stein',0,0,'7888fdd7-2016-5d31-9c14-390407acd089','Drosera glabripes','7888fdd7-2016-5d31-9c14-390407acd089','Drosera glabripes','ec37c1c9-acd2-5e9e-9bb7-0a3b889549f4','Drosera glabrip','4d8db9f5-b93a-497e-be75-6a168afa1833','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4d8a17de-6bac-4a97-87c0-7385e66f7a9f','','','f0b43094-0a5a-59e9-9539-9f07cf4fa275','Socca Framenau, Castanheira, Vink, 2022','Framenau, Castanheira, Vink, 2022',2022,0,'e68df385-47c8-51d7-a9ee-038552d3277f','Socca','e68df385-47c8-51d7-a9ee-038552d3277f','Socca','e68df385-47c8-51d7-a9ee-038552d3277f','Socca','4d8a17de-6bac-4a97-87c0-7385e66f7a9f','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Socca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d8f06a4-f61f-4fff-9e69-641f1105a705','','','43247d64-e700-5a5a-92fe-119292bf1ef6','Wahlenbergia gracilenta Lothian','Lothian',0,0,'45761be9-839c-5ea5-9b78-327df34c197b','Wahlenbergia gracilenta','45761be9-839c-5ea5-9b78-327df34c197b','Wahlenbergia gracilenta','7ccdce88-f380-5ed8-a07d-742d110207c4','Wahlenbergia gracilent','4d8f06a4-f61f-4fff-9e69-641f1105a705','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d92faeb-e0e4-49f2-952a-8ad70021406b','','','bc9a7d9e-d5c7-54bb-a93f-2f5eb54c2e09','Falconiformes','',0,0,'bc9a7d9e-d5c7-54bb-a93f-2f5eb54c2e09','Falconiformes','bc9a7d9e-d5c7-54bb-a93f-2f5eb54c2e09','Falconiformes','bc9a7d9e-d5c7-54bb-a93f-2f5eb54c2e09','Falconiformes','4d92faeb-e0e4-49f2-952a-8ad70021406b','Animalia|Chordata|Aves|Falconiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d941327-5c6e-44ae-8778-9ce3f4d29caf','','','830f4151-c5d8-58dc-97b1-1d066d74bebf','Mecodema florae Britton, 1949','Britton, 1949',1949,0,'67770d8c-b78c-519e-a135-33054ff7e6a6','Mecodema florae','67770d8c-b78c-519e-a135-33054ff7e6a6','Mecodema florae','4323d896-385b-5c45-aa5a-5d1dcd40db35','Mecodema flor','4d941327-5c6e-44ae-8778-9ce3f4d29caf','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d98b1e7-552b-45d7-9927-1dbcd79b466a','','','a432efc6-95d3-5c7f-b4dd-ee42284c9402','Lomatia hirsuta subsp. obliqua (Ruiz & Pav.) R.T.Penn.','(Ruiz & Pav.) R.T.Penn.',0,0,'b4e7c581-4c07-55c0-809a-355e72c76f0a','Lomatia hirsuta obliqua','c8a136c0-6aaf-5d63-8ccc-929e729897c4','Lomatia hirsuta subsp. obliqua','389bf560-ba3e-50d0-ae16-e57e4d9dccdb','Lomatia hirsut obliqu','4d98b1e7-552b-45d7-9927-1dbcd79b466a','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Lomatia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d94e107-0a8d-454b-8282-df597b7596a4','','','25359ffe-2eb3-50a8-82d6-51437f24d58b','Charixena Meyrick, 1921','Meyrick, 1921',1921,0,'ec7825e0-3449-5243-aab6-5a03f2bfba6f','Charixena','ec7825e0-3449-5243-aab6-5a03f2bfba6f','Charixena','ec7825e0-3449-5243-aab6-5a03f2bfba6f','Charixena','4d94e107-0a8d-454b-8282-df597b7596a4','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Charixena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d97abb6-1c18-498f-9157-17a982eab09b','','','a333920a-c92a-5e90-99bb-b785e880cf30','Heterocrossa adreptella (Walker, 1864)','(Walker, 1864)',1864,0,'4b2a2e79-c9ae-58e9-960c-9db7fd3623a6','Heterocrossa adreptella','4b2a2e79-c9ae-58e9-960c-9db7fd3623a6','Heterocrossa adreptella','e6b2fef8-2a53-555a-978b-0ca357c45841','Heterocrossa adreptell','4d97abb6-1c18-498f-9157-17a982eab09b','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Heterocrossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d98a43e-2368-4f2d-9c1d-46f8de4e93fd','','','7acf69ce-b06e-5c3e-9713-6030b3d26cc1','Molopsida fuscipes (Broun, 1923)','(Broun, 1923)',1923,0,'2d6f5039-e480-5d60-b6d3-f34525cf4889','Molopsida fuscipes','2d6f5039-e480-5d60-b6d3-f34525cf4889','Molopsida fuscipes','197fba4d-fee1-5df6-9ad8-68bffa837e9e','Molopsida fuscip','4d98a43e-2368-4f2d-9c1d-46f8de4e93fd','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d975769-8473-487c-b6c1-a23a34d3e29c','','','d3f23c57-d314-5724-bde8-a743de1ec06e','Sorosphaera J. Schröt.','J. Schröt.',0,0,'0a95e104-1641-51b9-a7e3-e1b5ac76a295','Sorosphaera','0a95e104-1641-51b9-a7e3-e1b5ac76a295','Sorosphaera','0a95e104-1641-51b9-a7e3-e1b5ac76a295','Sorosphaera','4d975769-8473-487c-b6c1-a23a34d3e29c','Protozoa|Cercozoa|Phytomyxea|Plasmodiophorida|Plasmodiophoridae|Sorosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4da2b0df-0af4-44cc-8785-35239f78f065','','','75fe6b2b-d8d8-54f3-8dbd-42e35431db6d','Kurzia G.Martens','G.Martens',0,0,'cdf144ce-20ad-50cf-9099-dd2946256802','Kurzia','cdf144ce-20ad-50cf-9099-dd2946256802','Kurzia','cdf144ce-20ad-50cf-9099-dd2946256802','Kurzia','4da2b0df-0af4-44cc-8785-35239f78f065','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Kurzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d9b92f9-6942-4330-bc8b-8364cc416c33','','','dc30227e-eef5-5fc3-b304-a7228bd42881','Rohdea japonica (Thunb.) Roth.','(Thunb.) Roth.',0,0,'f097be5c-8ccf-514b-80a6-54d7628ced83','Rohdea japonica','f097be5c-8ccf-514b-80a6-54d7628ced83','Rohdea japonica','ac48cf96-38c1-5238-850b-1d762d1d9c7c','Rohdea iaponic','4d9b92f9-6942-4330-bc8b-8364cc416c33','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Rohdea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d9cfd43-484e-48c8-a5be-b82a339e28ed','','','42793945-7093-5343-8da1-45c90e9391c2','Sphaeria striiformis Fr.','Fr.',0,0,'cdde6f7a-b51a-5e7b-80cf-25949b6b88b7','Sphaeria striiformis','cdde6f7a-b51a-5e7b-80cf-25949b6b88b7','Sphaeria striiformis','bc1f8c38-dd4d-51c9-822e-2c29aefa0343','Sphaeria striiform','c066f775-9454-496c-8aaf-ab00e104bd9c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d9afa47-ca6d-47e2-b48c-d6384a7ea955','','','f429c990-9e86-504e-83ec-8e41f3763504','Stictis sphaeroboloidea (Schwein.) Berk.','(Schwein.) Berk.',0,0,'d08c52c3-24c4-5663-a4c6-386b087801ef','Stictis sphaeroboloidea','d08c52c3-24c4-5663-a4c6-386b087801ef','Stictis sphaeroboloidea','e5e88b4d-cfe1-5a6d-bbf1-e4fb8abe6e92','Stictis sphaeroboloide','4d9afa47-ca6d-47e2-b48c-d6384a7ea955','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4da5c634-6060-4740-a33f-1e6e0847b7fe','','','75bfe75f-91a6-53a4-990d-99f928366155','Discella platani Peck','Peck',0,0,'2bca915d-36d1-51c5-8982-ca764e8da3b4','Discella platani','2bca915d-36d1-51c5-8982-ca764e8da3b4','Discella platani','54394ab2-6a7a-5f24-93df-452a007065ac','Discella platan','c012693b-ee3f-413d-addb-282ab1d18142','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Discella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4da99adf-55c2-484c-a191-6dbaf62ec07c','','','075b6b2b-d378-5a55-8977-388ccaa1743a','Podagritus cora (Cameron, 1888)','(Cameron, 1888)',1888,0,'28f29a6e-a852-5d78-96b6-666b3f7d8016','Podagritus cora','28f29a6e-a852-5d78-96b6-666b3f7d8016','Podagritus cora','9445137a-3ff3-5787-b4be-78aeaa37958a','Podagritus cor','4da99adf-55c2-484c-a191-6dbaf62ec07c','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Podagritus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4da4d2f5-31df-4205-8b43-82342e0bbe29','','','a6751287-c56a-5201-8029-f5d2f6f56e11','Tripneustes gratilla (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'31350888-fc1f-540c-baad-41482fca77d6','Tripneustes gratilla','31350888-fc1f-540c-baad-41482fca77d6','Tripneustes gratilla','03bd27ff-76f8-5261-94a8-9a92ebf4cb5c','Tripneustes gratill','4da4d2f5-31df-4205-8b43-82342e0bbe29','Animalia|Echinodermata|Echinoidea|Echinoida|Toxopneustidae|Tripneustes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4da8d640-9642-4e33-9cda-ebe91997a6c3','','','a5e53e43-78fd-5234-953b-f6b9cf55ace1','Placopsis parellina var. carnea (Räsänen) I.M.Lamb','(Räsänen) I.M.Lamb',0,0,'d90797e2-ec39-5fa6-81fa-b8bcf663541c','Placopsis parellina carnea','aa8e99a1-941d-58e5-9528-f1dd959a67cd','Placopsis parellina var. carnea','5d6f9d6e-00a8-5c56-9c03-57315571971e','Placopsis parellin carne','4da8d640-9642-4e33-9cda-ebe91997a6c3','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4da3c427-9718-4312-986a-f2e267ec3d61','','','3e59b6a0-d482-5e9f-839a-1a726c347656','Polystichum lobatum var. aristatum (Hook.f.) C.Chr.','(Hook.f.) C.Chr.',0,0,'9f96ed23-b7b1-5e1c-831c-885166d8cac8','Polystichum lobatum aristatum','e279bf2e-7ec8-5570-9e3d-a006fc12a9fb','Polystichum lobatum var. aristatum','99045c7d-aba7-550e-b7a9-df3e03fdad99','Polystichum lobat aristat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4da99bdd-33b9-445e-baa8-1cf52634aba0','','','25e5041c-c69b-5535-bb97-e92199eb9d18','Quedius hirtipennis Broun, 1915','Broun, 1915',1915,0,'1e03c7e1-43bb-574d-ba7b-230d1bbc6397','Quedius hirtipennis','1e03c7e1-43bb-574d-ba7b-230d1bbc6397','Quedius hirtipennis','219b9c6f-783a-50e9-b7a9-82671bbce61e','Quedius hirtipenn','4da99bdd-33b9-445e-baa8-1cf52634aba0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dacb73b-716b-4c8f-9ef2-5cb991c29bfc','','','4fa6bea6-0b5e-5bfa-a002-f33e341a3a16','Oparara Forster & Wilson, 1973','Forster & Wilson, 1973',1973,0,'891e1310-4ce1-501d-b34f-ba14a4d18a41','Oparara','891e1310-4ce1-501d-b34f-ba14a4d18a41','Oparara','891e1310-4ce1-501d-b34f-ba14a4d18a41','Oparara','4dacb73b-716b-4c8f-9ef2-5cb991c29bfc','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Oparara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4daeb4bf-99db-4183-aa09-da01ac3f35a7','','','e9e3a882-cc09-51ff-b393-6aa8fc20703c','Acantholimnophila Alexander, 1924','Alexander, 1924',1924,0,'934203a1-ed3b-5e13-9d99-f598e2dd42d4','Acantholimnophila','934203a1-ed3b-5e13-9d99-f598e2dd42d4','Acantholimnophila','934203a1-ed3b-5e13-9d99-f598e2dd42d4','Acantholimnophila','4daeb4bf-99db-4183-aa09-da01ac3f35a7','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Acantholimnophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dadcfb4-058b-44a5-a739-f524879f5f84','','','77b529f0-7c4c-5053-95bb-0138a9a96108','Euastrum brevisinuosum (Nordst.) Kouwets','(Nordst.) Kouwets',0,0,'6d5e3b95-b128-59a0-ba99-ea5f8c8c03b2','Euastrum brevisinuosum','6d5e3b95-b128-59a0-ba99-ea5f8c8c03b2','Euastrum brevisinuosum','b0b314bb-9a2e-585f-9968-0653a7d81f73','Euastrum breuisinuos','4dadcfb4-058b-44a5-a739-f524879f5f84','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4db5ef6e-7d0a-4c19-9561-16d521ccb8e3','','','b8ff8af2-67c4-5dee-9d06-d5eba1d60f94','Navicula gregaria Donkin','Donkin',0,0,'da835d4f-9a3a-53c2-a643-922a1d3a3ff5','Navicula gregaria','da835d4f-9a3a-53c2-a643-922a1d3a3ff5','Navicula gregaria','002a5ff1-fd21-5dc6-b515-5dea80e626a3','Navicula gregar','4db5ef6e-7d0a-4c19-9561-16d521ccb8e3','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4db06a27-38c0-41db-9796-a795a8c29e3a','','','3d851ef2-29e6-5b8a-b1af-558b36d7525e','Agalma','',0,0,'3d851ef2-29e6-5b8a-b1af-558b36d7525e','Agalma','3d851ef2-29e6-5b8a-b1af-558b36d7525e','Agalma','3d851ef2-29e6-5b8a-b1af-558b36d7525e','Agalma','4db06a27-38c0-41db-9796-a795a8c29e3a','Animalia|Cnidaria|Hydrozoa|Siphonophora|Agalmatidae|Agalma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4db1bca6-d5e2-47c3-8830-3565718a7bcb','','','b8cc8ef2-9056-5f66-8984-19ebf536d1e5','Holmiella sabina (De Not.) Petrini, Samuels & E. Müll.','(De',0,0,'72d4747c-c347-5148-9f6f-84a6ef35ea82','Holmiella sabina','72d4747c-c347-5148-9f6f-84a6ef35ea82','Holmiella sabina','240318cb-cad0-5841-a4eb-6eb49b61ae82','Holmiella sabin','4db1bca6-d5e2-47c3-8830-3565718a7bcb','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Holmiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4db01cc2-5e36-41e4-b2e8-b54e71be8bc6','','','5a66d832-98b1-53e7-b1ec-4698a9d3b9b7','Dibrachys microgastri (Bouché, 1834)','(Bouché, 1834)',1834,0,'1e6b50c7-6f7d-50f4-bc31-61bf93029d01','Dibrachys microgastri','1e6b50c7-6f7d-50f4-bc31-61bf93029d01','Dibrachys microgastri','e91aac69-66c1-529e-9028-30ed57cc9c0e','Dibrachys microgastr','4db01cc2-5e36-41e4-b2e8-b54e71be8bc6','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Dibrachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4daf3625-fab3-426c-af67-de6d2411b927','','','360f8d34-ba3a-5632-9390-6d064340aa77','Veronica obovata Kirk','Kirk',0,0,'a9532171-6bfe-5be8-8700-cb11b0dae8b8','Veronica obovata','a9532171-6bfe-5be8-8700-cb11b0dae8b8','Veronica obovata','7f3b2680-243a-5836-a3a5-72234ea98176','Veronica obouat','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dbbe99f-fba8-4b15-a62e-5abde9163864','','','6f846e32-2131-5f31-9e1b-d299d1c216d5','Insulahypnus wisei Stibick, 1981','Stibick, 1981',1981,0,'9ccec9d6-92d1-52a7-b947-718fc76ba411','Insulahypnus wisei','9ccec9d6-92d1-52a7-b947-718fc76ba411','Insulahypnus wisei','55c7a993-f108-52f8-a147-e5dc572dc4a0','Insulahypnus wise','4dbbe99f-fba8-4b15-a62e-5abde9163864','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Insulahypnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4db84410-06ec-4da2-bb5e-4872e780a3c3','','','b99a643d-eace-52ca-bda5-dd2aedb950a7','Safrobates insignis Ermilov, Behan-Pelletier & Minor, 2016','Ermilov, Behan-Pelletier & Minor, 2016',2016,0,'627dd47d-84ce-54a4-9812-134bffa929c9','Safrobates insignis','627dd47d-84ce-54a4-9812-134bffa929c9','Safrobates insignis','3b7e8e2c-db5f-5489-8aa8-856ad49c8e01','Safrobates insign','4db84410-06ec-4da2-bb5e-4872e780a3c3','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Punctoribatidae|Safrobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4db9e62b-9fee-4d70-92b4-c9b059fef907','','','10855017-6257-5296-848b-d6484ba39587','Platygloea effusa J. Schröt.','J. Schröt.',0,0,'4e1d6590-78e0-5da4-a2ac-f6d3cf4a600d','Platygloea effusa','4e1d6590-78e0-5da4-a2ac-f6d3cf4a600d','Platygloea effusa','c7471dfe-11b2-5abf-8685-254a75b4c02f','Platygloea effus','70e6a72e-0d92-422a-bb47-e3094df139ae','Fungi|Basidiomycota|Pucciniomycetes|Platygloeales|Platygloeaceae|Platygloea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fc6bb4d-205e-405a-a39b-01c1972f6261','','','70072531-f2ad-5ec9-aa48-68fe172c05ea','Radula spinulosa (Dicks.) Dumort.','(Dicks.) Dumort.',0,0,'72a5a26f-ff28-553a-8b5d-a5c1277786ca','Radula spinulosa','72a5a26f-ff28-553a-8b5d-a5c1277786ca','Radula spinulosa','c7af881e-062e-515d-bd3f-5bf3228cb8d6','Radula spinulos','268d2593-da35-4ab2-ab4c-7ac32508d59f','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fcdeac7-cde4-48ba-a9c2-7e017274bdd1','','','f3508f71-e402-5148-bcf4-e38bd9910281','Canoparmelia Elix & Hale','Elix & Hale',0,0,'29dcd126-807e-50a8-a39d-c1cb18a62205','Canoparmelia','29dcd126-807e-50a8-a39d-c1cb18a62205','Canoparmelia','29dcd126-807e-50a8-a39d-c1cb18a62205','Canoparmelia','4fcdeac7-cde4-48ba-a9c2-7e017274bdd1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Canoparmelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fcaf7aa-5ee5-40d7-b2eb-8ee00be50ed4','','','ce21be1e-92dc-5003-b126-23b1ccf1a749','Rozellopsidales M.W. Dick','M.W. Dick',0,0,'5978ebd8-c5da-5b00-9ed6-ea0ba97bf69b','Rozellopsidales','5978ebd8-c5da-5b00-9ed6-ea0ba97bf69b','Rozellopsidales','5978ebd8-c5da-5b00-9ed6-ea0ba97bf69b','Rozellopsidales','4fcaf7aa-5ee5-40d7-b2eb-8ee00be50ed4','Chromista|Oomycota||Rozellopsidales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fcea62f-7ec4-48e9-8c11-15e50cf43fc6','','','92b33d88-c7f4-53a0-b02b-7bfd4f142f96','Gluconacetobacter medellinensis Castro et al., 2013','Castro et al., 2013',2013,0,'88b5bef0-8dc8-5c9c-ba6f-77d368782f1d','Gluconacetobacter medellinensis','88b5bef0-8dc8-5c9c-ba6f-77d368782f1d','Gluconacetobacter medellinensis','a450ee61-ac2a-5b92-b229-8b7fb7204881','Gluconacetobacter medellinens','885bf86a-45bf-41f5-a553-8ca366848c6e','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Gluconacetobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('4fd6814e-de8a-4529-8061-6cb6dddb5d92','','','8ae9ce37-5778-5c70-9f88-09e898189031','Sclerococcum davidii (Hafellner & H. Mayrhofer) Ertz & Diederich','(Hafellner & H. Mayrhofer) Ertz & Diederich',0,0,'7d01fe95-a761-5470-8330-2641a4798317','Sclerococcum davidii','7d01fe95-a761-5470-8330-2641a4798317','Sclerococcum davidii','6885a8a1-466b-5238-a5d7-1481ceb3515a','Sclerococcum dauid','4fd6814e-de8a-4529-8061-6cb6dddb5d92','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|Sclerococcum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fd98465-8ea3-4e4b-913c-02d4e11211dc','','','0c4e6a1d-192e-588b-9606-ae8fc3cf8d54','Helminthotheca echioides (L.) Holub','(L.) Holub',0,0,'69e5ac08-5e1d-585e-80ae-ffa903624890','Helminthotheca echioides','69e5ac08-5e1d-585e-80ae-ffa903624890','Helminthotheca echioides','1b0e32fb-66a9-54f3-b7a2-64c364b5a3cf','Helminthotheca echioid','4fd98465-8ea3-4e4b-913c-02d4e11211dc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helminthotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fd76015-253c-4fcc-bad2-a46ff6bdfdb6','','','2ede6977-78fc-5a40-bf83-52f2e94ef244','Echinorhynchidae','',0,0,'2ede6977-78fc-5a40-bf83-52f2e94ef244','Echinorhynchidae','2ede6977-78fc-5a40-bf83-52f2e94ef244','Echinorhynchidae','2ede6977-78fc-5a40-bf83-52f2e94ef244','Echinorhynchidae','4fd76015-253c-4fcc-bad2-a46ff6bdfdb6','Animalia|Gnathifera|Acanthocephala|Echinorhynchidae||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fda1f9d-8c9a-4b11-9516-60846a0564bd','','','789cf2a8-9570-5418-9c6e-165f90161e06','Liriomyza wahlenbergiae Spencer, 1976','Spencer, 1976',1976,0,'17813e5a-3cbe-5ae3-a7ac-9e79a6ebb765','Liriomyza wahlenbergiae','17813e5a-3cbe-5ae3-a7ac-9e79a6ebb765','Liriomyza wahlenbergiae','94272f3a-224a-5ed3-92a7-3a21aca686a2','Liriomyza wahlenbergi','4fda1f9d-8c9a-4b11-9516-60846a0564bd','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Liriomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fdc62a4-6033-43e5-9830-8d8ba57cfadd','','','fcc176a1-2c58-5648-87fb-1577e806a295','Echinosphaeria similistrigosa A.E. Bell & Mahoney','A.E. Bell & Mahoney',0,0,'1b1ff0b0-7c40-5795-8aa3-bfa703476967','Echinosphaeria similistrigosa','1b1ff0b0-7c40-5795-8aa3-bfa703476967','Echinosphaeria similistrigosa','f2fcef91-42a3-5f58-bc48-32195bc383db','Echinosphaeria similistrigos','4fdc62a4-6033-43e5-9830-8d8ba57cfadd','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Echinosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fe1c567-311e-4268-9833-436102719441','','','d19b2341-1d1d-5290-9b4e-2ce9302972f0','Salpingoeca','',0,0,'d19b2341-1d1d-5290-9b4e-2ce9302972f0','Salpingoeca','d19b2341-1d1d-5290-9b4e-2ce9302972f0','Salpingoeca','d19b2341-1d1d-5290-9b4e-2ce9302972f0','Salpingoeca','4fe1c567-311e-4268-9833-436102719441','Protozoa|Choanozoa|Choanoflagellatea|Craspedida|Salpingoecidae|Salpingoeca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fe22dea-80dc-478a-a612-86a0fbac3861','','','b8d21e7b-8dce-56dc-ad58-a5dba9109867','Oryzopsis rigida (Steud.) Zotov','(Steud.) Zotov',0,0,'6a2e9134-0f76-5c8c-9b62-b8eeba65c756','Oryzopsis rigida','6a2e9134-0f76-5c8c-9b62-b8eeba65c756','Oryzopsis rigida','c11bce3a-3f7e-5658-b88b-f4546c8bcc7d','Oryzopsis rigid','40f22970-a6da-4b8e-b845-4e6ed6b180d8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Oryzopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fe21e50-cf00-495a-915d-8d77cc2b8d2e','','','dad251aa-0501-5e44-b407-e424ecd19fb5','Clarkcoma bollonsi (Farquhar, 1908)','(Farquhar, 1908)',1908,0,'f908ef56-8cff-598e-949b-8e2c7e419259','Clarkcoma bollonsi','f908ef56-8cff-598e-949b-8e2c7e419259','Clarkcoma bollonsi','1f47899d-8bc8-5404-bee4-ff28fa27939f','Clarkcoma bollons','4fe21e50-cf00-495a-915d-8d77cc2b8d2e','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiocomidae|Clarkcoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fe6017b-d860-4a99-9a30-5b1eb296a95b','','','33a2d8af-4b86-5821-b324-04682c5ae350','Melanomma pulvis-pyrius (Pers.) Fuckel','(Pers.) Fuckel',0,0,'1e039091-5de9-5b9b-b642-21aa3cc769b9','Melanomma pulvis-pyrius','1e039091-5de9-5b9b-b642-21aa3cc769b9','Melanomma pulvis-pyrius','c0fe564b-d1a1-5873-80ab-cac9613798f5','Melanomma puluis-pyr','4fe6017b-d860-4a99-9a30-5b1eb296a95b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Melanomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fea1ec5-06d8-4609-855a-98663a6e6da9','','','7398c1e8-e1e3-5f76-95e9-9b248cc2af27','Parmelia brattii Essl.','Essl.',0,0,'191b2247-40d7-5e0a-b16d-2a2018b7f20c','Parmelia brattii','191b2247-40d7-5e0a-b16d-2a2018b7f20c','Parmelia brattii','9e1e3db9-53b6-5aaa-8fb1-17e4106001c3','Parmelia bratt','de0df7a2-2aeb-413d-9f34-899a72ab440f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fe6c740-45f5-4783-baca-ae2ec385c24e','','','92d50680-eece-5f2a-b22c-5a5fd152533c','Marasmius bellus Berk.','Berk.',0,0,'d6ba82aa-198f-51da-b3af-44c4aa5b3b28','Marasmius bellus','d6ba82aa-198f-51da-b3af-44c4aa5b3b28','Marasmius bellus','079bcaed-0455-5b24-8647-f2b2ef9a4b62','Marasmius bell','4fe6c740-45f5-4783-baca-ae2ec385c24e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fe70421-2bb7-4e5b-889d-fb50a41b61cd','','','8d9e9000-5a3e-54a3-b984-563d1c3e619c','Campylopus walkerii R.Br.bis','R.Br.bis',0,0,'c4f46e42-6a93-5262-81ea-a272b0fec5a3','Campylopus walkerii','c4f46e42-6a93-5262-81ea-a272b0fec5a3','Campylopus walkerii','b0f38b18-aed0-5b1e-99d1-c269f0084cfd','Campylopus walker','75ecb994-1af5-4d52-8e05-89f2814504b7','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ff430cb-6d9a-47e2-8ce9-2069d0f437bd','','','2ee89af2-f53c-5517-a25a-723eeb4059dc','Crocus dalmaticus Vis.','Vis.',0,0,'743ea88c-2440-5e77-995f-77849cc4367c','Crocus dalmaticus','743ea88c-2440-5e77-995f-77849cc4367c','Crocus dalmaticus','05232f08-dce8-5e4a-a2d4-aba4f97ce92e','Crocus dalmatic','4ff430cb-6d9a-47e2-8ce9-2069d0f437bd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fe64c0f-90db-4bb6-9e93-e3aeeb3f21cf','','','d632d9a4-565b-527a-b59d-a78e7cbb6a4d','Achnanthes delicatula (Kuetzing) Grunow','(Kuetzing) Grunow',0,0,'a55f4cb7-4a2a-5355-aa02-6d82384ee40b','Achnanthes delicatula','a55f4cb7-4a2a-5355-aa02-6d82384ee40b','Achnanthes delicatula','21098954-8137-55dd-8d63-5968dfb27cf7','Achnanthes delicatul','4fe64c0f-90db-4bb6-9e93-e3aeeb3f21cf','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ff0c24b-680b-4cff-805d-cd7f7cecd4bf','','','6fbb1dce-1252-5f1b-a241-e7fa153e7409','Talabrica bellula (A. Adams, 1854)','(A. Adams, 1854)',1854,0,'a07f2d12-cd72-5c27-97ea-8f669f01f600','Talabrica bellula','a07f2d12-cd72-5c27-97ea-8f669f01f600','Talabrica bellula','432d673c-6bda-5d9a-96d2-507cbf4ebb67','Talabrica bellul','4ff0c24b-680b-4cff-805d-cd7f7cecd4bf','Animalia|Mollusca|Bivalvia|Veneroida|Crassatellidae|Talabrica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ff44d8c-559c-4f66-8c45-98353e996cfb','','','028b3893-e34f-5865-ae0c-cc2705496673','Ctenognathus suborbithorax (Broun, 1880)','(Broun, 1880)',1880,0,'7c9b4007-ef6a-56ac-aec7-e78b1111d815','Ctenognathus suborbithorax','7c9b4007-ef6a-56ac-aec7-e78b1111d815','Ctenognathus suborbithorax','7c9b4007-ef6a-56ac-aec7-e78b1111d815','Ctenognathus suborbithorax','5837aa33-e672-4373-9526-c969d26e38d1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ff95f04-ddf5-492f-805f-56fc42927259','','','25e46a1f-e53f-568a-a151-2b29e5ef6cb7','Stygocapitella','',0,0,'25e46a1f-e53f-568a-a151-2b29e5ef6cb7','Stygocapitella','25e46a1f-e53f-568a-a151-2b29e5ef6cb7','Stygocapitella','25e46a1f-e53f-568a-a151-2b29e5ef6cb7','Stygocapitella','4ff95f04-ddf5-492f-805f-56fc42927259','Animalia|Annelida|Polychaeta||Parergodrilidae|Stygocapitella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ffa4dee-ebe2-49a4-93fe-58b8303d908b','','','85558283-fbd8-518e-9e19-618820ff249d','Leptoclinides sluiteri Brewin, 1950','Brewin, 1950',1950,0,'087b58eb-b87d-57dc-828d-a765d28f894e','Leptoclinides sluiteri','087b58eb-b87d-57dc-828d-a765d28f894e','Leptoclinides sluiteri','286ec1d9-d5f2-5592-838f-cfaa32d5b5c5','Leptoclinides sluiter','4ffa4dee-ebe2-49a4-93fe-58b8303d908b','Animalia|Tunicata|Ascidiacea|Enterogona|Didemnidae|Leptoclinides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fffb4e4-959a-446b-b4a1-9d1915fa610b','','','1eb32c56-77b0-53c2-a19a-b123763a75c9','Gomphonema clavatum Ehrenberg','Ehrenberg',0,0,'09cd6c4d-54f4-52ef-b104-ae23432ada22','Gomphonema clavatum','09cd6c4d-54f4-52ef-b104-ae23432ada22','Gomphonema clavatum','12d737a4-992e-5b65-997f-bb70555a2d9b','Gomphonema clauat','4fffb4e4-959a-446b-b4a1-9d1915fa610b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('500400d3-bba2-48d8-bd2c-05f4b1015c3c','','','302adeaa-7a0d-54c5-a08e-e2f6e2b46540','Schizeilema exiguum (Hook.f.) Domin','(Hook.f.) Domin',0,0,'4d88871f-2bd6-5889-9a5f-afab8c7a030b','Schizeilema exiguum','4d88871f-2bd6-5889-9a5f-afab8c7a030b','Schizeilema exiguum','947c733a-9d3d-53bb-a897-fb6ae1b59163','Schizeilema exigu','f7616b6a-b904-43c0-b41e-b6af39abdf1e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Schizeilema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50035c4a-1f23-4480-a1b5-32eacc082555','','','29eebbc5-68d0-5d49-aa39-6025bbba76c6','Oplismenus hirtellus (L.) P.Beauv. subsp. hirtellus','',0,0,'4a50fe4c-2e49-5719-881a-41a739ce919d','Oplismenus hirtellus hirtellus','ad5b3bdf-a915-5e2b-a38d-c7cf101af2ec','Oplismenus hirtellus subsp. hirtellus','1995021e-6aa2-5913-815c-bf9b790b977c','Oplismenus hirtell hirtell','50035c4a-1f23-4480-a1b5-32eacc082555','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Oplismenus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('5002098e-7c30-4354-bce0-d9069a179f5f','','','0fee8ccb-b8fc-5225-851d-9e4c5498e13c','Ammotrypanella','',0,0,'0fee8ccb-b8fc-5225-851d-9e4c5498e13c','Ammotrypanella','0fee8ccb-b8fc-5225-851d-9e4c5498e13c','Ammotrypanella','0fee8ccb-b8fc-5225-851d-9e4c5498e13c','Ammotrypanella','5002098e-7c30-4354-bce0-d9069a179f5f','Animalia|Annelida|Polychaeta|Scolecida|Opheliidae|Ammotrypanella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5000c477-04a6-4c91-91be-9c0bdae8b99f','','','a27b24b6-115e-5b4a-9ea9-664f1f3a46cd','Pestalotiopsis antenniformis (B.J. Murray) Y.X. Chen','(B.J. Murray) Y.X. Chen',0,0,'2c4e4a77-f9fa-54b8-92fc-6ad0363e518e','Pestalotiopsis antenniformis','2c4e4a77-f9fa-54b8-92fc-6ad0363e518e','Pestalotiopsis antenniformis','5655a459-4273-5393-87d8-b4100d21fdf6','Pestalotiopsis antenniform','5000c477-04a6-4c91-91be-9c0bdae8b99f','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('500af26a-ba73-45cb-a94b-219950214c0c','','','d43c13cd-9c32-5637-9a6f-0ed3e0e01fe4','Sagola jeongnamae Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'cd916798-c86f-5975-a48b-9fcdb7686e84','Sagola jeongnamae','cd916798-c86f-5975-a48b-9fcdb7686e84','Sagola jeongnamae','ba4f8f24-d5d0-5966-bc78-faf52676615c','Sagola ieongnam','500af26a-ba73-45cb-a94b-219950214c0c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e9fec45-82a8-4a3d-a6d4-2441920ecf80','','','7a7aa58f-701d-5413-bee3-f295811ed049','Puccinia rufipes Dietel','Dietel',0,0,'e88eebc2-ce4e-58cf-806d-b758d1e3f330','Puccinia rufipes','e88eebc2-ce4e-58cf-806d-b758d1e3f330','Puccinia rufipes','82854064-01ae-5a1a-ab45-fb8b63486163','Puccinia rufip','4e9fec45-82a8-4a3d-a6d4-2441920ecf80','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50114992-3308-4405-8934-b8b16b47f873','','','c5bcbcc7-32c0-5ba1-9146-6d3b38c76bc8','Melanotus citrisporus E. Horak','E. Horak',0,0,'d7e0f2ba-24aa-5672-9cfd-edc7cbaf5a89','Melanotus citrisporus','d7e0f2ba-24aa-5672-9cfd-edc7cbaf5a89','Melanotus citrisporus','383d318d-cb58-5d47-884a-6375a674f71b','Melanotus citrispor','c0259190-8f1a-4bb1-8597-01f8cb51b9e8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Melanotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5013bc52-2846-43e9-a224-65172bb47fb4','','','90b807b5-fdd4-5284-9424-6963fea22045','Microspora abbreviata (Rabenh.) Lagerh.','(Rabenh.) Lagerh.',0,0,'cbe12518-002d-5e4d-bd53-f52e2e4513f1','Microspora abbreviata','cbe12518-002d-5e4d-bd53-f52e2e4513f1','Microspora abbreviata','92890c37-d717-5495-9973-2344a213b4a7','Microspora abbreuiat','5013bc52-2846-43e9-a224-65172bb47fb4','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Microsporaceae|Microspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5013a4d0-f235-435f-b474-73e103341ac3','','','78162607-2248-5c3a-bd3d-c0905e2ca67a','Crocus biflorus subsp. weldenii (Hoppe & Fürnr.) K. Richt.','(Hoppe & Fürnr.) K. Richt.',0,0,'11b37623-65c8-5909-b1b1-327de326605b','Crocus biflorus weldenii','b5e5020d-2d25-5ce2-ba87-72d181ae4b54','Crocus biflorus subsp. weldenii','fe267b5d-f8bc-550a-a549-4f9e6fc0186b','Crocus biflor welden','942fa7e2-5170-44a0-abf1-93cbff6170d8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e9ccb71-d886-4cbd-b030-f044cca918ff','','','ee93e37d-c857-55b2-bb0b-0a90955e5a2f','Latridopsis','',0,0,'ee93e37d-c857-55b2-bb0b-0a90955e5a2f','Latridopsis','ee93e37d-c857-55b2-bb0b-0a90955e5a2f','Latridopsis','ee93e37d-c857-55b2-bb0b-0a90955e5a2f','Latridopsis','4e9ccb71-d886-4cbd-b030-f044cca918ff','Animalia|Chordata|Actinopterygii|Perciformes|Latrididae|Latridopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('501457cd-91a7-4cf7-9c30-d97801921b78','','','b2868192-3382-5f81-85c4-64177fb93742','Cylindrocladium pseudonaviculatum Crous, J.Z. Groenew. & C.F. Hill','Crous, J.Z. Groenew. & C.F. Hill',0,0,'77699e03-ec91-5b4b-a536-2a0d377783ff','Cylindrocladium pseudonaviculatum','77699e03-ec91-5b4b-a536-2a0d377783ff','Cylindrocladium pseudonaviculatum','4c5a7e9a-aade-54b6-8918-1ed423b86340','Cylindrocladium pseudonauiculat','22ce36d1-ec66-48ab-9b7a-7f04eee6f165','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ea5ce98-3639-4ab3-a5cb-a7e230821057','','','21d08af3-5c4e-5ce7-bc34-f04f69af75e0','Funaria subcuspidata Broth.','Broth.',0,0,'42399cba-567d-571f-8cde-35ee944f5a1d','Funaria subcuspidata','42399cba-567d-571f-8cde-35ee944f5a1d','Funaria subcuspidata','74c4b0dd-1124-5560-ad50-74cdd2e2aece','Funaria subcuspidat','','Plantae||Bryopsida|Funariales|Funariaceae|Funaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ea195de-1225-4942-9867-ac83fb966cda','','','a1d0a1b0-0b4f-51fe-a810-50b444326f70','Scoparia cinefacta Philpott, 1926','Philpott, 1926',1926,0,'5a6a69bf-bc60-5b10-af7d-2ada5031ce93','Scoparia cinefacta','5a6a69bf-bc60-5b10-af7d-2ada5031ce93','Scoparia cinefacta','d3ecffd6-e1d9-5fb9-9dfc-39652fa4d11c','Scoparia cinefact','4ea195de-1225-4942-9867-ac83fb966cda','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ea4a70e-e564-484c-8670-e518e7de3cd8','','','3a99a953-c50c-5ba2-afe2-651001a075d4','Melampsora euphorbiae-dulcis G.H. Otth','G.H. Otth',0,0,'877db4b3-3eed-5d46-bc34-5552ffbdd59c','Melampsora euphorbiae-dulcis','877db4b3-3eed-5d46-bc34-5552ffbdd59c','Melampsora euphorbiae-dulcis','b23aaf89-1193-5d4f-91ef-f4c94184adb8','Melampsora euphorbiae-dulc','bb0ef5de-7a06-4af0-b090-efe160975caa','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ea8451f-fe58-4fda-a626-26c5bb7675c1','','','31a86a8a-fdc6-5d1e-8943-6d67197f2144','Arrhenia fimicola De Not. & Bagl.','De',0,0,'6191bda1-60c1-5e95-a62f-55373bd1af8d','Arrhenia fimicola','6191bda1-60c1-5e95-a62f-55373bd1af8d','Arrhenia fimicola','8ecd1af8-e668-541d-97da-1f950ed17987','Arrhenia fimicol','2d4aabc8-e753-4d00-be70-950d595f9cb5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lichenomphaliaceae|Arrhenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4ea7e425-0723-4355-b600-3b3ef8d27659','','','c88f3eed-33ea-59b8-a370-de6f1c205eee','Collybia neovelutipes Hongo','Hongo',0,0,'58c4d779-41d8-55a5-aec7-cb05a96863e3','Collybia neovelutipes','58c4d779-41d8-55a5-aec7-cb05a96863e3','Collybia neovelutipes','7d815dc6-ce4c-59e0-903c-679a53f7d53a','Collybia neouelutip','5621cc41-ae9b-4c4a-91c4-b05d4d7e35df','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ea63827-574a-4e65-b59b-4949b206e319','','','0c8fd12a-1151-5979-bb36-37ca0c996503','Arthrinium arundinis (Corda) Dyko & B. Sutton','(Corda) Dyko & B. Sutton',0,0,'a68f7f47-20a1-5d99-991f-4a70ab35b041','Arthrinium arundinis','a68f7f47-20a1-5d99-991f-4a70ab35b041','Arthrinium arundinis','05c1a5cd-88a4-5045-964d-7f5b619e5261','Arthrinium arundin','e7234f4b-89d1-4100-a940-2fb988e3282c','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Arthrinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4eabf1ac-ce6e-4598-aa2d-b993d6cbddc3','','','db474b42-fc0d-51fe-95bb-9fb7229c7caf','Veneridae','',0,0,'db474b42-fc0d-51fe-95bb-9fb7229c7caf','Veneridae','db474b42-fc0d-51fe-95bb-9fb7229c7caf','Veneridae','db474b42-fc0d-51fe-95bb-9fb7229c7caf','Veneridae','4eabf1ac-ce6e-4598-aa2d-b993d6cbddc3','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ea9627c-e443-4f01-b92c-894f85ee8956','','','56720c34-54d3-5edb-96df-97e929fd0b55','Pseudocercospora mombin (Petr. & Cif.) Deighton','(Petr. & Cif.) Deighton',0,0,'7601ea2b-eaed-5b7d-bca8-593d1e1d46b6','Pseudocercospora mombin','7601ea2b-eaed-5b7d-bca8-593d1e1d46b6','Pseudocercospora mombin','7601ea2b-eaed-5b7d-bca8-593d1e1d46b6','Pseudocercospora mombin','4ea9627c-e443-4f01-b92c-894f85ee8956','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4eb1be7d-eb94-4a78-b3c4-2836fea02d47','','','211c5dd3-b498-503c-aee6-c83b11e7c8bf','Lichenostigma rugosum G.Thor','G.Thor',0,0,'97d7c8ac-2aed-5bb4-8206-57e2812047e5','Lichenostigma rugosum','97d7c8ac-2aed-5bb4-8206-57e2812047e5','Lichenostigma rugosum','9aff6957-76d5-5eb7-b80c-1650fc72b0fd','Lichenostigma rugos','fc61d744-3594-4587-bfdc-157a6f68effe','Fungi|Ascomycota|Dothideomycetes|Lichenotheliales|Lichenotheliaceae|Lichenostigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4eb0b579-9a16-41ff-96cc-640221af7be4','','','811d3c1d-7aa3-5542-9273-f2267945e178','Hemiphues suffocata Hook.f.','Hook.f.',0,0,'17110bfd-6ee8-5a1c-b714-afa5e9444978','Hemiphues suffocata','17110bfd-6ee8-5a1c-b714-afa5e9444978','Hemiphues suffocata','4b23d597-60d0-518b-984f-507884904495','Hemiphues suffocat','f388ba96-b8f5-4b90-a983-3d934e558ea1','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Hemiphues','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4eb3f9d2-ce86-4999-a0b1-3ba138ad9805','','','af85c92c-e9b9-5d3b-999e-961062b3b390','Vivianiaeae','',0,0,'af85c92c-e9b9-5d3b-999e-961062b3b390','Vivianiaeae','af85c92c-e9b9-5d3b-999e-961062b3b390','Vivianiaeae','af85c92c-e9b9-5d3b-999e-961062b3b390','Vivianiaeae','4eb3f9d2-ce86-4999-a0b1-3ba138ad9805','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Vivianiaeae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4eb3ee11-ccd3-47ed-b23d-35e928a748e5','','','a457e0d4-23b1-5e10-950e-0d1bd85e0846','Pelecani','',0,0,'a457e0d4-23b1-5e10-950e-0d1bd85e0846','Pelecani','a457e0d4-23b1-5e10-950e-0d1bd85e0846','Pelecani','a457e0d4-23b1-5e10-950e-0d1bd85e0846','Pelecani','4eb3ee11-ccd3-47ed-b23d-35e928a748e5','Animalia|Chordata|Aves|Pelecaniformes||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('4eb22c3c-cca0-4cb6-ab9b-6ce53be0b579','','','64f287c7-7933-58b4-91fc-ab8bd782e561','Anemanthele Veldkamp','Veldkamp',0,0,'f76058ff-07f2-5cd6-8009-447735bb3fb6','Anemanthele','f76058ff-07f2-5cd6-8009-447735bb3fb6','Anemanthele','f76058ff-07f2-5cd6-8009-447735bb3fb6','Anemanthele','4eb22c3c-cca0-4cb6-ab9b-6ce53be0b579','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Anemanthele','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4eb46ccd-a6cc-4416-87cf-af5421d21a61','','','fcdd9d18-2721-5503-a92b-e5c142b392f1','Neonectria trachosa Samuels & Brayford','Samuels & Brayford',0,0,'fb71ffc2-0cb8-537e-8460-f1b9bec17eb0','Neonectria trachosa','fb71ffc2-0cb8-537e-8460-f1b9bec17eb0','Neonectria trachosa','d67c3716-a058-54cb-bcd7-59ec14dc23a4','Neonectria trachos','eedd6591-9ba2-4304-a4bb-220527e8289e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4eb2766b-748d-4760-b371-def64d457c72','','','7c58c3ab-eb12-57f4-8d99-bea3bbd12ad1','Uncinia rupestris var. capillacea Kük.','Kük.',0,0,'865d2f13-2b71-5b35-afff-056405260919','Uncinia rupestris capillacea','b876834e-e873-5540-817e-f91424605ca2','Uncinia rupestris var. capillacea','40b34998-4ce8-5b41-aee6-c6236e6d1965','Uncinia rupestr capillace','0cd1106a-0100-4b01-a018-1a580a0377bf','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ebb24ba-0801-4413-8e93-14b44caad863','','','6d72da1b-5b2e-58d4-85bc-aaaf06c765b0','Scirpus caligenis V.J.Cook var. caligensis','',0,0,'10ff2707-970b-5460-8bdc-3eb2526883c3','Scirpus caligenis caligensis','ff626ce0-bf0d-5923-a1a2-f01e1ac3af97','Scirpus caligenis var. caligensis','084326ac-ec6b-5a81-b749-2ffd42bff1ed','Scirpus caligen caligens','cb00e9af-5edc-44b3-923a-26884322294d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ebcb81c-51f9-4e8d-a013-819cc9b6de29','','','9747b4ab-d0ca-5985-b822-57b27c2617c3','Chelipoda secreta Collin, 1928','Collin, 1928',1928,0,'7a9877fc-c223-5f65-b582-497fcdc38411','Chelipoda secreta','7a9877fc-c223-5f65-b582-497fcdc38411','Chelipoda secreta','c2427a04-b061-5c83-a74d-77614d8c02fe','Chelipoda secret','4ebcb81c-51f9-4e8d-a013-819cc9b6de29','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ebb1844-f8a3-40b5-8af0-f434fbfb6314','','','ea3351d7-b6bc-5347-bc45-786e33d276d9','Herzogobryum cucullatum (Herzog) Grolle','(Herzog) Grolle',0,0,'60c68a3a-281c-531d-b1b5-0bd2989305e1','Herzogobryum cucullatum','60c68a3a-281c-531d-b1b5-0bd2989305e1','Herzogobryum cucullatum','dc025319-f111-5c96-99f8-e125aac2adbe','Herzogobryum cucullat','5ec99871-1db9-4500-9544-69a1295c4425','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Herzogobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ec2028a-dfe6-4516-a623-3e4b8911c6e8','','','2743a61f-cabe-5077-af17-65b022d0b548','Navicula roteana (Rabenhorst) Grunow','(Rabenhorst) Grunow',0,0,'499ce625-3872-527e-8254-92c3cc4e3761','Navicula roteana','499ce625-3872-527e-8254-92c3cc4e3761','Navicula roteana','4c224cb2-4e40-5a3b-835d-f78dc236bb73','Navicula rotean','4ec2028a-dfe6-4516-a623-3e4b8911c6e8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ec64217-abf8-4916-aafb-890378b5e2e8','','','95ee221b-c7ae-594d-b24e-7828bbced6c8','Holcaspis angustula (Chaudoir, 1865)','(Chaudoir, 1865)',1865,0,'69492175-569e-5f54-9617-963fd514047b','Holcaspis angustula','69492175-569e-5f54-9617-963fd514047b','Holcaspis angustula','d6cc20af-03c7-5f58-9877-d71ef49aa393','Holcaspis angustul','4ec64217-abf8-4916-aafb-890378b5e2e8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ec4f354-9411-4c26-ab25-faf28c594bb9','','','6927b8ed-f0f5-5a32-b499-60312e773447','Phygadeuontinae Forster, 1869','Forster, 1869',1869,0,'20c6ee4a-51da-5e1e-9854-9597dde73f25','Phygadeuontinae','20c6ee4a-51da-5e1e-9854-9597dde73f25','Phygadeuontinae','20c6ee4a-51da-5e1e-9854-9597dde73f25','Phygadeuontinae','4ec4f354-9411-4c26-ab25-faf28c594bb9','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ec05bd3-8430-498c-97dc-a5f64679b61f','','','f0264f8d-1621-56fd-aff7-f5e5c50b58e9','Acetabula vulgaris Fuckel','Fuckel',0,0,'f31f67c2-ef4c-5852-8877-ec4354d23315','Acetabula vulgaris','f31f67c2-ef4c-5852-8877-ec4354d23315','Acetabula vulgaris','b63c7186-0eca-5ab8-80bc-6f652e75d29b','Acetabula uulgar','36cb6538-7689-4c3a-aab3-f770557ae297','Fungi|Ascomycota|Pezizomycetes|Pezizales|Helvellaceae|Acetabula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ec6cfca-3c62-4b97-ad1a-7026a1768274','','','cc86cabc-5203-5cf3-a7f8-9fdce60fde4e','Protosteliidae','',0,0,'cc86cabc-5203-5cf3-a7f8-9fdce60fde4e','Protosteliidae','cc86cabc-5203-5cf3-a7f8-9fdce60fde4e','Protosteliidae','cc86cabc-5203-5cf3-a7f8-9fdce60fde4e','Protosteliidae','4ec6cfca-3c62-4b97-ad1a-7026a1768274','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ecb8d9d-ab14-4da2-96ee-7f68dded5168','','','1dc2c80c-fbdf-543d-a174-d5d351aa02ee','Gunnera ×cryptica J.M.H.Shaw','J.M.H.Shaw',0,0,'a2e56c4e-592b-5272-a23b-4e74122ed91d','Gunnera cryptica','577a43e0-17c4-5b8d-97e4-17673781b4c9','Gunnera × cryptica','72b340be-75a3-5516-99c8-0b8d5a96d592','Gunnera cryptic','4ecb8d9d-ab14-4da2-96ee-7f68dded5168','Plantae|Tracheophyta|Magnoliopsida|Gunnerales|Gunneraceae|Gunnera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('4ec717ce-92a4-46f8-a5fb-5a845e51fd8a','','','4d204f6e-b937-574c-b694-29b50615c29d','Alphitomorpha aphanis Wallr.','Wallr.',0,0,'57f280c7-6260-59cf-b370-0c9674859a0c','Alphitomorpha aphanis','57f280c7-6260-59cf-b370-0c9674859a0c','Alphitomorpha aphanis','70c4fa95-9051-53e8-a30d-b52ca2b0f1c4','Alphitomorpha aphan','a29cead6-9594-4cb7-b8fa-96b79d1fe851','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Alphitomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ec965ac-75a7-49f8-8d5c-cddd667251f0','','','f8853a38-2ae4-5b45-8f3c-9c4d61d87f11','Quercus cerris L.','L.',0,0,'24dc2485-c91a-590d-87bf-caa05c8a2009','Quercus cerris','24dc2485-c91a-590d-87bf-caa05c8a2009','Quercus cerris','9a954c30-e2e1-50f1-91cc-09869e133ae5','Quercus cerr','4ec965ac-75a7-49f8-8d5c-cddd667251f0','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ecaeb45-e01a-4b4f-afe9-f4d111abd19c','','','d093b978-e33d-5aec-8902-d7a6b35c7bad','Geastrum sect. Corollina J.C. Zamora','J.C. Zamora',0,0,'605e8dd1-7a63-5717-ba9b-f999b5fa3659','Corollina','58effb6d-54a3-5050-9f0b-cc8d5d5244fa','Geastrum sect. Corollina','605e8dd1-7a63-5717-ba9b-f999b5fa3659','Corollina','4ecaeb45-e01a-4b4f-afe9-f4d111abd19c','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('4eccc54a-1935-43bb-9105-80537de4fb9e','','','422932e1-198b-5511-864f-1fe065aceba0','Soybean dwarf virus','',0,0,'','','','','','','dbffdcfd-4b58-4f74-bf0f-1e3de66bc56e','Virus|||Tolivirales|Luteoviridae|Luteovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('4ecf767b-d7ea-473d-8476-f29129262ffa','','','f7b71886-5983-5518-88a0-4058620b7c84','Atarba Osten Sacken, 1869','Osten Sacken, 1869',1869,0,'e4140311-f1b6-50ca-8bd1-a358e3ff8b8b','Atarba','e4140311-f1b6-50ca-8bd1-a358e3ff8b8b','Atarba','e4140311-f1b6-50ca-8bd1-a358e3ff8b8b','Atarba','4ecf767b-d7ea-473d-8476-f29129262ffa','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Atarba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ed775fa-717b-4c8d-9017-0194bb9a2b71','','','ecb63355-3eb4-522e-8680-f33ff491bf08','Cymbella bengaliensis (Grunow) Hustedt','(Grunow) Hustedt',0,0,'71616019-1509-56ac-9f37-ebc51b8abecc','Cymbella bengaliensis','71616019-1509-56ac-9f37-ebc51b8abecc','Cymbella bengaliensis','b077bb7e-5430-5c3c-9fb1-6f6062b933c7','Cymbella bengaliens','4ed775fa-717b-4c8d-9017-0194bb9a2b71','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ed6a8b7-852f-40e9-9cd9-225151788c74','','','5da27893-7025-55d8-996c-cf3055b50cce','Paratryssaturus minutus (Hopkins, 1969)','(Hopkins, 1969)',1969,0,'a31665f3-8094-529e-bdfc-463973fa4103','Paratryssaturus minutus','a31665f3-8094-529e-bdfc-463973fa4103','Paratryssaturus minutus','ad6b08c9-7ef4-501a-bce9-bda6c79c048c','Paratryssaturus minut','4ed6a8b7-852f-40e9-9cd9-225151788c74','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Paratryssaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ed7e8d7-4227-4b06-8947-f23dd4f21963','','','f638af0a-a20c-53fb-97e0-e7f120ffa434','Jarmania tristis Kantvilas','Kantvilas',0,0,'9a3df9a5-0d6c-5f7f-b6d0-4196822a6d96','Jarmania tristis','9a3df9a5-0d6c-5f7f-b6d0-4196822a6d96','Jarmania tristis','322c0bfe-47dc-55ee-9803-8bc665ef5c78','Jarmania trist','4ed7e8d7-4227-4b06-8947-f23dd4f21963','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Bacidiaceae|Jarmania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ed5efd6-35bc-46c7-843e-5db837d08e50','','','d103ca06-cc7b-56d8-8a85-267f9e8edd58','Didymium pusillum Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'3e0e0ccf-e980-5342-8065-f2a4e0af8681','Didymium pusillum','3e0e0ccf-e980-5342-8065-f2a4e0af8681','Didymium pusillum','91096c68-99b4-53d9-b299-976a6e082f2f','Didymium pusill','278cedf6-fd73-4152-a481-f12b8e6befdc','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Didymium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4edacf7e-14d7-429b-b66d-2e68774812eb','','','9c261094-effe-55e0-b01d-2af5f9f3ea7a','Pseudalepyrum minimum (Kirk) Dandy','(Kirk) Dandy',0,0,'c146107b-cae6-58cc-b88c-c8368e556125','Pseudalepyrum minimum','c146107b-cae6-58cc-b88c-c8368e556125','Pseudalepyrum minimum','fa4ed848-4b56-5320-884e-4cf21b4a3b19','Pseudalepyrum minim','b0779489-842a-455d-9513-5acf5d614a5b','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Pseudalepyrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ed8aac8-7aa3-4988-ac47-375cb9f5454e','','','bea8572d-873e-5fbf-8217-1b7fa3082c4a','Maoricicada campbelli (Myers, 1923)','(Myers, 1923)',1923,0,'afdf9cf3-9a1b-5069-97b0-e0a685a19d81','Maoricicada campbelli','afdf9cf3-9a1b-5069-97b0-e0a685a19d81','Maoricicada campbelli','2c2196c7-04cd-5966-a512-52e7b007452a','Maoricicada campbell','4ed8aac8-7aa3-4988-ac47-375cb9f5454e','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ed90a8a-0165-4fe5-bd52-87198a766735','','','da9cec13-d742-5688-a6ba-c6c0987e0475','Eucarpha (R.Br.) Spach','(R.Br.) Spach',0,0,'44c87238-f53f-5abf-a826-1a68ae10eeb5','Eucarpha','44c87238-f53f-5abf-a826-1a68ae10eeb5','Eucarpha','44c87238-f53f-5abf-a826-1a68ae10eeb5','Eucarpha','4ed90a8a-0165-4fe5-bd52-87198a766735','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Eucarpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4edbf06b-b54a-4506-ba0a-a0a1d1765adb','','','2ecb89a1-6449-527a-b13c-da7a3c7292d0','Sorosporium ellisii var. provinciale Ellis & L.D. Galloway Ellis? & L.D. Galloway','',0,0,'926b437b-68d3-5845-b6c5-ba23008de530','Sorosporium ellisii provinciale','c550cd43-57d8-5f8a-8e68-2d4d3d7e79c5','Sorosporium ellisii var. provinciale','f4689804-3416-53ce-8ffd-dd9ffae1a589','Sorosporium ellis prouincial','12075f46-899e-4672-8de9-d645036efe2b','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('4e064a0e-3423-4cb2-8b05-1483105d8d7a','','','b6d7b3b4-d677-5a9b-beee-384a525a21db','Coleosporium melampyri (Rebent.) Kleb.','(Rebent.) Kleb.',0,0,'99bf9dd8-1e93-56b1-a331-f353c19ca44e','Coleosporium melampyri','99bf9dd8-1e93-56b1-a331-f353c19ca44e','Coleosporium melampyri','438e15db-60fd-5027-a07d-1a34d83d0aa9','Coleosporium melampyr','1ace0ef3-d89b-49bb-b674-f9b83233f370','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e057a87-564b-4dc6-8807-7c6ea058d010','','','406ebf1c-7844-529b-a1e9-ac2e9fda06f0','Cosmarium quadrum P.M. Lundell','P.M. Lundell',0,0,'557704f0-5aa8-51c8-90b5-c138225127be','Cosmarium quadrum','557704f0-5aa8-51c8-90b5-c138225127be','Cosmarium quadrum','7862ce5a-f7ef-5387-9677-603ca8c9e073','Cosmarium quadr','4e057a87-564b-4dc6-8807-7c6ea058d010','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e0779c7-ca40-4fa9-a25d-f6cffe9b2d50','','','ded7d10d-ca2a-59ac-9deb-97b9aff68fe4','Jaspis','',0,0,'ded7d10d-ca2a-59ac-9deb-97b9aff68fe4','Jaspis','ded7d10d-ca2a-59ac-9deb-97b9aff68fe4','Jaspis','ded7d10d-ca2a-59ac-9deb-97b9aff68fe4','Jaspis','4e0779c7-ca40-4fa9-a25d-f6cffe9b2d50','Animalia|Porifera|Demospongiae|Astrophorida|Ancorinidae|Jaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4edef6f0-4c4a-4e3e-9045-cf187902fd79','','','8b17361d-b5b9-519f-9354-b94d55e3aafc','Levenseniella species weekes, 1982','',0,0,'221b7c88-4a2f-57b2-adb8-f1ed43b0b269','Levenseniella','221b7c88-4a2f-57b2-adb8-f1ed43b0b269','Levenseniella','221b7c88-4a2f-57b2-adb8-f1ed43b0b269','Levenseniella','4edef6f0-4c4a-4e3e-9045-cf187902fd79','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Microphallidae|Levenseniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4ee0b393-28ec-4c2b-9687-ded43bf27bda','','','1cd58cea-da6f-5114-88ba-99b3795a2d00','Proboscia truncata (Karsten) Nöthig & Ligowski','(Karsten) Nöthig & Ligowski',0,0,'a8bc324a-2ac5-5e71-811a-b5183552b70e','Proboscia truncata','a8bc324a-2ac5-5e71-811a-b5183552b70e','Proboscia truncata','dd909111-88b9-50ef-b680-e6269b7ebcf1','Proboscia truncat','4ee0b393-28ec-4c2b-9687-ded43bf27bda','Chromista|Ochrophyta|Bacillariophyceae|Rhizosoleniales|Rhizosoleniaceae|Proboscia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e0ffd9a-5bf3-43d4-a518-5b087358f23f','','','1995c924-8258-5961-bebd-6fd70e88eb80','Geniostoma J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'31f66c0c-c303-5a75-8d9d-c77a9dfe03a0','Geniostoma','31f66c0c-c303-5a75-8d9d-c77a9dfe03a0','Geniostoma','31f66c0c-c303-5a75-8d9d-c77a9dfe03a0','Geniostoma','4e0ffd9a-5bf3-43d4-a518-5b087358f23f','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Loganiaceae|Geniostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e0de4f1-3cc3-4939-aaf2-8bcbd86d2e21','','','82c5c03a-b1af-550d-90bb-08a1159f5270','Lachenalia orchioides (L.) Aiton subsp. orchioides','',0,0,'d9674911-3328-5e17-a79e-c0fc35a634d1','Lachenalia orchioides orchioides','29556fc8-f70e-51ba-9c45-e0c1bd58894c','Lachenalia orchioides subsp. orchioides','b28d39de-9ea9-53a8-b642-7b75283a3387','Lachenalia orchioid orchioid','4e0de4f1-3cc3-4939-aaf2-8bcbd86d2e21','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e09eabe-a490-4e4e-bb4c-dd55ba80107f','','','5613fe3e-ab7f-5d1a-bb04-10e05293e4a7','Pluteus sabulosus E. Horak','E. Horak',0,0,'57f59cef-7a13-58b0-81ec-35c4c78cc7ed','Pluteus sabulosus','57f59cef-7a13-58b0-81ec-35c4c78cc7ed','Pluteus sabulosus','bde11772-8e39-5782-8811-d8e12603097e','Pluteus sabulos','4e09eabe-a490-4e4e-bb4c-dd55ba80107f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e180d6b-d08c-43ff-a16b-4a60ef28503b','','','13fdb605-b58a-574d-80d0-ee6ac0703af4','Pseudopeziza jonesii Nannf.','Nannf.',0,0,'23671b1e-c050-5f3d-b5e3-fc58e2f54614','Pseudopeziza jonesii','23671b1e-c050-5f3d-b5e3-fc58e2f54614','Pseudopeziza jonesii','a10c2546-9255-5735-9ab0-fee2531ca40d','Pseudopeziza iones','99184b35-7ea4-4094-a3b5-aa771ce44661','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Pseudopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e14abff-24ea-4fef-8e30-51d465df5ef8','','','aff3e97d-bc59-5a9f-afe3-c640208adb5c','Bunodophoron scrobiculatum (C.Bab.) Wedin','(C.Bab.) Wedin',0,0,'c0f71f66-92ac-53c1-8cf7-2b07b3d3cef3','Bunodophoron scrobiculatum','c0f71f66-92ac-53c1-8cf7-2b07b3d3cef3','Bunodophoron scrobiculatum','4c62387d-b11c-5413-a95f-b9422c1887a0','Bunodophoron scrobiculat','4e14abff-24ea-4fef-8e30-51d465df5ef8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Bunodophoron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e13551e-cddf-46d5-b9ae-685c4d2385ad','','','3a920648-67d8-5134-9daa-b6198de105b4','Senecio vulgaris L.','L.',0,0,'b33e0ff6-9741-5d0d-b4e1-aa0f834281c8','Senecio vulgaris','b33e0ff6-9741-5d0d-b4e1-aa0f834281c8','Senecio vulgaris','10501cd1-b799-5501-9a47-864c4997ff31','Senecio uulgar','4e13551e-cddf-46d5-b9ae-685c4d2385ad','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e18760c-7b78-4069-914a-8be78654d366','','','e36b55da-0659-5375-a138-5f2699bfa6ef','Plagiochila bazzanioides J.J.Engel & G.L.Merr.','J.J.Engel & G.L.Merr.',0,0,'b5ece615-dc09-5961-978a-2406c1c1e0c4','Plagiochila bazzanioides','b5ece615-dc09-5961-978a-2406c1c1e0c4','Plagiochila bazzanioides','987b8149-e905-57f1-b172-0793ddf34572','Plagiochila bazzanioid','4e18760c-7b78-4069-914a-8be78654d366','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e215eed-09c3-495c-bc12-3e9a481b4254','','','307fa7b4-5e95-5255-a8f2-85be53106fcf','Pseudocolus javanicus (Penz.) Lloyd','(Penz.) Lloyd',0,0,'4841549d-1641-5bd7-9fd5-86d62c0e53df','Pseudocolus javanicus','4841549d-1641-5bd7-9fd5-86d62c0e53df','Pseudocolus javanicus','082861c1-c7ae-507e-802e-9072d208766c','Pseudocolus iauanic','333385ef-d3c5-4c71-9d72-73d97a1b6562','Fungi|Basidiomycota|Agaricomycetes|Phallales|Clathraceae|Pseudocolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e1f8c3b-c25d-44ea-896f-9de5e623c96f','','','c02e1576-d569-5360-9863-2e1d21230554','Ulodidae Pascoe, 1869','Pascoe, 1869',1869,0,'24a34d36-a6aa-5073-9c9f-1eb487997819','Ulodidae','24a34d36-a6aa-5073-9c9f-1eb487997819','Ulodidae','24a34d36-a6aa-5073-9c9f-1eb487997819','Ulodidae','4e1f8c3b-c25d-44ea-896f-9de5e623c96f','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e1e7eec-e2d5-496e-8aec-acd3a9625c42','','','bba9e2e0-c336-5ddd-bc00-2a84193dac74','Smittoidea zelandiae (Brown, 1952)','(Brown, 1952)',1952,0,'3ff59bfa-c9d8-5eae-ad99-63824d8ae3d9','Smittoidea zelandiae','3ff59bfa-c9d8-5eae-ad99-63824d8ae3d9','Smittoidea zelandiae','b4d04512-6330-5e7c-a052-b7d5c196ab80','Smittoidea zelandi','4e1e7eec-e2d5-496e-8aec-acd3a9625c42','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Smittoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e1a59fc-298a-4d86-b877-afe6414ba412','','','0f122e96-cd66-5477-863f-7dc5149b206a','Ramularia acroptili Bremer','Bremer',0,0,'3c5ef80e-ccd9-5316-9dd5-bf51abb41fc0','Ramularia acroptili','3c5ef80e-ccd9-5316-9dd5-bf51abb41fc0','Ramularia acroptili','fe622539-1103-502c-9a80-752810b4d459','Ramularia acroptil','4e1a59fc-298a-4d86-b877-afe6414ba412','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e206d68-1d0c-4c9a-a2b7-ebe107d7849a','','','9d3fb2af-bf53-5860-8305-394107ebbce2','Microlaena R.Br.','R.Br.',0,0,'758e641d-1e29-543a-962d-f98f09305d01','Microlaena','758e641d-1e29-543a-962d-f98f09305d01','Microlaena','758e641d-1e29-543a-962d-f98f09305d01','Microlaena','4e206d68-1d0c-4c9a-a2b7-ebe107d7849a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Microlaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e2ca8d6-4a05-4fa5-80e5-1803dd188372','','','70dc8b0e-6d11-5f65-81dd-b49f5722f6c1','Steneotarsonemus ramus Lin, 1961','Lin, 1961',1961,0,'9d532fa1-a877-5705-9c83-7767245165b5','Steneotarsonemus ramus','9d532fa1-a877-5705-9c83-7767245165b5','Steneotarsonemus ramus','ee165d2f-1a8a-5107-97c1-7c2ef4589f48','Steneotarsonemus ram','4e2ca8d6-4a05-4fa5-80e5-1803dd188372','Animalia|Arthropoda|Arachnida|Trombidiformes|Tarsonemidae|Steneotarsonemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e25366d-5186-4114-8b23-bb44f070f04b','','','3c583eb3-7230-5c05-9f3e-549f93878fea','Megalomma','',0,0,'3c583eb3-7230-5c05-9f3e-549f93878fea','Megalomma','3c583eb3-7230-5c05-9f3e-549f93878fea','Megalomma','3c583eb3-7230-5c05-9f3e-549f93878fea','Megalomma','4e25366d-5186-4114-8b23-bb44f070f04b','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Megalomma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e2b309b-1fb3-47ac-9224-a7815d6337e0','','','f41ac94f-f95e-5fe9-bcb2-7dce3319eadb','Asperoteuthis lui Salcedo-Vargas, 1999','Salcedo-Vargas, 1999',1999,0,'ecc139fe-2a19-5c03-a2dd-9e0677830e67','Asperoteuthis lui','ecc139fe-2a19-5c03-a2dd-9e0677830e67','Asperoteuthis lui','43e11c10-35f7-51c7-805d-541a7aa32b33','Asperoteuthis lu','4e2b309b-1fb3-47ac-9224-a7815d6337e0','Animalia|Mollusca|Cephalopoda|Teuthida|Chiroteuthididae|Asperoteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e2a64e2-f4e7-4d5f-a2e7-aedb715b3017','','','a6ade776-e0f8-5d8c-ac96-77571d7fb4f7','Microidium (To-anun & S. Takam.) To-anun & S. Takam.','(To-anun & S. Takam.) To-anun & S. Takam.',0,0,'70f73ad3-482b-50c1-82c1-401760a9e2c5','Microidium','70f73ad3-482b-50c1-82c1-401760a9e2c5','Microidium','70f73ad3-482b-50c1-82c1-401760a9e2c5','Microidium','4e2a64e2-f4e7-4d5f-a2e7-aedb715b3017','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e30fe95-af3a-47bd-a06d-ca59ae239d3a','','','95dd7933-fd3e-5ecd-bafa-2bff05c1abd2','Hymenogaster ruber Harkn.','Harkn.',0,0,'4d292651-17c2-5475-a3e9-71e3e7365a5c','Hymenogaster ruber','4d292651-17c2-5475-a3e9-71e3e7365a5c','Hymenogaster ruber','4d292651-17c2-5475-a3e9-71e3e7365a5c','Hymenogaster ruber','ba9e7f34-3135-49a6-a3a8-56f477c7e56e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Hymenogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e2e8370-0c4f-436f-914a-ce10381c3cb7','','','bdbb8f47-a7ae-596a-88b5-3d233b30e6a8','Leptographium alethinum K. Jacobs, M.J. Wingf. & Uzunovic','K. Jacobs, M.J. Wingf. & Uzunovic',0,0,'53a30fa3-8324-5ead-9446-0630458da6c7','Leptographium alethinum','53a30fa3-8324-5ead-9446-0630458da6c7','Leptographium alethinum','ad1b425e-7c34-5f33-8e9c-4d7452249037','Leptographium alethin','4e2e8370-0c4f-436f-914a-ce10381c3cb7','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Leptographium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e337378-ce8d-4e8f-88db-bd8c6275d724','','','295e179c-0739-5c07-be1c-4e84bb177ee6','Samia','',0,0,'295e179c-0739-5c07-be1c-4e84bb177ee6','Samia','295e179c-0739-5c07-be1c-4e84bb177ee6','Samia','295e179c-0739-5c07-be1c-4e84bb177ee6','Samia','4e337378-ce8d-4e8f-88db-bd8c6275d724','Animalia|Arthropoda|Insecta|Lepidoptera|Saturniidae|Samia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e362d59-a801-4c27-9f26-8de0b861b859','','','a2aabe83-7589-5374-9d42-2167c85d488f','Corticium protrusum sensu G. Cunn.','',0,0,'653b3d2b-7d89-5599-b2e5-1dfd1903c90a','Corticium protrusum','653b3d2b-7d89-5599-b2e5-1dfd1903c90a','Corticium protrusum','64e1cd2b-6af5-588c-bba2-b72dd31251e8','Corticium protrus','4e362d59-a801-4c27-9f26-8de0b861b859','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4e3665cb-0b7d-4ca9-80d6-c168e4ee781a','','','765d5b5f-eabc-5e0a-af18-7e528cc7789e','Euglypha denticulata Brown, 1912','Brown, 1912',1912,0,'9a242306-4aa4-5936-ab38-d1a77805beb6','Euglypha denticulata','9a242306-4aa4-5936-ab38-d1a77805beb6','Euglypha denticulata','de65ac0b-a1a6-5fdb-99d7-2c1cc26b2b36','Euglypha denticulat','4e3665cb-0b7d-4ca9-80d6-c168e4ee781a','Chromista|Cercozoa|Imbricatea|Euglyphida|Euglyphidae|Euglypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e32126f-4557-42bd-860f-e4bcc9ede90c','','','49075b7f-a3cb-578e-a1fe-96f6a31b5592','Echinofolliculina mortenseni Dons, 1935','Dons, 1935',1935,0,'06dab3e4-19b4-5bf8-94d1-63ba4f7cbc66','Echinofolliculina mortenseni','06dab3e4-19b4-5bf8-94d1-63ba4f7cbc66','Echinofolliculina mortenseni','11af68dd-628a-5e9e-9f69-1823a68bb7a1','Echinofolliculina mortensen','4e32126f-4557-42bd-860f-e4bcc9ede90c','Chromista|Ciliophora|Heterotrichea|Heterotrichida|Folliculinidae|Echinofolliculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e3188bb-47a6-4ca1-b767-e3a5d89b9dc8','','','831ba070-c95b-5d34-919b-639a9da4d917','Splendrillia campbellensis Sysoev & Kantor, 1989','Sysoev & Kantor, 1989',1989,0,'74bf9b75-cf26-5b0f-8cf3-b8ea15d77f59','Splendrillia campbellensis','74bf9b75-cf26-5b0f-8cf3-b8ea15d77f59','Splendrillia campbellensis','7ffc5a46-84b7-5daf-9041-97b40c03784b','Splendrillia campbellens','4e3188bb-47a6-4ca1-b767-e3a5d89b9dc8','Animalia|Mollusca|Gastropoda|Neogastropoda|Drilliidae|Splendrillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e3b411d-f460-4f14-baee-6ae3d55c9345','','','d6e4b2ef-30dd-529f-bc82-a976d05a47b6','Chalara scabrida Nag Raj & W.B. Kendr.','Nag Raj & W.B. Kendr.',0,0,'24775f92-5be3-53fc-929f-aec0719dbae4','Chalara scabrida','24775f92-5be3-53fc-929f-aec0719dbae4','Chalara scabrida','c9a5772e-0e7e-5f61-b8a4-7b1fe1018091','Chalara scabrid','4e3b411d-f460-4f14-baee-6ae3d55c9345','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e3de4dd-a997-473a-b380-d3ae3c2c40bb','','','86821c1f-b3a3-5d0f-8fe8-6cc5d4a61b9a','Ramichloridium subulatum de Hoog','de Hoog',0,0,'3d7a60ef-4e14-5804-ac07-8d9fef63cf36','Ramichloridium subulatum','3d7a60ef-4e14-5804-ac07-8d9fef63cf36','Ramichloridium subulatum','44f85e31-61ee-52c6-bbb4-26f6474ea0e6','Ramichloridium subulat','5c7d1de0-fe3e-41c6-bb6c-9c56f32972a9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Dissoconiaceae|Ramichloridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e3d7b3e-5399-4691-beb9-da4efeff3a83','','','64109dcf-7804-5f1c-980f-183a1abd6770','Gnaphalium audax D.G.Drury subsp. audax','',0,0,'797b71f9-2d85-5a79-88d4-9dfc09804a6d','Gnaphalium audax audax','95f2a918-67b2-5105-bdc5-181a80874c2e','Gnaphalium audax subsp. audax','797b71f9-2d85-5a79-88d4-9dfc09804a6d','Gnaphalium audax audax','452f6106-acd9-4e83-9b94-574c87672f8e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e430fef-f646-4ac2-96d5-66558504db97','','','0855c7de-f8f7-5de8-af74-489cd686d6a7','Aphytopus gracilis Sharp, 1886','Sharp, 1886',1886,0,'79305893-c6c4-5646-88e8-fe25f6d939f1','Aphytopus gracilis','79305893-c6c4-5646-88e8-fe25f6d939f1','Aphytopus gracilis','b67ca459-cee8-5963-9b69-5703fc64eea5','Aphytopus gracil','4e430fef-f646-4ac2-96d5-66558504db97','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aphytopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e4120d8-0eac-4493-984b-8d131e9d1024','','','607a1aaa-bfb3-53f5-b9b5-2b88142f0e5e','Dipylissa bensoni Dumitrica, 1988','Dumitrica, 1988',1988,0,'3059b20f-9065-50f0-9dd9-3a4f90498932','Dipylissa bensoni','3059b20f-9065-50f0-9dd9-3a4f90498932','Dipylissa bensoni','47c0bb65-d916-5afa-9c5c-577726386edd','Dipylissa benson','4e4120d8-0eac-4493-984b-8d131e9d1024','Chromista|Radiozoa|Polycystinea|Spumellaria|Pylonidae|Dipylissa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e479d07-11a3-4b71-b9d1-04daac14daa6','','','feb44444-0988-54b0-a219-444ca0aaac1e','Demonax','',0,0,'feb44444-0988-54b0-a219-444ca0aaac1e','Demonax','feb44444-0988-54b0-a219-444ca0aaac1e','Demonax','feb44444-0988-54b0-a219-444ca0aaac1e','Demonax','4e479d07-11a3-4b71-b9d1-04daac14daa6','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Demonax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e46563b-29e7-48c4-bdc1-af85d5d3f3bc','','','1c252574-d1cd-50a0-bb53-16e6e395a1bd','Scoparia L.','L.',0,0,'81e7a9c0-f211-511b-b386-cc3c1544b83d','Scoparia','81e7a9c0-f211-511b-b386-cc3c1544b83d','Scoparia','81e7a9c0-f211-511b-b386-cc3c1544b83d','Scoparia','4e46563b-29e7-48c4-bdc1-af85d5d3f3bc','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Scoparia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e470529-9986-48d2-85aa-23c08da2014b','','','85293a70-f975-5cc9-a099-74f1355d6335','Acytosteliaceae Raper ex Raper & Quinlan','Raper ex Raper & Quinlan',0,0,'e8d07154-f608-5064-bd59-3f18d38585de','Acytosteliaceae','e8d07154-f608-5064-bd59-3f18d38585de','Acytosteliaceae','e8d07154-f608-5064-bd59-3f18d38585de','Acytosteliaceae','','Protozoa|Eumycetozoa|Dictyosteliomycetes|Dictyosteliales|Acytosteliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('4e49c5ed-7256-4256-9f0c-8bec8e812df5','','','5fbfaee3-d7b9-5404-9dcd-5548684da952','Hyphodermella corrugata (Fr.) J. Erikss. & Ryvarden','(Fr.) J. Erikss. & Ryvarden',0,0,'a12baf3f-fd5d-5b14-aa0a-bbac0cd7ed31','Hyphodermella corrugata','a12baf3f-fd5d-5b14-aa0a-bbac0cd7ed31','Hyphodermella corrugata','cd537897-1c49-520d-8672-f1f917ba3183','Hyphodermella corrugat','4e49c5ed-7256-4256-9f0c-8bec8e812df5','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Hyphodermella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e4c38db-db87-41a4-8014-ea4f39bd688a','','','869eab56-9360-5123-bc6c-db9ec99abf4a','Pseudocercospora tibouchinigena Crous & U. Braun','Crous & U. Braun',0,0,'948963fc-3ca1-5eb2-a183-ecf537b90fd5','Pseudocercospora tibouchinigena','948963fc-3ca1-5eb2-a183-ecf537b90fd5','Pseudocercospora tibouchinigena','cb985022-27f5-5cc6-a50d-ef4ab7d34373','Pseudocercospora tibouchinigen','4e4c38db-db87-41a4-8014-ea4f39bd688a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e4c7350-6760-47e6-b4eb-f9465bafc51b','','','695401f0-0a33-5d51-b761-6b6c7b9905eb','Ventrostoma scaphaeformis (Parr, 1950)','(Parr, 1950)',1950,0,'79a10b96-6884-5e22-ae59-9a8ab6ebd089','Ventrostoma scaphaeformis','79a10b96-6884-5e22-ae59-9a8ab6ebd089','Ventrostoma scaphaeformis','4494abbf-cc79-5df7-8332-989e6fef39d8','Ventrostoma scaphaeform','4e4c7350-6760-47e6-b4eb-f9465bafc51b','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Ventrostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d373baf-c951-4eb0-9d76-6546acc9d956','','','bbf9209b-78cc-5023-bdb9-821375ab3253','Lachnagrostis lyallii (Hook.f.) Zotov','(Hook.f.) Zotov',0,0,'e85b591d-bcc0-51c9-9f2c-454c4fb2adec','Lachnagrostis lyallii','e85b591d-bcc0-51c9-9f2c-454c4fb2adec','Lachnagrostis lyallii','1b28d4d7-9551-504e-bf18-619c5f0933c3','Lachnagrostis lyall','4d373baf-c951-4eb0-9d76-6546acc9d956','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d3538b7-2453-4f36-8741-5bd8340774e3','','','d82dd0a7-0270-504c-b008-340c4de0254d','Megistocera Wiedemann, 1828','Wiedemann, 1828',1828,0,'53b90f14-7233-50c2-af9e-12ff85b43c2d','Megistocera','53b90f14-7233-50c2-af9e-12ff85b43c2d','Megistocera','53b90f14-7233-50c2-af9e-12ff85b43c2d','Megistocera','4d3538b7-2453-4f36-8741-5bd8340774e3','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Megistocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e50b845-d8d0-4903-9a68-9fe1362f2ff8','','','c0bc20bd-e179-53d3-8f63-7cad42bea97d','Brachyscome radicata var. β Hook.f.','',0,0,'adb635e8-8efb-5cfc-b38d-ee5cb9cbfefb','Brachyscome radicata','adb635e8-8efb-5cfc-b38d-ee5cb9cbfefb','Brachyscome radicata','f089502a-7b81-56cb-a90b-91d393eacb06','Brachyscome radicat','0fe5f9fb-6df6-4aa5-983b-a13855f0f41f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('4e500563-616b-40d5-8598-a2313ac33a6c','','','15a04093-9530-5fdc-8e2d-9d34a00382cf','Bryum whittonii R.Br.bis','R.Br.bis',0,0,'dac5aa26-9bba-55fb-a710-667c7a575997','Bryum whittonii','dac5aa26-9bba-55fb-a710-667c7a575997','Bryum whittonii','a5e2768c-7209-5caa-97a7-db893bfb4d4d','Bryum whitton','0bd6aa69-fbdb-49af-b497-fa37021b7f4c','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d3c1aa1-bcce-49ec-aea0-0c052868d135','','','1296b4cd-5e6b-54f4-b9b3-82149cd2614b','Gentiana antarctica Kirk','Kirk',0,0,'752db32a-488c-5242-847f-0bac7023221a','Gentiana antarctica','752db32a-488c-5242-847f-0bac7023221a','Gentiana antarctica','66a6ee89-ebf6-5e03-bc9b-d3b5c5a9c75c','Gentiana antarctic','3af44d62-7c8d-48ca-9472-222f3053f2d1','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d3b1077-9f75-4390-9b8b-51e9a9f05b06','','','5eed39e3-e6c2-5571-93bb-1de430a310cd','Xanthoxylum Mill.','Mill.',0,0,'6b7f2a35-e174-577d-9cdd-0b28b928268d','Xanthoxylum','6b7f2a35-e174-577d-9cdd-0b28b928268d','Xanthoxylum','6b7f2a35-e174-577d-9cdd-0b28b928268d','Xanthoxylum','492366b4-3455-44eb-91d6-f99b8b2f9499','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Xanthoxylum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d3d3766-0066-4238-8936-885841fc3b99','','','25de0054-b3bf-58bd-870e-bf51ad8c9cf0','Myosotis arvensis (L.) Hill','(L.) Hill',0,0,'36de8cc5-bca8-53e9-827a-06e62f237b1e','Myosotis arvensis','36de8cc5-bca8-53e9-827a-06e62f237b1e','Myosotis arvensis','f5f41bde-efbe-504b-b29e-3922f363104d','Myosotis aruens','4d3d3766-0066-4238-8936-885841fc3b99','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d3bb8d2-4312-4e1b-a37d-9dfee5cb91bb','','','4c453406-7716-568c-8d4c-ea934b0456d6','Pittosporum michiei Allan','Allan',0,0,'310b85da-1451-5eca-acda-0a0f3a244676','Pittosporum michiei','310b85da-1451-5eca-acda-0a0f3a244676','Pittosporum michiei','53aa4722-8eb2-5198-bd20-cc90fc981791','Pittosporum michie','8ee83313-20ac-4ffa-b3c7-ed1c993cdd82','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d37e6cb-4a62-427b-85d3-90057cb71a9d','','','0c1fda92-c396-533b-a598-e643c9a14617','Dendrodontia Hjortstam & Ryvarden','Hjortstam & Ryvarden',0,0,'ce0cdfea-f2fb-59d6-8576-937f865a4f35','Dendrodontia','ce0cdfea-f2fb-59d6-8576-937f865a4f35','Dendrodontia','ce0cdfea-f2fb-59d6-8576-937f865a4f35','Dendrodontia','4d37e6cb-4a62-427b-85d3-90057cb71a9d','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Dendrodontia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d3c368b-66aa-497e-b17e-e060d59e53e5','','','e2b29b18-63b8-5833-8ed8-83b6b64eddcc','Stenichnaphes','',0,0,'e2b29b18-63b8-5833-8ed8-83b6b64eddcc','Stenichnaphes','e2b29b18-63b8-5833-8ed8-83b6b64eddcc','Stenichnaphes','e2b29b18-63b8-5833-8ed8-83b6b64eddcc','Stenichnaphes','4d3c368b-66aa-497e-b17e-e060d59e53e5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenichnaphes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d406505-4820-421b-a491-03309f2d38d5','','','645f7113-d884-5c67-85a5-83de9517d8d2','Poa cita Edgar','Edgar',0,0,'7e71a847-92a2-565e-802c-67c2fdac3d60','Poa cita','7e71a847-92a2-565e-802c-67c2fdac3d60','Poa cita','14f5df9e-4cce-5f13-8925-1eee5b3d408d','Poa cit','4d406505-4820-421b-a491-03309f2d38d5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d3ed9e6-a978-45e0-8d1c-50f5a9786777','','','931f1b23-9912-5c22-a632-8052509bd945','Herbaspirillum huttiense (Leifson 1962) Ding and Yokota, 2004','(Leifson 1962) Ding and Yokota, 2004',1962,0,'96af97e3-7ae7-59ed-81a6-f3f4b433973b','Herbaspirillum huttiense','96af97e3-7ae7-59ed-81a6-f3f4b433973b','Herbaspirillum huttiense','3bd775a3-f994-544f-a365-ee9e650931d6','Herbaspirillum huttiens','4d3ed9e6-a978-45e0-8d1c-50f5a9786777','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Oxalobacteraceae|Herbaspirillum','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('4d408486-322b-44f0-ac73-e31c8200d79a','','','0dce7dfc-c73c-55d6-aaf7-6d7c706138e0','Polyporus floriformis Quél.','Quél.',0,0,'ec67a800-d14d-5cf2-8e1e-a60b0af570a5','Polyporus floriformis','ec67a800-d14d-5cf2-8e1e-a60b0af570a5','Polyporus floriformis','23e3fa9f-6f3d-51c5-ac85-1180c7a47b35','Polyporus floriform','321f3c2c-224c-4d83-b758-1335913840d7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d4564b4-e087-432c-8162-92acad0b5eda','','','20429485-6c01-5527-afc6-7c80e524ba0e','Talaromyces helicus (Raper & Fennell) C.R. Benj.','(Raper & Fennell) C.R. Benj.',0,0,'809f2e23-bbcc-55e9-b8ba-078209ddd63a','Talaromyces helicus','809f2e23-bbcc-55e9-b8ba-078209ddd63a','Talaromyces helicus','e7b4ea7f-de47-5a46-a176-a4235b1d6985','Talaromyces helic','4d4564b4-e087-432c-8162-92acad0b5eda','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d46e4ad-b181-4a2e-971e-f1bdc006926f','','','ba29b8ac-75d2-5834-bd78-2ee2a3f3aee0','Phellinus nigricans (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'e29e6f91-4723-53fc-8a41-2aab083bc648','Phellinus nigricans','e29e6f91-4723-53fc-8a41-2aab083bc648','Phellinus nigricans','e29e6f91-4723-53fc-8a41-2aab083bc648','Phellinus nigricans','4d46e4ad-b181-4a2e-971e-f1bdc006926f','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d48969e-86ba-461b-9146-3e3ad39158ae','','','6d33e03c-4692-5a15-89c4-ab058583c887','Trichocera Meigen, 1803','Meigen, 1803',1803,0,'0e53ed92-08ac-54e1-af51-1467a87c3d7a','Trichocera','0e53ed92-08ac-54e1-af51-1467a87c3d7a','Trichocera','0e53ed92-08ac-54e1-af51-1467a87c3d7a','Trichocera','4d48969e-86ba-461b-9146-3e3ad39158ae','Animalia|Arthropoda|Insecta|Diptera|Trichoceridae|Trichocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d4d44db-6d02-47ba-a6a6-1a729310396e','','','271049e5-abea-5f68-9dcf-38d36faaf018','Molopsida cincta (Broun, 1893)','(Broun, 1893)',1893,0,'81f1fd0a-245e-5168-8e24-f03a8db40cb6','Molopsida cincta','81f1fd0a-245e-5168-8e24-f03a8db40cb6','Molopsida cincta','c1860a87-aefe-58cb-bc7f-cf6d772ca476','Molopsida cinct','66d59650-2575-4634-b741-bf3116793010','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d4a5723-6cfa-49b2-97a8-affa6aee52ff','','','6130d70a-bc08-508f-a1a0-5364b988d83c','Euglypha compressa','',0,0,'6130d70a-bc08-508f-a1a0-5364b988d83c','Euglypha compressa','6130d70a-bc08-508f-a1a0-5364b988d83c','Euglypha compressa','04ee7fae-955f-5e02-bf1e-038b2a36a611','Euglypha compress','4d4a5723-6cfa-49b2-97a8-affa6aee52ff','Chromista|Cercozoa|Imbricatea|Euglyphida|Euglyphidae|Euglypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d4ce566-f2f7-4a1b-9278-ca32f6719396','','','f3c76d02-deef-5c30-afbe-e02ef71701f9','Myllitella vivens','',0,0,'f3c76d02-deef-5c30-afbe-e02ef71701f9','Myllitella vivens','f3c76d02-deef-5c30-afbe-e02ef71701f9','Myllitella vivens','4e2af24c-7ec4-5096-9599-f02c9864e893','Myllitella uiuens','4d4ce566-f2f7-4a1b-9278-ca32f6719396','Animalia|Mollusca|Bivalvia|Veneroida|Lasaeidae|Myllitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d4de7f5-37e0-44fd-897e-e4a52cc98356','','','5be8de6a-937c-56fc-9c00-afd881b3401a','Anillus phyllobius Broun, 1893','Broun, 1893',1893,0,'7f6e5700-1d3c-564e-92e4-ba5a9755db40','Anillus phyllobius','7f6e5700-1d3c-564e-92e4-ba5a9755db40','Anillus phyllobius','b0a6b87b-d327-5cea-9e19-e7484cf389b4','Anillus phyllob','3bac45fb-ef02-4c26-bbc8-34d530197230','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d4fb3f3-6b5a-4983-beb9-14b6a6d302c8','','','9837fd2f-d5ab-5af0-9f2a-8d32ba6225d6','Sphaerozosma aubertianum var. aubertianum W.West','W.West',0,0,'77ef955a-5510-5198-9a2b-8245c5f284b5','Sphaerozosma aubertianum aubertianum','d323af8f-9de6-55a6-9c0d-189e13a9f8f3','Sphaerozosma aubertianum var. aubertianum','7aed3c39-6933-5313-b404-b0f231f63ac2','Sphaerozosma aubertian aubertian','4d4fb3f3-6b5a-4983-beb9-14b6a6d302c8','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Sphaerozosma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d5296c2-ad87-471d-89cd-20025034c6d3','','','e1222963-81a5-55e4-8e16-f977837cd16a','Juncus macrostigma Colenso','Colenso',0,0,'035faf22-1d72-5f62-8322-18d4c77851a0','Juncus macrostigma','035faf22-1d72-5f62-8322-18d4c77851a0','Juncus macrostigma','bf086486-3596-5569-8e33-593910a45278','Juncus macrostigm','121d3e2d-782f-4844-8109-ae0a4e989ed7','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d5409ad-5185-40e9-9734-6fa8e625b369','','','f6f046e2-9dbf-5eb2-bdb7-005093f86acd','Molophilus infantulus Edwards, 1923','Edwards, 1923',1923,0,'4ebed725-f4f1-514c-8d62-3d18d8d76830','Molophilus infantulus','4ebed725-f4f1-514c-8d62-3d18d8d76830','Molophilus infantulus','1217326b-a0b3-5435-bd92-9bca87ab85d4','Molophilus infantul','4d5409ad-5185-40e9-9734-6fa8e625b369','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d528025-11cc-4354-a8e6-c02bfc9e67cb','','','8edc751a-8c65-5afa-a3c7-ba62d6abe61c','Leucocarbo atriceps purpurascens (Brandt)','(Brandt)',0,0,'10253410-34a9-5c92-9080-2f6eb04d5ca8','Leucocarbo atriceps purpurascens','10253410-34a9-5c92-9080-2f6eb04d5ca8','Leucocarbo atriceps purpurascens','10253410-34a9-5c92-9080-2f6eb04d5ca8','Leucocarbo atriceps purpurascens','bb5fb1c4-aff7-4992-89b2-5a503c08cf42','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Leucocarbo','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d502746-889d-4d3e-be84-e0ddd0b62806','','','63df9385-e297-5cda-934d-ebeeee2af85b','Cercophora species','',0,0,'5976535c-c319-5326-9cf4-69fce7ef50ef','Cercophora','5976535c-c319-5326-9cf4-69fce7ef50ef','Cercophora','5976535c-c319-5326-9cf4-69fce7ef50ef','Cercophora','4d502746-889d-4d3e-be84-e0ddd0b62806','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Cercophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4d5b213e-9696-4db3-908a-5b4647a7c1a8','','','36952094-c7fa-5e89-9314-fc36ef578456','Lepyrodon implexus Kindb.','Kindb.',0,0,'488dd16d-b792-5044-a5df-68278f31d5de','Lepyrodon implexus','488dd16d-b792-5044-a5df-68278f31d5de','Lepyrodon implexus','530c3d80-895b-5131-a5ac-780d086d3953','Lepyrodon implex','4d5b213e-9696-4db3-908a-5b4647a7c1a8','Plantae||Bryopsida|Hypnales|Lepyrodontaceae|Lepyrodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d591f24-51a6-484e-8275-8d1b4448d96e','','','9d7ff484-c95d-5c1d-b35a-d90622a7e54a','Tropopterini','',0,0,'9d7ff484-c95d-5c1d-b35a-d90622a7e54a','Tropopterini','9d7ff484-c95d-5c1d-b35a-d90622a7e54a','Tropopterini','9d7ff484-c95d-5c1d-b35a-d90622a7e54a','Tropopterini','4d591f24-51a6-484e-8275-8d1b4448d96e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d56b1cc-c006-4178-b2e7-ab6ae9777c45','','','9c2b0abe-db95-5d3b-a15f-593a2940442d','Hypnum imponens Hedw.','Hedw.',0,0,'5848964c-54e6-50f4-9758-c4a175ded533','Hypnum imponens','5848964c-54e6-50f4-9758-c4a175ded533','Hypnum imponens','5848964c-54e6-50f4-9758-c4a175ded533','Hypnum imponens','4d56b1cc-c006-4178-b2e7-ab6ae9777c45','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d56451c-eaac-4db2-9cdc-bf35d2b5f418','','','61afcb7d-9f83-53b7-9990-e30283f006fd','Somatidia simplex Broun, 1893','Broun, 1893',1893,0,'7a28afdb-d2af-5bbf-9359-06c0a4c47311','Somatidia simplex','7a28afdb-d2af-5bbf-9359-06c0a4c47311','Somatidia simplex','7a28afdb-d2af-5bbf-9359-06c0a4c47311','Somatidia simplex','4d56451c-eaac-4db2-9cdc-bf35d2b5f418','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Somatidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d5d6f06-8e1a-4132-8cb1-dbc53e2e6cc8','','','621191c6-f954-5cae-8c91-539e6f7d60a7','Nephropidae','',0,0,'621191c6-f954-5cae-8c91-539e6f7d60a7','Nephropidae','621191c6-f954-5cae-8c91-539e6f7d60a7','Nephropidae','621191c6-f954-5cae-8c91-539e6f7d60a7','Nephropidae','4d5d6f06-8e1a-4132-8cb1-dbc53e2e6cc8','Animalia|Arthropoda|Malacostraca|Decapoda|Nephropidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d596626-b714-439c-9f33-d70db38d3e9d','','','384bf1fe-e705-51f2-8b9a-1be52d40fc56','Phthitia notthomasi Marshall, 1992','Marshall, 1992',1992,0,'62ef67ad-728e-579b-8ba4-c20de9cc18ea','Phthitia notthomasi','62ef67ad-728e-579b-8ba4-c20de9cc18ea','Phthitia notthomasi','38052706-e836-5e0f-acc5-707eb0ea086a','Phthitia notthomas','4d596626-b714-439c-9f33-d70db38d3e9d','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Phthitia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d662bc7-3701-452c-9c30-9071f9385312','','','d70d1ef0-4013-5b37-b47d-cae17cf4c943','Psammomermis','',0,0,'d70d1ef0-4013-5b37-b47d-cae17cf4c943','Psammomermis','d70d1ef0-4013-5b37-b47d-cae17cf4c943','Psammomermis','d70d1ef0-4013-5b37-b47d-cae17cf4c943','Psammomermis','4d662bc7-3701-452c-9c30-9071f9385312','Animalia|Nematoda|Adenophorea|Mermithida|Mermithidae|Psammomermis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d6333f4-412b-4de4-b7d0-bc35741ca927','','','2b9e2415-0f29-59fd-a819-09ef5fa74558','Abrotanella (Gaudich.) Cass.','(Gaudich.) Cass.',0,0,'62400297-27cb-5332-ab44-ccdb02469720','Abrotanella','62400297-27cb-5332-ab44-ccdb02469720','Abrotanella','62400297-27cb-5332-ab44-ccdb02469720','Abrotanella','4d6333f4-412b-4de4-b7d0-bc35741ca927','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Abrotanella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d62f73f-96b0-45b3-bb2c-ef11a008cf0f','','','9c16a6c1-598c-5a31-a904-177385032238','Tangata horningi Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'32184194-3ff5-558a-9e67-4a3602735258','Tangata horningi','32184194-3ff5-558a-9e67-4a3602735258','Tangata horningi','021b8bef-ca35-5bd0-be68-33cbf9d79b5c','Tangata horning','4d62f73f-96b0-45b3-bb2c-ef11a008cf0f','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Tangata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d6e8b2a-32fe-452d-b88b-6f8ee1f5efa8','','','f8f31759-13e7-5719-8aa7-fce4c4862339','Neocytherideidae','',0,0,'f8f31759-13e7-5719-8aa7-fce4c4862339','Neocytherideidae','f8f31759-13e7-5719-8aa7-fce4c4862339','Neocytherideidae','f8f31759-13e7-5719-8aa7-fce4c4862339','Neocytherideidae','4d6e8b2a-32fe-452d-b88b-6f8ee1f5efa8','Animalia|Arthropoda|Ostracoda|Podocopida|Neocytherideidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d705205-c50e-4e79-af9b-7e26d59ba46a','','','3e4c327d-2be9-5e05-9060-cdcff1927338','Rhodopsalta cruentata (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'453719bf-e07d-55ba-a4d7-60aeca0c6b4a','Rhodopsalta cruentata','453719bf-e07d-55ba-a4d7-60aeca0c6b4a','Rhodopsalta cruentata','db9c9433-d44d-5fb2-a7b8-83340d85bd25','Rhodopsalta cruentat','4d705205-c50e-4e79-af9b-7e26d59ba46a','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Rhodopsalta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d6de3e6-4e3d-4cde-a567-c0969e56bc97','','','3845d9ac-8607-5a2b-8e58-5921cfac48e9','Octochaetus multiporus (Beddard, 1885)','(Beddard, 1885)',1885,0,'524a4b47-0aa8-53a6-9718-8b03c49ac364','Octochaetus multiporus','524a4b47-0aa8-53a6-9718-8b03c49ac364','Octochaetus multiporus','7c08886d-2fcd-5c13-9325-e962dbb80a4c','Octochaetus multipor','4d6de3e6-4e3d-4cde-a567-c0969e56bc97','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Octochaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d71f925-a7e7-4db5-8070-4cab4fd790cb','','','18c2850d-402a-5311-9181-7956e72b1d25','Carpentaria monticularis Carter, 1877','Carter, 1877',1877,0,'92aa0ea9-2c3d-52ff-84b0-fdbca73080c2','Carpentaria monticularis','92aa0ea9-2c3d-52ff-84b0-fdbca73080c2','Carpentaria monticularis','d16e29e2-9e18-502e-bb55-4f4caca0776e','Carpentaria monticular','4d71f925-a7e7-4db5-8070-4cab4fd790cb','Chromista|Foraminifera|Polythalamea|Rotaliida|Victoriellidae|Carpentaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d745c90-be5f-4476-9be3-73a6ca9efc31','','','fa91645a-2924-5324-b598-410dc9444f7f','Kuschelydrus','',0,0,'fa91645a-2924-5324-b598-410dc9444f7f','Kuschelydrus','fa91645a-2924-5324-b598-410dc9444f7f','Kuschelydrus','fa91645a-2924-5324-b598-410dc9444f7f','Kuschelydrus','4d745c90-be5f-4476-9be3-73a6ca9efc31','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|Kuschelydrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d75c890-2123-477a-8994-867e929b17b3','','','c1d8676e-6863-5c13-a3de-a6e0cbcdc5a6','Tortula subbrunea Broth. & Watts','Broth. & Watts',0,0,'0edb6a34-79a5-55ea-8abf-5b0ebaf50887','Tortula subbrunea','0edb6a34-79a5-55ea-8abf-5b0ebaf50887','Tortula subbrunea','16f0dd90-db9b-55be-b3e3-ef75b2a16304','Tortula subbrune','4b9f1024-a4cd-41a2-bdf9-ec286fb050cd','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d72207a-8763-4bd6-b0af-8abeae175300','','','a9193e6c-6dd4-5c95-a620-ccd88c693e69','Seimatosporium consocium (Peck) Shoemaker','(Peck) Shoemaker',0,0,'d8d35cc0-35b3-5e8f-af63-82b26d2c6ab5','Seimatosporium consocium','d8d35cc0-35b3-5e8f-af63-82b26d2c6ab5','Seimatosporium consocium','1449db7b-359f-5f3e-adff-565551ff395e','Seimatosporium consoci','4d72207a-8763-4bd6-b0af-8abeae175300','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Seimatosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d7427a8-b981-4a52-8872-f367fb06ef9c','','','61a87364-ec80-5058-b754-b4662f70ee36','Cenangium colensoi Berk.','Berk.',0,0,'4edd9ff2-ce14-5063-9895-590690ef94c1','Cenangium colensoi','4edd9ff2-ce14-5063-9895-590690ef94c1','Cenangium colensoi','6fd3952b-5919-5d9b-b58f-479fb56dc27e','Cenangium colenso','0d4e58bf-b144-4ef5-a000-6566cfd83e1d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Cenangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d7a1a8f-2c19-471e-943c-4ae85fc48d76','','','2100ca8e-5deb-5b85-938e-ca9a6341eab8','Rakaia sorenseni digitata Forster, 1952','Forster, 1952',1952,0,'8d180125-55a1-58ba-9877-f0b1de6ce8e6','Rakaia sorenseni digitata','8d180125-55a1-58ba-9877-f0b1de6ce8e6','Rakaia sorenseni digitata','4684096d-dd4e-5ef0-9af1-3d89dfb5e09b','Rakaia sorensen digitat','4d7a1a8f-2c19-471e-943c-4ae85fc48d76','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Rakaia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d7b504e-6c85-43f3-b008-5e6ad25015dd','','','0b405647-e8dd-54fc-8d97-15dcccd79f7c','Edpercivalia harrisoni Wise, 1982','Wise, 1982',1982,0,'ed64c2f3-cc49-5a0c-a333-1c223e272b75','Edpercivalia harrisoni','ed64c2f3-cc49-5a0c-a333-1c223e272b75','Edpercivalia harrisoni','e3471a1e-1293-5c68-85fd-42cd9786b721','Edpercivalia harrison','4d7b504e-6c85-43f3-b008-5e6ad25015dd','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Edpercivalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ee359f1-62e3-427f-b5c5-f72e40ba28c5','','','862d04d5-2f1a-5420-8a8c-e87a0dceca6a','Hymenobelba','',0,0,'862d04d5-2f1a-5420-8a8c-e87a0dceca6a','Hymenobelba','862d04d5-2f1a-5420-8a8c-e87a0dceca6a','Hymenobelba','862d04d5-2f1a-5420-8a8c-e87a0dceca6a','Hymenobelba','4ee359f1-62e3-427f-b5c5-f72e40ba28c5','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Ameridae|Hymenobelba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ee7c563-88c3-4587-96af-3321f01c64b9','','','d489b767-2e2c-5d4f-8884-66f633cd409f','Phyllocoptes hazelae Manson, 1984','Manson, 1984',1984,0,'bc4a9816-7099-5d96-a9b0-85b6a3c33365','Phyllocoptes hazelae','bc4a9816-7099-5d96-a9b0-85b6a3c33365','Phyllocoptes hazelae','53e06317-5878-561a-a4db-0a9173e9cd21','Phyllocoptes hazel','4ee7c563-88c3-4587-96af-3321f01c64b9','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Phyllocoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ee5a958-fb60-4c2f-b3ef-66ec9e01c720','','','6641082f-eb94-5c52-b56c-6c4eb4bc1ce8','Aphomia strigosus Butler, 1877','Butler, 1877',1877,0,'a0fc4875-91a9-52d3-88aa-f958ec452947','Aphomia strigosus','a0fc4875-91a9-52d3-88aa-f958ec452947','Aphomia strigosus','46809177-ec88-5473-95df-3a3b3f8ff5d5','Aphomia strigos','b97b2851-bd3a-4008-8b8d-45a170cb209f','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Aphomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ee452ea-5286-4aee-9b39-e72c0446ce17','','','2232138d-cb7e-5d14-9ec7-cf5ae9f19fc7','Nitzschia subacicularis Hustedt in Schmidt et al.','Hustedt in Schmidt et al.',0,0,'eea8d088-5f7f-54a5-9038-04d6ab5d57fc','Nitzschia subacicularis','eea8d088-5f7f-54a5-9038-04d6ab5d57fc','Nitzschia subacicularis','973d5314-4f8f-541e-bde0-9710ca4f1388','Nitzschia subacicular','4ee452ea-5286-4aee-9b39-e72c0446ce17','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4eed643e-ed62-403b-af9f-0d358e2d1d46','','','3066e7e1-40f3-5ee8-8440-1f602a67fcc2','Corinnidae','',0,0,'3066e7e1-40f3-5ee8-8440-1f602a67fcc2','Corinnidae','3066e7e1-40f3-5ee8-8440-1f602a67fcc2','Corinnidae','3066e7e1-40f3-5ee8-8440-1f602a67fcc2','Corinnidae','4eed643e-ed62-403b-af9f-0d358e2d1d46','Animalia|Arthropoda|Arachnida|Araneae|Corinnidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4eef33b7-f753-4702-902f-6ae56ec3162c','','','03e05432-9fb3-5999-b4d1-090628e6e370','Veronica ''Balfouriana''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','d7dbb8a5-9a68-4bac-839c-82d793690418','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('4ef10d47-2358-4be1-8ef2-881ce3fb12de','','','7bc2539c-20b0-587f-b450-78374b2b7162','Agaricus tesquorum Fr.','Fr.',0,0,'0d1ebfdf-c601-5e73-9c45-c17883bb01d8','Agaricus tesquorum','0d1ebfdf-c601-5e73-9c45-c17883bb01d8','Agaricus tesquorum','731f5ef6-4a92-5fe2-b6bf-2d40d951417b','Agaricus tesquor','9b5f6dd2-d094-49f0-9758-1a83d3a80709','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4eee46a8-a273-4fa0-ac26-bd280f54cbad','','','9218f863-724a-5d49-8080-40fb420f98b5','Mesadenocoris','',0,0,'9218f863-724a-5d49-8080-40fb420f98b5','Mesadenocoris','9218f863-724a-5d49-8080-40fb420f98b5','Mesadenocoris','9218f863-724a-5d49-8080-40fb420f98b5','Mesadenocoris','4eee46a8-a273-4fa0-ac26-bd280f54cbad','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Mesadenocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ef1cd05-b5d0-4dbb-bb31-f6c12e4e0a9b','','','ee73a031-582a-5583-a580-9e25430b134b','Dicyema knoxi Short, 1971','Short, 1971',1971,0,'4bbc90c9-022b-5691-971e-6b0c1c519f0a','Dicyema knoxi','4bbc90c9-022b-5691-971e-6b0c1c519f0a','Dicyema knoxi','f69a7c48-7f8f-553b-9bc0-3834c7cb3abe','Dicyema knox','4ef1cd05-b5d0-4dbb-bb31-f6c12e4e0a9b','Animalia|Dicyemida|Rhombozoa|Dicyemida|Dicyemidae|Dicyema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ef376d7-f077-4a9d-87e8-e19fb39d8298','','','d2def1ff-5006-5082-9e4f-959f398de775','Goyenia lucrosa Forster, 1970','Forster, 1970',1970,0,'15ebd42b-7d9a-584f-a8d4-4192047da5c4','Goyenia lucrosa','15ebd42b-7d9a-584f-a8d4-4192047da5c4','Goyenia lucrosa','ae4136a4-101c-583b-bdbf-cacb98bbd5a2','Goyenia lucros','4ef376d7-f077-4a9d-87e8-e19fb39d8298','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Goyenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ef89052-4415-48cc-98c6-355a483fe1e9','','','aa4fa312-56e9-5773-991f-7febe8d735c7','Procyliosoma delacyi delacyi (White, 1859)','(White, 1859)',1859,0,'f1991ea4-f3a6-5b0e-b0e5-aa4959d83229','Procyliosoma delacyi delacyi','f1991ea4-f3a6-5b0e-b0e5-aa4959d83229','Procyliosoma delacyi delacyi','1e49bd70-35f7-5464-953b-628ccaa8cb1e','Procyliosoma delacy delacy','4ef89052-4415-48cc-98c6-355a483fe1e9','Animalia|Arthropoda|Diplopoda|Sphaerotheriida|Sphaerotheriidae|Procyliosoma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4efa5636-db7b-4160-9fee-08bcbc67474e','','','eed97e66-2cea-5e05-98c2-f54a53a86929','Ustilago bursa Berk.','Berk.',0,0,'86324b6f-a078-57c1-a9b5-855907a9a147','Ustilago bursa','86324b6f-a078-57c1-a9b5-855907a9a147','Ustilago bursa','d53296cb-75a6-5108-a52d-3a065038bb06','Ustilago burs','b53a3163-32ca-4725-b54a-b501a1ee09ad','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ef699a6-a925-4976-9b27-93efb5965c11','','','ccf3ab7a-6b0c-5a8f-bcb5-638b273d9075','Gynoplistia hamiltoni Alexander, 1924','Alexander, 1924',1924,0,'24084880-7d7c-5426-8a1a-90cc1dc4db82','Gynoplistia hamiltoni','24084880-7d7c-5426-8a1a-90cc1dc4db82','Gynoplistia hamiltoni','1dd729f5-d35d-5d95-a87d-293462d47139','Gynoplistia hamilton','4ef699a6-a925-4976-9b27-93efb5965c11','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4efa752a-59f4-4d3c-ae06-94d9aa3feb9b','','','578ba44c-ae8a-5584-8d87-57e0e952e1b5','Telaranea nivicola R.M.Schust.','R.M.Schust.',0,0,'8da96d60-2604-534f-a48b-d1eb4be324c8','Telaranea nivicola','8da96d60-2604-534f-a48b-d1eb4be324c8','Telaranea nivicola','dd6b8efd-6623-5b57-8eb0-060dab5a9605','Telaranea niuicol','83f25f08-a49b-4717-8800-37a397892857','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ef5cbaf-5860-4635-a958-e5c9ac3dd727','','','c2551d38-6698-5759-be98-2485ffa959b7','Uromyces astragali Sacc.','Sacc.',0,0,'c706bdab-109c-5cf5-9c5d-0183627ff136','Uromyces astragali','c706bdab-109c-5cf5-9c5d-0183627ff136','Uromyces astragali','369f21b5-285d-5218-b48b-1aa696f90cb3','Uromyces astragal','68b0d96b-4904-4c1b-aece-4ebf21fb69b8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4efe6451-6d66-4df3-b4ed-4969d570559a','','','338e45ab-ab33-5c51-a40e-9c4081646cad','Lanceoppia menkei Hammer, 1968','Hammer, 1968',1968,0,'a9247648-e580-5e3b-b52e-628fa6d3f602','Lanceoppia menkei','a9247648-e580-5e3b-b52e-628fa6d3f602','Lanceoppia menkei','35c085c2-961c-5446-b5fd-e5436f5b805b','Lanceoppia menke','4efe6451-6d66-4df3-b4ed-4969d570559a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4efd91ac-d3e7-4894-8195-485fa5e3f379','','','be3f12ed-84d6-5e12-9e03-a8fcfabe148b','Flagellariaceae Dumort.','Dumort.',0,0,'190ebb16-6d1c-5eb8-9289-efdd5b4201aa','Flagellariaceae','190ebb16-6d1c-5eb8-9289-efdd5b4201aa','Flagellariaceae','190ebb16-6d1c-5eb8-9289-efdd5b4201aa','Flagellariaceae','4efd91ac-d3e7-4894-8195-485fa5e3f379','Plantae|Tracheophyta|Magnoliopsida|Poales|Flagellariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f0271ac-d4e3-4028-bdc1-dcb7dd44ac32','','','2bfa9471-6fc5-5ed2-ae51-96e45641ab29','Pteris macilenta A.Rich.','A.Rich.',0,0,'d40e513e-7cd5-5ffa-b960-be1130fa425f','Pteris macilenta','d40e513e-7cd5-5ffa-b960-be1130fa425f','Pteris macilenta','22a1ed66-29af-58a1-94d3-7f5554e6824f','Pteris macilent','4f0271ac-d4e3-4028-bdc1-dcb7dd44ac32','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f06583d-ecf3-4d49-9d87-63944ce2633a','','','b1cd321a-25f5-51a5-8fd6-d17cc74f3aa4','Cirroteuthis','',0,0,'b1cd321a-25f5-51a5-8fd6-d17cc74f3aa4','Cirroteuthis','b1cd321a-25f5-51a5-8fd6-d17cc74f3aa4','Cirroteuthis','b1cd321a-25f5-51a5-8fd6-d17cc74f3aa4','Cirroteuthis','4f06583d-ecf3-4d49-9d87-63944ce2633a','Animalia|Mollusca|Cephalopoda|Octopoda|Cirroteuthididae|Cirroteuthis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f02faf8-9c5a-47d4-8614-8207f220a24e','','','c229f670-09c7-59e1-a551-e6183f9a761e','Pomatoceros','',0,0,'c229f670-09c7-59e1-a551-e6183f9a761e','Pomatoceros','c229f670-09c7-59e1-a551-e6183f9a761e','Pomatoceros','c229f670-09c7-59e1-a551-e6183f9a761e','Pomatoceros','4f02faf8-9c5a-47d4-8614-8207f220a24e','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Pomatoceros','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f072374-1817-416d-9495-91d3e8448529','','','5354180c-5747-550a-8b68-27f073467584','Inostemma','',0,0,'5354180c-5747-550a-8b68-27f073467584','Inostemma','5354180c-5747-550a-8b68-27f073467584','Inostemma','5354180c-5747-550a-8b68-27f073467584','Inostemma','4f072374-1817-416d-9495-91d3e8448529','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Inostemma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f07002e-13b8-4fd9-8c6c-2d24a647cec8','','','c8d8dab6-9308-5b4d-9350-e7825d7ae31d','Glaphyrammina','',0,0,'c8d8dab6-9308-5b4d-9350-e7825d7ae31d','Glaphyrammina','c8d8dab6-9308-5b4d-9350-e7825d7ae31d','Glaphyrammina','c8d8dab6-9308-5b4d-9350-e7825d7ae31d','Glaphyrammina','4f07002e-13b8-4fd9-8c6c-2d24a647cec8','Chromista|Foraminifera|Polythalamea|Lituolida|Discamminidae|Glaphyrammina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f086f16-4770-4f84-b65a-ad8d14d76c05','','','3510e3b0-c7f0-5762-bd6a-c9dff6e735db','Cyphon princeps Nyholm, 2000','Nyholm, 2000',2000,0,'e28c59b9-857d-5626-9a72-f6f71724b665','Cyphon princeps','e28c59b9-857d-5626-9a72-f6f71724b665','Cyphon princeps','e28c59b9-857d-5626-9a72-f6f71724b665','Cyphon princeps','4f086f16-4770-4f84-b65a-ad8d14d76c05','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f068de9-9dd4-4980-b5ad-d35f57d1f0ae','','','48d6d225-5399-5839-aa0a-d588970a525a','Tetracladium species 1 sensu Aimer & Segedin','',0,0,'a00c3fb2-70d5-5ca9-9c82-bbdd29c601c0','Tetracladium','a00c3fb2-70d5-5ca9-9c82-bbdd29c601c0','Tetracladium','a00c3fb2-70d5-5ca9-9c82-bbdd29c601c0','Tetracladium','4f068de9-9dd4-4980-b5ad-d35f57d1f0ae','Fungi|Ascomycota|Leotiomycetes|Helotiales||Tetracladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4f039dd9-9383-44f3-a31b-dcb7484d2f03','','','86ae83f4-bf20-5caf-9cfe-a35d3405c890','Mucor zychae var. linnemanniae Schipper','Schipper',0,0,'bb6f95b5-2847-56d4-8b8d-9ea42a2d012c','Mucor zychae linnemanniae','f57fac76-7f25-592f-a01c-6ae0407e6aaa','Mucor zychae var. linnemanniae','3ef307bf-768f-53ec-b426-b771699ea4bb','Mucor zych linnemanni','4f039dd9-9383-44f3-a31b-dcb7484d2f03','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f073aad-79cb-46cd-8b3d-e61e58470b87','','','eaddb191-151b-53d8-858b-61eff3c6b83a','Jungermannia sect. Cephalozia Dumort.','Dumort.',0,0,'d3f53eb3-af72-546c-b3ba-38df556b8333','Cephalozia','1dae680d-a97c-5380-abaf-718376c30147','Jungermannia sect. Cephalozia','d3f53eb3-af72-546c-b3ba-38df556b8333','Cephalozia','0028f0cf-e5dc-4dc7-b585-ee6736c5c2ea','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('4f088733-9910-4f6c-9623-5769a09764fd','','','714c4fc8-c0d7-5b37-881f-5e85bd732639','Jungermannia badia Gottsche','Gottsche',0,0,'d15a9920-ad74-5d13-b615-941c9aedad72','Jungermannia badia','d15a9920-ad74-5d13-b615-941c9aedad72','Jungermannia badia','f11df692-02cf-54b8-be0b-24136a4001b4','Jungermannia bad','8b651464-40e2-41ea-b68f-8151e575bb14','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f05c12e-4329-402a-b5c9-b890622e2e4f','','','0db162f1-bdf1-51ab-a628-8cd4dc9687af','Piper excelsum var. psittacorum (Endl.) C.DC.','(Endl.) C.DC.',0,0,'0ddfdfed-654a-5c88-8f0c-df6b7e8f61ef','Piper excelsum psittacorum','1e182d1b-a64e-504f-b33b-021349f2284e','Piper excelsum var. psittacorum','5fc162b6-28ac-58b9-876a-7ab86b46a1d2','Piper excels psittacor','03b28831-3754-44ad-8deb-04e897557c12','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Piper','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f125a0d-d9b4-4bf3-92e1-513deb9b4322','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','4f125a0d-d9b4-4bf3-92e1-513deb9b4322','Animalia|Cnidaria||Gorgonacea|Ellisellidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('4f0a17f7-867c-45c2-9b50-ed89e39050dc','','','0cbd15da-6c0a-57fb-b499-7a85667eacd7','Eumida species 2 NIWA S184','',0,0,'47d48d63-8c8e-52d1-96f8-e37db788b5dc','Eumida','47d48d63-8c8e-52d1-96f8-e37db788b5dc','Eumida','47d48d63-8c8e-52d1-96f8-e37db788b5dc','Eumida','4f0a17f7-867c-45c2-9b50-ed89e39050dc','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Eumida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4f10531a-c078-4243-b6dd-8e527380d46a','','','b0bf7c09-a99a-5fb5-9c0b-e90d3423a389','Neurogalesus species John W. Early','',0,0,'51b87175-fdbf-5ba8-834d-257f8d99b2be','Neurogalesus','51b87175-fdbf-5ba8-834d-257f8d99b2be','Neurogalesus','51b87175-fdbf-5ba8-834d-257f8d99b2be','Neurogalesus','4f10531a-c078-4243-b6dd-8e527380d46a','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Neurogalesus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4f12ab6b-6155-4eb3-bc0a-ae5a8004d563','','','95346cb7-6111-5aa8-98e5-05e8067604b6','Agaricus campigenus Berk.','Berk.',0,0,'f0f629e5-8f01-5d04-b46a-aa7800a17a5f','Agaricus campigenus','f0f629e5-8f01-5d04-b46a-aa7800a17a5f','Agaricus campigenus','93a8f7f8-f21e-5b87-984e-568ff2f5063e','Agaricus campigen','cff6e0c8-47d8-4cf9-b95d-f5b0a0bb97d1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f19e544-bd17-4505-9e12-013659f351f8','','','6b88a944-56f8-56a2-af19-9e99fb8eb85b','Caberea glabra MacGillivray, 1886','MacGillivray, 1886',1886,0,'68e36aa5-bc93-5e8c-ab0a-9f0143a8e97d','Caberea glabra','68e36aa5-bc93-5e8c-ab0a-9f0143a8e97d','Caberea glabra','fc76da78-e872-53bc-a54b-0f92e414ade0','Caberea glabr','4f19e544-bd17-4505-9e12-013659f351f8','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Caberea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f195750-c4eb-4980-a0c9-07fd3dbd37ac','','','5b80dd81-e8d0-5442-b64e-e4a461faddfb','Trichomanes tomaniiviense Brownlie','Brownlie',0,0,'f5c0d3ba-37b5-5555-8205-bd0a446bc7ed','Trichomanes tomaniiviense','f5c0d3ba-37b5-5555-8205-bd0a446bc7ed','Trichomanes tomaniiviense','445592cb-5ad9-50fd-aee5-bdfc40eed374','Trichomanes tomaniiuiens','','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f15c481-2337-4d92-b494-2c01b8833ffb','','','d4f350b0-efa5-5f61-b384-082367948cfb','Mnesarchaeidae Eyer, 1924','Eyer, 1924',1924,0,'613ba4b0-eb55-5b33-b1d3-868efbfe0fa8','Mnesarchaeidae','613ba4b0-eb55-5b33-b1d3-868efbfe0fa8','Mnesarchaeidae','613ba4b0-eb55-5b33-b1d3-868efbfe0fa8','Mnesarchaeidae','4f15c481-2337-4d92-b494-2c01b8833ffb','Animalia|Arthropoda|Insecta|Lepidoptera|Mnesarchaeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f19bbe0-ff0f-495f-9551-4a03b17dff0f','','','10b6a069-66ac-5924-bfc7-6c43edb68ff2','Ectocarpus siliculosus (Dillwyn) Lyngb.','(Dillwyn) Lyngb.',0,0,'23b01016-3dcc-56b0-a2a8-661bec5ae7e3','Ectocarpus siliculosus','23b01016-3dcc-56b0-a2a8-661bec5ae7e3','Ectocarpus siliculosus','f301f2bd-c1b6-5fa8-9ca7-c55dc050c823','Ectocarpus siliculos','4f19bbe0-ff0f-495f-9551-4a03b17dff0f','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Ectocarpaceae|Ectocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f17c9fe-3ad5-41fc-a9d1-59316a22ffba','','','351a8371-a788-580b-bbf6-e6b3ce50449c','Merulius pallens Schwein.','Schwein.',0,0,'c22f7a08-c8fe-511a-92da-883acd9f0b1c','Merulius pallens','c22f7a08-c8fe-511a-92da-883acd9f0b1c','Merulius pallens','c22f7a08-c8fe-511a-92da-883acd9f0b1c','Merulius pallens','77d6fcb2-282b-496e-98a1-124402dc0d34','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Merulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f167d45-8f5b-4fc0-85a0-e10200745dd6','','','bf2bbb7e-89f4-5fce-aba8-3771ad038db4','Stigmidium Trevis.','Trevis.',0,0,'693a80d7-9233-57cb-b575-384ddcb29f6a','Stigmidium','693a80d7-9233-57cb-b575-384ddcb29f6a','Stigmidium','693a80d7-9233-57cb-b575-384ddcb29f6a','Stigmidium','4f167d45-8f5b-4fc0-85a0-e10200745dd6','Fungi||Ascomycetes|Mycosphaerellales|Mycosphaerellaceae|Stigmidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f15ab58-a817-4732-80c6-f21410875871','','','947c6640-6fc9-5308-9b39-e9f84f5cc1ef','Zeuxoides','',0,0,'947c6640-6fc9-5308-9b39-e9f84f5cc1ef','Zeuxoides','947c6640-6fc9-5308-9b39-e9f84f5cc1ef','Zeuxoides','947c6640-6fc9-5308-9b39-e9f84f5cc1ef','Zeuxoides','4f15ab58-a817-4732-80c6-f21410875871','Animalia|Arthropoda|Malacostraca|Tanaidacea|Tanaidae|Zeuxoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f18cd20-c333-4a16-b819-98b0bbff8433','','','61fd8528-efb3-58eb-bf6a-c5ea5352f9a3','Carpelimus pusillus (Gravenhorst, 1802)','(Gravenhorst, 1802)',1802,0,'ce209fc3-2e0d-5ef6-a709-99b4fce0c5fe','Carpelimus pusillus','ce209fc3-2e0d-5ef6-a709-99b4fce0c5fe','Carpelimus pusillus','d2eb07a6-c750-5eef-9d79-7654458b09b2','Carpelimus pusill','4f18cd20-c333-4a16-b819-98b0bbff8433','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Carpelimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f1c02b6-55b6-4574-b1dd-698ab57d3e26','','','cc042ec2-8e42-53be-9d1b-6b4e128353e6','Salvia nemorosa L.','L.',0,0,'6193b590-2841-5ff9-a3e1-f9a9df3b3258','Salvia nemorosa','6193b590-2841-5ff9-a3e1-f9a9df3b3258','Salvia nemorosa','2b4c2d29-df91-5b26-ac2b-af3ad727d993','Salvia nemoros','4f1c02b6-55b6-4574-b1dd-698ab57d3e26','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f1ff073-7e00-4d7c-9801-c7c928d97eac','','','afe4dca9-10e4-50f9-aea8-58934ad59512','Chlainomonas kolii (Hardy & Curl) Hoham','(Hardy & Curl) Hoham',0,0,'ee56a3d8-1fe3-5aa1-ba7f-a7959ac1e755','Chlainomonas kolii','ee56a3d8-1fe3-5aa1-ba7f-a7959ac1e755','Chlainomonas kolii','a11dc216-f67d-5e27-affc-ca366b841771','Chlainomonas kol','4f1ff073-7e00-4d7c-9801-c7c928d97eac','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlainomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f22a9cb-98f1-4835-964b-e7ea23f5e0c6','','','ff796007-1bea-51ff-8fcc-22dfcaedb66b','Hexathele waipa Forster, 1968','Forster, 1968',1968,0,'e43cd17d-0181-5dfa-bbe7-a521df2eb14e','Hexathele waipa','e43cd17d-0181-5dfa-bbe7-a521df2eb14e','Hexathele waipa','3c37f3b9-881d-5e19-ab76-e2275c3ce8e2','Hexathele waip','4f22a9cb-98f1-4835-964b-e7ea23f5e0c6','Animalia|Arthropoda|Arachnida|Araneae|Hexathelidae|Hexathele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f2340bf-9ec1-4056-9b94-f23d68a76a0e','','','4a1b98cc-25b1-552f-9d9d-39f0dbe4759f','Didymograptus eocaduceus Harris, 1933','Harris, 1933',1933,0,'6c9eb3f5-3ddb-57d6-8021-dc71885ab4ec','Didymograptus eocaduceus','6c9eb3f5-3ddb-57d6-8021-dc71885ab4ec','Didymograptus eocaduceus','63578a8e-4811-51cb-838a-c0ab287b4d0d','Didymograptus eocaduce','4f2340bf-9ec1-4056-9b94-f23d68a76a0e','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e55537f-58a7-49a7-9362-291ebc510823','','','6957437f-d413-5121-85f8-e7f93cf93fb2','Lepidocyrtus submontanus Salmon, 1941','Salmon, 1941',1941,0,'9a98cc18-a3da-5fdc-b22b-d613197f703e','Lepidocyrtus submontanus','9a98cc18-a3da-5fdc-b22b-d613197f703e','Lepidocyrtus submontanus','27dba403-86a7-56fa-a028-49f748e043c8','Lepidocyrtus submontan','4e55537f-58a7-49a7-9362-291ebc510823','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidocyrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e59e175-a32a-473b-8669-d03a81166367','','','c795100f-e0fc-59c7-939c-4df64a4a7638','Gloeobotrydaceae','',0,0,'c795100f-e0fc-59c7-939c-4df64a4a7638','Gloeobotrydaceae','c795100f-e0fc-59c7-939c-4df64a4a7638','Gloeobotrydaceae','c795100f-e0fc-59c7-939c-4df64a4a7638','Gloeobotrydaceae','4e59e175-a32a-473b-8669-d03a81166367','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Gloeobotrydaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e5b7f2c-2f6d-4970-8789-b2b304696773','','','4034ba58-77ee-50ef-8a39-e5804172f600','Cotyledon L.','L.',0,0,'89e5503e-0b9d-5608-8173-ed4e4e802999','Cotyledon','89e5503e-0b9d-5608-8173-ed4e4e802999','Cotyledon','89e5503e-0b9d-5608-8173-ed4e4e802999','Cotyledon','4e5b7f2c-2f6d-4970-8789-b2b304696773','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Cotyledon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e549748-3e30-4455-b32f-c0468ac3fdc6','','','cf7cfa84-43d7-5710-98ba-a75cfda25553','Phoebetria fusca (Hilsenberg, 1822)','(Hilsenberg, 1822)',1822,0,'49cc9ebd-39c4-560b-9977-5387da0a8369','Phoebetria fusca','49cc9ebd-39c4-560b-9977-5387da0a8369','Phoebetria fusca','b84f7214-a2c9-5e9d-991c-f9ca39522886','Phoebetria fusc','4e549748-3e30-4455-b32f-c0468ac3fdc6','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Phoebetria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e5d2349-8a4a-452f-b9af-32f920e2e58b','','','b23540ed-54f4-5b34-8182-82417c866eec','Peronaea','',0,0,'b23540ed-54f4-5b34-8182-82417c866eec','Peronaea','b23540ed-54f4-5b34-8182-82417c866eec','Peronaea','b23540ed-54f4-5b34-8182-82417c866eec','Peronaea','4e5d2349-8a4a-452f-b9af-32f920e2e58b','Animalia|Mollusca|Bivalvia|Veneroida|Tellinidae|Peronaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e5f0eda-f889-4d79-b0e8-a039da2ca29c','','','664c71d7-8a8e-5217-903f-42b82519fbbb','Thyreocephalus chalcopterus (Erichson, 1839)','(Erichson, 1839)',1839,0,'36c894d1-beec-5389-9ec7-d1099c9217ee','Thyreocephalus chalcopterus','36c894d1-beec-5389-9ec7-d1099c9217ee','Thyreocephalus chalcopterus','08f9c841-519d-5730-b039-3802728a1a6c','Thyreocephalus chalcopter','4e5f0eda-f889-4d79-b0e8-a039da2ca29c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Thyreocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e5d34c3-1940-4cda-8edd-a6612ccc4498','','','53e4fdad-31ef-5574-afbb-34928e88543a','Geoglossum arenarium (Rostr.) Lloyd','(Rostr.) Lloyd',0,0,'3a81c793-8e46-5348-aa19-97290ab0cd46','Geoglossum arenarium','3a81c793-8e46-5348-aa19-97290ab0cd46','Geoglossum arenarium','0aef1f54-ca06-52c8-ad9b-416951595d03','Geoglossum arenari','09f8aa70-a7e5-4d1c-94a4-d86b9f8f9104','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Geoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e5bc86b-e10b-4948-8b07-b99db95d5f48','','','f7dc0f5d-d709-5dc7-ad8f-80238bf402d7','Fuscostagonosporaceae Jayasiri, Camporesi & K.D. Hyde','Jayasiri, Camporesi & K.D. Hyde',0,0,'63508a96-7a3d-5783-8cd5-c4a636356f3e','Fuscostagonosporaceae','63508a96-7a3d-5783-8cd5-c4a636356f3e','Fuscostagonosporaceae','63508a96-7a3d-5783-8cd5-c4a636356f3e','Fuscostagonosporaceae','4e5bc86b-e10b-4948-8b07-b99db95d5f48','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Fuscostagonosporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e64f4e0-f2d2-45a2-86d3-5eb5fae7fcc9','','','1418c0dc-5dab-5d16-8a4c-23290b64b5fc','Puccinia echinopsis DC.','DC.',0,0,'a5cb63fa-7ecd-5505-9dea-8e35109c554b','Puccinia echinopsis','a5cb63fa-7ecd-5505-9dea-8e35109c554b','Puccinia echinopsis','d13e471f-e9c0-5f9f-bf50-4bbd88c931d8','Puccinia echinops','4e64f4e0-f2d2-45a2-86d3-5eb5fae7fcc9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e651849-018b-4a05-ba3c-693e203a0561','','','137f3a56-f648-5e8f-adf8-0564e2ec2a7d','Pleioblastus chino (Franch. & Sav.) Makino','(Franch. & Sav.) Makino',0,0,'1544271c-c244-5154-a5dc-92980d049a92','Pleioblastus chino','1544271c-c244-5154-a5dc-92980d049a92','Pleioblastus chino','63d66e0c-7137-5388-88b5-ba19286c4b8a','Pleioblastus chin','4e651849-018b-4a05-ba3c-693e203a0561','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pleioblastus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e653e7d-b436-45de-87eb-969f031dbff9','','','93487bb3-860d-5cb0-89a0-eb7dae4199ac','Eupines foveatissima (Broun, 1890)','(Broun, 1890)',1890,0,'4ee12f78-609b-54c4-81a6-8d64f091e81e','Eupines foveatissima','4ee12f78-609b-54c4-81a6-8d64f091e81e','Eupines foveatissima','b95f1e6f-bee9-5e06-9ef3-9fd7b03f45e7','Eupines foueatissim','4e653e7d-b436-45de-87eb-969f031dbff9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e6ddfd1-0e74-41df-b3e1-25958cb86827','','','59bad7a9-1804-5adf-8713-57fc61af0465','Triceratium favus Ehrenberg','Ehrenberg',0,0,'e531182c-08ed-5dbf-8d36-2cecd5eb7fac','Triceratium favus','e531182c-08ed-5dbf-8d36-2cecd5eb7fac','Triceratium favus','8b22672f-ddf4-51e8-be71-b4517911ccd4','Triceratium fau','4e6ddfd1-0e74-41df-b3e1-25958cb86827','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Aulacodiscaceae|Triceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e679d4f-da09-4e40-bed5-f6763f9e577c','','','5f76b3d3-a230-55fb-b9b2-20c2a26ddd19','Mutilla Linnaeus, 1758','Linnaeus, 1758',1758,0,'9a53ae5a-a244-5019-a41f-94d3ab076684','Mutilla','9a53ae5a-a244-5019-a41f-94d3ab076684','Mutilla','9a53ae5a-a244-5019-a41f-94d3ab076684','Mutilla','4e679d4f-da09-4e40-bed5-f6763f9e577c','Animalia|Arthropoda|Insecta|Hymenoptera|Mutillidae|Mutilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e6e794d-d4a8-478b-a4b2-67d6676c721e','','','5bd47b21-e197-5348-8ad7-7978540c0dde','Keratella ahlstromi Russell, 1951','Russell, 1951',1951,0,'8ae26a49-83fd-5cc6-a6ec-60b271bd0825','Keratella ahlstromi','8ae26a49-83fd-5cc6-a6ec-60b271bd0825','Keratella ahlstromi','f1a72e99-437f-54b2-9f87-33f690af043b','Keratella ahlstrom','4e6e794d-d4a8-478b-a4b2-67d6676c721e','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Keratella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e6de502-33f6-4f50-bb02-8630199c415d','','','a6f646c6-d34d-5b37-af47-8dbc25c853cb','Aspidium inaequale Schltdl.','Schltdl.',0,0,'ddb7837e-6b6c-5e13-9698-61835c645740','Aspidium inaequale','ddb7837e-6b6c-5e13-9698-61835c645740','Aspidium inaequale','86ced7bb-69f3-5335-85cc-29a621e84c3d','Aspidium inaequal','77df49a4-f740-44df-9cb7-2579b03a6887','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e6f555a-c0af-4ff8-9911-e7ef214ed59e','','','d5e9ebf1-fa4a-54b7-bf84-35338a0eb9cd','Asilis subnuda (Broun, 1880)','(Broun, 1880)',1880,0,'c667f7a9-62d3-5e11-9020-63bdbc16e887','Asilis subnuda','c667f7a9-62d3-5e11-9020-63bdbc16e887','Asilis subnuda','9db2a634-a357-57b7-91de-3dc6ade9f676','Asilis subnud','4e6f555a-c0af-4ff8-9911-e7ef214ed59e','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e728343-2081-46cb-b6e0-aa5ea197e614','','','dd16ac84-83e1-5961-9d0a-ca520aec61c6','Nothoscordum Kunth','Kunth',0,0,'0d731fc5-a374-5706-819d-ee20aa1e1a60','Nothoscordum','0d731fc5-a374-5706-819d-ee20aa1e1a60','Nothoscordum','0d731fc5-a374-5706-819d-ee20aa1e1a60','Nothoscordum','4e728343-2081-46cb-b6e0-aa5ea197e614','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Nothoscordum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e74623f-8ddf-4669-a2e5-e4f52e65813e','','','041703f2-d644-5196-b33c-ec0f0947cd8e','Zelandobius alatus McLellan, 1993','McLellan, 1993',1993,0,'5c1750a7-db3e-5168-bea6-f8c703356541','Zelandobius alatus','5c1750a7-db3e-5168-bea6-f8c703356541','Zelandobius alatus','dbd34cbb-d3dc-5d0d-b5b7-db01d5d54b56','Zelandobius alat','4e74623f-8ddf-4669-a2e5-e4f52e65813e','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e7014a1-4f25-4581-ae39-fdd50e672b7d','','','babacf0f-516c-59b9-9499-7ea7735f40a6','Eupines nesobia Broun, 1914','Broun, 1914',1914,0,'7e3a8001-c645-53fe-83db-dd98026ffccb','Eupines nesobia','7e3a8001-c645-53fe-83db-dd98026ffccb','Eupines nesobia','b134dcb3-7f62-59fd-ae27-c05b61fdb597','Eupines nesob','4e7014a1-4f25-4581-ae39-fdd50e672b7d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e796c9a-239c-459a-abde-cd7156273546','','','d148e5c1-29d5-5eb6-b411-9c2d0e471d08','Bacterium tumefaciens Smith and Townsend, 1907','Smith and Townsend, 1907',1907,0,'e3786e1f-b00f-576f-a76b-9506074660e5','Bacterium tumefaciens','e3786e1f-b00f-576f-a76b-9506074660e5','Bacterium tumefaciens','e3786e1f-b00f-576f-a76b-9506074660e5','Bacterium tumefaciens','6e52f4ce-0a9a-4b88-a231-1b5652e4782d','Bacteria|||||Bacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('4e8504d2-e32c-495f-b04c-325e47f64b1c','','','013ac74b-6650-5be5-a3f0-7cb912b65492','Siphonosphaera martensi Brandt, 1905','Brandt, 1905',1905,0,'2808f6e0-c646-5da8-8390-a9ac208ce4b8','Siphonosphaera martensi','2808f6e0-c646-5da8-8390-a9ac208ce4b8','Siphonosphaera martensi','2ced6d32-37cb-5990-987a-2dec68df2220','Siphonosphaera martens','4e8504d2-e32c-495f-b04c-325e47f64b1c','Chromista|Radiozoa|Polycystinea|Collodaria|Collosphaeridae|Siphonosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e82a0a2-0dd0-4f3e-b531-03fdb12d3cb3','','','57b69bff-13f9-50ee-99f8-95a7e7a036ab','Bourdotia petiolata (D.P. Rogers) K. Wells','(D.P. Rogers) K. Wells',0,0,'47a746bd-b05e-5040-96fc-42e8f614780a','Bourdotia petiolata','47a746bd-b05e-5040-96fc-42e8f614780a','Bourdotia petiolata','f3f15e7d-d6bc-50ba-945a-e1c7d4b560a3','Bourdotia petiolat','0b74c860-ae42-45af-a343-74ced6c59ddb','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Bourdotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e835d5a-895c-4762-9e2a-32989e7a8e64','','','552d2a88-0247-5fa3-a205-a97bb98e6621','Acanthia campestris Fabricius, 1794','Fabricius, 1794',1794,0,'a68c002e-18b5-5c0b-b32d-72579a2fbb1b','Acanthia campestris','a68c002e-18b5-5c0b-b32d-72579a2fbb1b','Acanthia campestris','bb25c68b-440a-5d05-8139-498fcd1896fa','Acanthia campestr','507ee0b3-b05a-45fc-97f3-daa6454265d8','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Acanthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e836b93-757f-43c1-8bda-a2cd2c796338','','','c410920e-39fd-5b51-95bd-f9f61eb51475','Lindavia (Schütt) De Toni & Forti','De Toni & Forti',0,0,'80b92c90-458b-59f4-b8e8-d68fab8926b3','Schuett','823c8f09-98aa-5399-b0fc-fde4e6c828af','Lindavia subgen. Schuett','80b92c90-458b-59f4-b8e8-d68fab8926b3','Schuett','4e836b93-757f-43c1-8bda-a2cd2c796338','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Lindavia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('4e811582-68ca-42f0-9637-7a2810db0445','','','6a3aa912-de38-5af8-9c44-4c86586e1d48','Acizzia albizziae (Ferris & Klyver, 1932)','(Ferris & Klyver, 1932)',1932,0,'44fd37d4-2f6e-5c4a-b668-7e8e38c8714e','Acizzia albizziae','44fd37d4-2f6e-5c4a-b668-7e8e38c8714e','Acizzia albizziae','f81c33f0-19b8-5ca1-8a18-aad3b363bda9','Acizzia albizzi','4e811582-68ca-42f0-9637-7a2810db0445','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Acizzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4e8c3169-bed5-4e2d-ba46-623d7cf04f1e','','','58060f0b-d8be-574d-8407-f29fa1e5e2b9','Leucania aversa Walker, 1856c','Walker, 1856c',1856,0,'c176ba41-a973-5b0d-a33b-f80d1a03d3c3','Leucania aversa','c176ba41-a973-5b0d-a33b-f80d1a03d3c3','Leucania aversa','2618e177-0d7c-58e0-82a3-509076c6a3f3','Leucania auers','26bfbaab-7dce-4a18-844a-33fc0a09d141','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Leucania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('4e87e073-6bcf-443a-b137-b97044fb9be5','','','3fe6505a-2dfc-5fdd-b729-dba19da4f37d','Echinocactus','',0,0,'3fe6505a-2dfc-5fdd-b729-dba19da4f37d','Echinocactus','3fe6505a-2dfc-5fdd-b729-dba19da4f37d','Echinocactus','3fe6505a-2dfc-5fdd-b729-dba19da4f37d','Echinocactus','4e87e073-6bcf-443a-b137-b97044fb9be5','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Echinocactus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e87f987-a995-4b21-bda0-d078167d2004','','','16245622-9cc2-5f0d-a468-afc085bf3c25','Setaria viridis (L.) P.Beauv.','(L.) P.Beauv.',0,0,'ef56170f-30e2-5589-a62b-c0ba2a348995','Setaria viridis','ef56170f-30e2-5589-a62b-c0ba2a348995','Setaria viridis','894b9df6-9d4e-5e39-bc61-f8b5331a1e0c','Setaria uirid','4e87f987-a995-4b21-bda0-d078167d2004','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Setaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e8b9d5a-bbf3-40e6-bbdf-ec75f05b9d35','','','46bc61ec-817e-5cd3-9b86-cca55f99d549','Pocsiella Bizot','Bizot',0,0,'a1fe6ba3-c375-5342-8cf9-e4510b9e54c2','Pocsiella','a1fe6ba3-c375-5342-8cf9-e4510b9e54c2','Pocsiella','a1fe6ba3-c375-5342-8cf9-e4510b9e54c2','Pocsiella','4e8b9d5a-bbf3-40e6-bbdf-ec75f05b9d35','Plantae||Bryopsida|Dicranales|Dicranaceae|Pocsiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e8e0a6f-7449-486b-8e4f-da0bdec865ae','','','a8ba66a8-45f4-5331-8167-74bee668fa47','Picea wilsonii Mast.','Mast.',0,0,'650acdfc-4d97-501f-9d29-e56263236d17','Picea wilsonii','650acdfc-4d97-501f-9d29-e56263236d17','Picea wilsonii','3b2752a4-9d2c-58ad-85c1-170a7ab8a99b','Picea wilson','4e8e0a6f-7449-486b-8e4f-da0bdec865ae','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Picea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e9659ec-5f5a-4548-8514-8e6814f4d5bb','','','222ab9c4-6b88-5750-a953-e6ec7ef44b9f','Mallomonas heterospina (Lund) Asmund','(Lund) Asmund',0,0,'a4fded27-a65f-5013-be88-3030c32269bf','Mallomonas heterospina','a4fded27-a65f-5013-be88-3030c32269bf','Mallomonas heterospina','4d52d64f-9e1a-5b2d-9f77-13cea22a5434','Mallomonas heterospin','4e9659ec-5f5a-4548-8514-8e6814f4d5bb','Chromista|Ochrophyta|Chrysophyceae|Synurales|Mallomonadaceae|Mallomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e93496a-6e1f-4127-b5d2-62dcf9cac474','','','f0669a28-8387-561d-95f0-60ec14308ebc','Lagena sulcata (Walker & Jacob, 1798)','(Walker & Jacob, 1798)',1798,0,'4da44ba0-9d10-560d-9390-83f3d267d9b9','Lagena sulcata','4da44ba0-9d10-560d-9390-83f3d267d9b9','Lagena sulcata','91ad1931-94ea-552d-ba3b-7673c1200621','Lagena sulcat','4e93496a-6e1f-4127-b5d2-62dcf9cac474','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dbeeb34-4149-42f9-aa7e-2ca64e85d3f2','','','fae69d31-548e-54fe-ad3d-54d892a7bc00','Sergestes disjunctus Burkenroad, 1940','Burkenroad, 1940',1940,0,'bb5a9c75-58d0-5b5c-a792-127376873eea','Sergestes disjunctus','bb5a9c75-58d0-5b5c-a792-127376873eea','Sergestes disjunctus','4522ed1b-f647-58cf-bd17-7de155f1aca7','Sergestes disiunct','4dbeeb34-4149-42f9-aa7e-2ca64e85d3f2','Animalia|Arthropoda|Malacostraca|Decapoda|Sergestidae|Sergestes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dbfa3f5-6e8b-4b0a-9b77-8d5650979b57','','','e4df8360-6b6b-565f-9e5f-03a4792c15b4','Idolothrips','',0,0,'e4df8360-6b6b-565f-9e5f-03a4792c15b4','Idolothrips','e4df8360-6b6b-565f-9e5f-03a4792c15b4','Idolothrips','e4df8360-6b6b-565f-9e5f-03a4792c15b4','Idolothrips','4dbfa3f5-6e8b-4b0a-9b77-8d5650979b57','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Idolothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dbc17f7-c2b7-4857-8a40-9cacf3e09f61','','','75f76da2-e0c1-5951-96ea-4a3173f21833','Endemosarcaceae L.S. Olive & Erdos','L.S. Olive & Erdos',0,0,'6aa1db8e-192e-50b7-b336-a44720d04686','Endemosarcaceae','6aa1db8e-192e-50b7-b336-a44720d04686','Endemosarcaceae','6aa1db8e-192e-50b7-b336-a44720d04686','Endemosarcaceae','','Protozoa|Plasmodiophoromycota|Plasmodiophoromycetes|Plasmodiophorales|Endemosarcaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e9a6ef8-4fd9-4111-8b24-c1270c16cea9','','','1d13fe96-f57e-5cf6-ae59-aaef027e50fd','Mycosphaerangium Verkley','Verkley',0,0,'5d692564-5404-5bf1-8ea3-62500d960ba3','Mycosphaerangium','5d692564-5404-5bf1-8ea3-62500d960ba3','Mycosphaerangium','5d692564-5404-5bf1-8ea3-62500d960ba3','Mycosphaerangium','4e9a6ef8-4fd9-4111-8b24-c1270c16cea9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Mycosphaerangium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4e991f3c-04b1-4404-8056-9ed1826f307f','','','cac5ac5a-c0b2-5c9f-b8d7-8ccdd78377ff','Gomphoneis minuta (Stone) Kociolek & Stoermer','(Stone) Kociolek & Stoermer',0,0,'11e27b3a-0198-5bcf-a812-7210a9d9beb8','Gomphoneis minuta','11e27b3a-0198-5bcf-a812-7210a9d9beb8','Gomphoneis minuta','36a1d2e1-cf4b-52a5-8d4d-7c76eabf68b1','Gomphoneis minut','4e991f3c-04b1-4404-8056-9ed1826f307f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphoneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dc26c29-9e1e-4c42-84fb-0bc40866f577','','','def3612a-afbb-57b4-9400-4c62e8e36af0','Cephalophoxus regium (Barnard, 1930)','(Barnard, 1930)',1930,0,'dcc19154-1197-53ac-9e9b-42907cb575a1','Cephalophoxus regium','dcc19154-1197-53ac-9e9b-42907cb575a1','Cephalophoxus regium','8cff5186-ba54-54af-8e37-6c594b50ab87','Cephalophoxus regi','4dc26c29-9e1e-4c42-84fb-0bc40866f577','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|Cephalophoxus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dc49c6c-2e25-4845-ae99-14923d39c2f6','','','1a58b641-3b65-5afa-8b7e-06c03b28389e','Hebe macrocarpa var. brevifolia (Cheeseman) L.B.Moore','(Cheeseman) L.B.Moore',0,0,'346f4e54-412d-5be6-85be-8adfdb688be9','Hebe macrocarpa brevifolia','a179b7cf-3e1f-5d22-b99e-ddb5a0eb26f5','Hebe macrocarpa var. brevifolia','7c4d44d8-f52a-5998-a51b-c59bbba4d823','Hebe macrocarp breuifol','0ea72627-5dc3-48d8-aee0-b52edff5a3e6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dc03ecf-bfeb-4ab5-8b01-a24ea663a5d0','','','de3ca60e-074a-5d39-9ef9-1d868d7d31dd','Tolidopalpus nitidocoma (Lea, 1929)','(Lea, 1929)',1929,0,'10a4f443-dc01-5946-b05d-50393b446a4b','Tolidopalpus nitidocoma','10a4f443-dc01-5946-b05d-50393b446a4b','Tolidopalpus nitidocoma','43f0ad64-8d9b-5e10-82cd-0596e14faeb8','Tolidopalpus nitidocom','4dc03ecf-bfeb-4ab5-8b01-a24ea663a5d0','Animalia|Arthropoda|Insecta|Coleoptera|Mordellidae|Tolidopalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dcd7a3c-f531-4b32-bb4d-2f9e055e141c','','','fb666a0f-1adb-5959-8590-8e734b927f8d','Ophyiulus pilosus (Newport, 1842)','(Newport, 1842)',1842,0,'079fd817-9c72-5d0f-8170-e7b34778e750','Ophyiulus pilosus','079fd817-9c72-5d0f-8170-e7b34778e750','Ophyiulus pilosus','9dc58150-15bc-5836-88b8-c0634413bee6','Ophyiulus pilos','4dcd7a3c-f531-4b32-bb4d-2f9e055e141c','Animalia|Arthropoda|Diplopoda|Julida|Julidae|Ophyiulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dcf4fe8-a685-4ac3-9c91-6ad63db31e36','','','cfe26d68-584a-582a-a72a-6b9a90c5ace7','Pseudotharybis','',0,0,'cfe26d68-584a-582a-a72a-6b9a90c5ace7','Pseudotharybis','cfe26d68-584a-582a-a72a-6b9a90c5ace7','Pseudotharybis','cfe26d68-584a-582a-a72a-6b9a90c5ace7','Pseudotharybis','4dcf4fe8-a685-4ac3-9c91-6ad63db31e36','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Pseudotharybis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dcb52be-63d7-4b0c-88e3-a1cbc9365b4e','','','48da06a1-3fb4-5eee-97bc-e6132128880b','Strumigenys perplexa (Smith, 1876)','(Smith, 1876)',1876,0,'9ba5ef91-63cb-5a0f-b327-89e8f2bea341','Strumigenys perplexa','9ba5ef91-63cb-5a0f-b327-89e8f2bea341','Strumigenys perplexa','b21784c8-2975-535d-a2e6-9bb7a787ea2d','Strumigenys perplex','4dcb52be-63d7-4b0c-88e3-a1cbc9365b4e','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Strumigenys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dce8eb9-9a57-4dd4-87aa-bd4d3be10faf','','','61033af8-afda-58b1-8c0e-933cb2e30e29','Rhododendron stenophyllum Hook.f. ex Stapf','Hook.f. ex Stapf',0,0,'5df198af-a212-5a20-808c-e1acaca07174','Rhododendron stenophyllum','5df198af-a212-5a20-808c-e1acaca07174','Rhododendron stenophyllum','34b41e88-19e5-5ced-853f-236e048686ba','Rhododendron stenophyll','4dce8eb9-9a57-4dd4-87aa-bd4d3be10faf','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4dd693b7-3e0b-44e2-a27b-4f6c175c90e2','','','9cb5a7c4-889d-58e1-ab6d-e9cc83da11d0','Sporadanthus traversii (F.Muell.) Buchanan','(F.Muell.) Buchanan',0,0,'d5b7a89e-87dd-53c2-aa29-338dcd38563b','Sporadanthus traversii','d5b7a89e-87dd-53c2-aa29-338dcd38563b','Sporadanthus traversii','8aa01650-1e8d-5add-aa1c-a17026346b07','Sporadanthus trauers','4dd693b7-3e0b-44e2-a27b-4f6c175c90e2','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Sporadanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dd1da1e-b97a-44ab-aecd-0a3f179484c2','','','71339196-411d-50b7-9673-5424ca7757e3','Cytospora eucalypticola Van der Westh.','Van der Westh.',0,0,'e84ff91b-6ffb-5c9f-bc0d-d87a349b0908','Cytospora eucalypticola','e84ff91b-6ffb-5c9f-bc0d-d87a349b0908','Cytospora eucalypticola','f1d774c0-1d3e-55bd-b458-dda3eb112e55','Cytospora eucalypticol','4dd1da1e-b97a-44ab-aecd-0a3f179484c2','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dd59bfb-a9c8-42e4-89da-5e3c1a0e76d4','','','f5f7042a-77c2-54b8-81bd-a78de5e48fa5','Oxalis inops Eckl. & Zeyh.','Eckl. & Zeyh.',0,0,'9c0373ca-ecce-5f12-b8b3-c56c7d66a914','Oxalis inops','9c0373ca-ecce-5f12-b8b3-c56c7d66a914','Oxalis inops','9c0373ca-ecce-5f12-b8b3-c56c7d66a914','Oxalis inops','c775c62d-27a1-4e24-a1a0-466625246634','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dd2fe77-03e5-43e4-9d5b-c4721a12da22','','','51ebef68-9b3c-55be-9001-25507b6b24ab','Erpobdellidae','',0,0,'51ebef68-9b3c-55be-9001-25507b6b24ab','Erpobdellidae','51ebef68-9b3c-55be-9001-25507b6b24ab','Erpobdellidae','51ebef68-9b3c-55be-9001-25507b6b24ab','Erpobdellidae','4dd2fe77-03e5-43e4-9d5b-c4721a12da22','Animalia|Annelida|Clitellata|Euhirudinea|Erpobdellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dd98323-5d4f-48b5-82fa-157a6b3bf906','','','eba060bb-fd1c-5bb0-ba7c-785a1ea86e79','Dendriscocaulon dendriothamnodes Dughi ex D.J.Galloway','Dughi ex D.J.Galloway',0,0,'b8377a13-96ee-5425-a237-5a08815b906d','Dendriscocaulon dendriothamnodes','b8377a13-96ee-5425-a237-5a08815b906d','Dendriscocaulon dendriothamnodes','67369d9f-0007-503f-bf00-2204b3c85549','Dendriscocaulon dendriothamnod','39d857eb-339d-4259-9056-7f970cb55b57','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Dendriscocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4ddb25e8-86cd-46c2-91c9-a5ca82671862','','','70c66c60-cbb3-520f-aa5a-534a570c640e','Gynoplistia Westwood, 1835','Westwood, 1835',1835,0,'b96ef0ba-387f-5292-bf07-7291573aecb1','Gynoplistia','b96ef0ba-387f-5292-bf07-7291573aecb1','Gynoplistia','b96ef0ba-387f-5292-bf07-7291573aecb1','Gynoplistia','4ddb25e8-86cd-46c2-91c9-a5ca82671862','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4de247e2-10c2-4d67-938c-06bad698fde8','','','3d0a9978-df89-5b62-ac07-4920c0d44f18','Proselena niphostrota Meyrick, 1907','Meyrick, 1907',1907,0,'b4b29b18-49fb-58e8-b31c-55adb7132419','Proselena niphostrota','b4b29b18-49fb-58e8-b31c-55adb7132419','Proselena niphostrota','1cbda30c-cc5f-5993-acdd-62964f162535','Proselena niphostrot','c0fdbf15-7a4e-42e7-be17-0d604cefc43d','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Proselena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4dddc337-0e3b-4e5e-b016-cf4d47c62dad','','','e3db06be-6c5b-57b8-b1c1-e043ba6fa8b5','Heterosiphonia wurdemannii (Bailey ex Harv.) Falkenb.','(Bailey ex Harv.) Falkenb.',0,0,'68b93dcf-5a1b-5356-8323-738231fcbc1c','Heterosiphonia wurdemannii','68b93dcf-5a1b-5356-8323-738231fcbc1c','Heterosiphonia wurdemannii','6cf4f6fb-8e70-5b4d-b25f-958aea1f18d9','Heterosiphonia wurdemann','076c23d9-dc57-4a7c-8a56-e27cb144a641','Plantae|||Ceramiales|Delesseriaceae|Heterosiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4de0978e-f86a-48bc-93d3-6a33451c8745','','','ca3f5b9e-e711-52a2-8fc0-0ba53b850d64','Nemertodermatida','',0,0,'ca3f5b9e-e711-52a2-8fc0-0ba53b850d64','Nemertodermatida','ca3f5b9e-e711-52a2-8fc0-0ba53b850d64','Nemertodermatida','ca3f5b9e-e711-52a2-8fc0-0ba53b850d64','Nemertodermatida','4de0978e-f86a-48bc-93d3-6a33451c8745','Animalia|Platyhelminthes|Nemertodermatida|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('4de08a97-c5d0-45e4-aa65-901f46d7ed98','','','09a67736-036e-5698-9d9b-537ff91c9228','Dammaropsis','',0,0,'09a67736-036e-5698-9d9b-537ff91c9228','Dammaropsis','09a67736-036e-5698-9d9b-537ff91c9228','Dammaropsis','09a67736-036e-5698-9d9b-537ff91c9228','Dammaropsis','4de08a97-c5d0-45e4-aa65-901f46d7ed98','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Dammaropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4de41b8a-de96-49f5-9d50-6314df08ac4f','','','d3b90693-8fd9-53c6-abb1-ba62b512f0b4','Ceratium fusus (Ehrenberg)','(Ehrenberg)',0,0,'5846fd10-6a81-5fae-b5a6-fb09b84a95cf','Ceratium fusus','5846fd10-6a81-5fae-b5a6-fb09b84a95cf','Ceratium fusus','9b27e164-ff4e-5903-98d3-d7f575a21738','Ceratium fus','4de41b8a-de96-49f5-9d50-6314df08ac4f','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4de40325-81f4-440e-96fb-b11b96c86836','','','f0013b16-2ae8-5002-89aa-e7fffaf5496a','Rubus australis var. glaber Hook.f.','Hook.f.',0,0,'751a7bff-19d5-5086-b3e8-00a78636b868','Rubus australis glaber','e38f603f-04c6-5265-b152-5f85b31f2e9c','Rubus australis var. glaber','4ef41e4f-c3a4-5d6e-b3a8-f34ac038f7a7','Rubus austral glaber','766e5d51-966c-411d-bc1b-a3c7827732b8','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4de3b7af-8d41-4031-8d63-9122a7369841','','','10911ec9-b65b-53d7-b2f1-3ffbc47594fd','Trematodon weymouthii E.B.Bartram & Dixon','E.B.Bartram & Dixon',0,0,'7fcc42db-a0ca-59c3-b0d8-0ef63c2897fb','Trematodon weymouthii','7fcc42db-a0ca-59c3-b0d8-0ef63c2897fb','Trematodon weymouthii','f0722274-d6d7-524e-9c97-dc01c1227b41','Trematodon weymouth','828e5395-f560-41d0-9ed8-c28bcd90e229','Plantae||Bryopsida|Dicranales|Bruchiaceae|Trematodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4de62931-1d36-4c75-9f0c-4864d808e71c','','','3ced3bd2-f8e2-5604-86df-1e06f5ae5da9','Enerthenema Bowman','Bowman',0,0,'dfe367eb-c521-5307-b097-0e98a81b60bb','Enerthenema','dfe367eb-c521-5307-b097-0e98a81b60bb','Enerthenema','dfe367eb-c521-5307-b097-0e98a81b60bb','Enerthenema','4de62931-1d36-4c75-9f0c-4864d808e71c','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Enerthenema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4de04041-6315-46eb-b6ff-e6fa7c969a9c','','','108ef66f-ba5c-5b34-a056-a6dbe56aed3a','Drechslera andersenii A. Lam','A. Lam',0,0,'8bfa7f41-6a7d-5296-a8d5-095d7c4eb9e0','Drechslera andersenii','8bfa7f41-6a7d-5296-a8d5-095d7c4eb9e0','Drechslera andersenii','4ba72130-cd3e-50ca-bee2-d0d59281f555','Drechslera andersen','4de04041-6315-46eb-b6ff-e6fa7c969a9c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4de947b9-02b1-4fed-9ba0-aa59198ecfc0','','','8351a937-7deb-5094-bb3c-9fb80cde5fcb','Hypnum sandwichense Hook. & Arn.','Hook. & Arn.',0,0,'906d1873-6d4f-56f8-8c92-e4eeab80bd23','Hypnum sandwichense','906d1873-6d4f-56f8-8c92-e4eeab80bd23','Hypnum sandwichense','5d14b645-2a53-534a-a7e9-bfbd93fbac6f','Hypnum sandwichens','fb12d3a1-24fa-4a0c-9b2c-a75625dc83e5','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4de6a3b2-e2ca-4244-a58b-7532a41529f1','','','0935e902-1bca-5929-bad4-18a4330ec431','Vararia fusispora G. Cunn.','G. Cunn.',0,0,'5598a8e8-0f1b-5643-b3ff-8f31bfa2be8d','Vararia fusispora','5598a8e8-0f1b-5643-b3ff-8f31bfa2be8d','Vararia fusispora','e2622b20-e250-5457-96ba-e4bf44008c51','Vararia fusispor','4de6a3b2-e2ca-4244-a58b-7532a41529f1','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Vararia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4decc464-6894-4f49-b5d2-71d72bbb3b50','','','9ea53cea-d536-5957-b2c7-0f08fdd30d78','Sphaeria coccinea Pers.','Pers.',0,0,'fb6cbb2c-0277-59d5-ae39-fe74aedbbeb0','Sphaeria coccinea','fb6cbb2c-0277-59d5-ae39-fe74aedbbeb0','Sphaeria coccinea','9f072d7a-feba-5548-b617-c7bfc5563606','Sphaeria coccine','46558d66-f9c9-412d-9df0-b934bfb6d2c6','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4df00e9d-bc3c-4418-9480-fe0d8d403418','','','2fb711a8-cf0d-5cb4-b47c-f1e6460dc9f2','Papposphaeraceae','',0,0,'2fb711a8-cf0d-5cb4-b47c-f1e6460dc9f2','Papposphaeraceae','2fb711a8-cf0d-5cb4-b47c-f1e6460dc9f2','Papposphaeraceae','2fb711a8-cf0d-5cb4-b47c-f1e6460dc9f2','Papposphaeraceae','4df00e9d-bc3c-4418-9480-fe0d8d403418','Chromista|Haptophyta|Coccolithophyceae||Papposphaeraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4df13d07-1d68-4861-9207-cc8e06d58442','','','91acda27-1595-5d94-adaa-9d443d87648f','Maritrema novaezealandensis Martorelli, Fredens-borg, Mouritsen & Poulin, 2004','Martorelli, Fredens-borg, Mouritsen & Poulin, 2004',2004,0,'bf9973f3-18d7-56c3-badc-ed571027ab85','Maritrema novaezealandensis','bf9973f3-18d7-56c3-badc-ed571027ab85','Maritrema novaezealandensis','62913e1b-6d6e-59d9-a556-80869ac9cc18','Maritrema nouaezealandens','4df13d07-1d68-4861-9207-cc8e06d58442','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Microphallidae|Maritrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4df1bd4f-2e9f-4700-82cf-b1338cccf86e','','','361c1e89-d9ec-5de2-a1cc-ad2208405943','Senecio buchananii J.B.Armstr.','J.B.Armstr.',0,0,'1f37ba04-5190-514b-a952-15f6749e61dd','Senecio buchananii','1f37ba04-5190-514b-a952-15f6749e61dd','Senecio buchananii','455f41cf-3565-5086-b321-1d78f9000d45','Senecio buchanan','02428c4f-6a52-487f-832a-3ebfe130dfbf','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4df677e1-5dc3-4778-a098-b7f3094812ec','','','e8cb7ca2-e809-5fcf-9106-af8890dfc20b','Caloneis schumanniana (Grunow) Cleve','(Grunow) Cleve',0,0,'1d9e4de9-e2c6-5f77-9cb7-731fdea10550','Caloneis schumanniana','1d9e4de9-e2c6-5f77-9cb7-731fdea10550','Caloneis schumanniana','2d2d89ab-a3a3-50f0-a5e8-6ff6182e8d6a','Caloneis schumannian','4df677e1-5dc3-4778-a098-b7f3094812ec','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4df8bf7b-4812-452c-b144-6762bd13f199','','','0e142fa5-0625-5ab1-96f4-a5c01d772bcb','Cladonia macilenta Hoffm.','Hoffm.',0,0,'de334817-6528-5d15-938c-e90534f9a9b5','Cladonia macilenta','de334817-6528-5d15-938c-e90534f9a9b5','Cladonia macilenta','632f0103-ba39-54bd-9d56-4a21cdb6b24e','Cladonia macilent','4df8bf7b-4812-452c-b144-6762bd13f199','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4dfc6c00-b33d-4c21-b1af-ce8691669a75','','','1ea9f50d-2211-5a51-8905-f47383b5dc00','Niptera purpurascens Whitton, K.D. Hyde & McKenzie','Whitton, K.D. Hyde & McKenzie',0,0,'12033863-0915-5939-98f3-f3515be0da2f','Niptera purpurascens','12033863-0915-5939-98f3-f3515be0da2f','Niptera purpurascens','12033863-0915-5939-98f3-f3515be0da2f','Niptera purpurascens','4dfc6c00-b33d-4c21-b1af-ce8691669a75','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Niptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f296f19-479b-454f-a49e-a3c87a8ab80f','','','11b4421b-8601-5870-8f08-49d2e0afed8f','Broughtonia R.Br.','R.Br.',0,0,'6e3f5647-4cc2-5b60-a529-d932e0c57442','Broughtonia','6e3f5647-4cc2-5b60-a529-d932e0c57442','Broughtonia','6e3f5647-4cc2-5b60-a529-d932e0c57442','Broughtonia','4f296f19-479b-454f-a49e-a3c87a8ab80f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Broughtonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f297b85-1d0b-4da1-bca8-bba6ce76207c','','','1ff9b511-d76f-5dca-87a5-0c7a341c32da','Tapesia fusca (Pers.) Fuckel','(Pers.) Fuckel',0,0,'92806c94-ba29-5e2a-bf43-faf711912e7a','Tapesia fusca','92806c94-ba29-5e2a-bf43-faf711912e7a','Tapesia fusca','2672450b-c686-5cf5-a67c-032aedbe0cfe','Tapesia fusc','4f297b85-1d0b-4da1-bca8-bba6ce76207c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Tapesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f32627a-01f3-4d70-b83c-1231e356b978','','','4960000b-7d29-55d0-aef9-8e9e419dcc71','Pannaria implexa (Stirt.) Passo, Stenroos & Calvelo','(Stirt.) Passo, Stenroos & Calvelo',0,0,'c349a653-a302-5e32-8cac-757971392205','Pannaria implexa','c349a653-a302-5e32-8cac-757971392205','Pannaria implexa','bbe3e060-f40a-5ffa-ae97-6d3ac1e15053','Pannaria implex','4f32627a-01f3-4d70-b83c-1231e356b978','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f2fa159-c424-4b65-a610-902afbb4a2b5','','','c5e8626f-6e81-5fd3-b4e0-ef18ae81f363','Olearia rani var. minuta Kirk','Kirk',0,0,'74caf389-9f68-50d6-ae5d-b571a6d1fec5','Olearia rani minuta','8811eb41-fee8-589e-b76e-4d6a654db714','Olearia rani var. minuta','964e5010-c521-5693-b4bc-ee2bdbd4f869','Olearia ran minut','4f2fa159-c424-4b65-a610-902afbb4a2b5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f2d0adf-4568-4481-bd1a-b261361f6a9c','','','e7c3c55c-8a00-5c3e-9766-e58ca7b9a1d6','Gibberella fujikuroi (Sawada) Wollenw.','(Sawada) Wollenw.',0,0,'588699fb-ae4d-5b49-8433-91d1eec1836e','Gibberella fujikuroi','588699fb-ae4d-5b49-8433-91d1eec1836e','Gibberella fujikuroi','a28560d7-abd4-5489-8ece-4b965592a8e6','Gibberella fuiikuro','75d6185d-1369-4637-80df-2d6b4c228a23','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Gibberella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f2ea2df-2ddf-4605-a8b4-d805c01c0d9f','','','b2c87bd4-1a74-5254-91af-abca336df33e','Glyphidopeza fluviatilis Sinclair, 1997','Sinclair, 1997',1997,0,'0cebe281-656e-5eec-84d9-f04a930a605b','Glyphidopeza fluviatilis','0cebe281-656e-5eec-84d9-f04a930a605b','Glyphidopeza fluviatilis','26a7ad16-37cd-567e-b28d-d4587404654a','Glyphidopeza fluuiatil','4f2ea2df-2ddf-4605-a8b4-d805c01c0d9f','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Glyphidopeza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f32945f-e17a-46f8-8eec-14f177e07295','','','ed4df44c-4838-5b10-bb0c-b2b4149a8c74','Cyphon trivialis Broun, 1886','Broun, 1886',1886,0,'1120caba-5e5e-5ebf-a6f0-6129b5bd9aa9','Cyphon trivialis','1120caba-5e5e-5ebf-a6f0-6129b5bd9aa9','Cyphon trivialis','8b2d7ac5-50d1-5e27-87d5-3ec112aa4e07','Cyphon triuial','4f32945f-e17a-46f8-8eec-14f177e07295','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f37bf0d-fca3-48d8-a013-c1cd68a0b5ac','','','9950fc12-3847-5f93-9322-31790b800d63','Leucascidae','',0,0,'9950fc12-3847-5f93-9322-31790b800d63','Leucascidae','9950fc12-3847-5f93-9322-31790b800d63','Leucascidae','9950fc12-3847-5f93-9322-31790b800d63','Leucascidae','4f37bf0d-fca3-48d8-a013-c1cd68a0b5ac','Animalia|Porifera|Calcarea|Clathrinida|Leucascidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f369b6f-a61a-49b0-8b1d-aaa516725e63','','','eb0a0fec-82ad-552b-af1f-8119d5cb867e','Phymatura neozelandensis Pace, 2003','Pace, 2003',2003,0,'8e3ee976-5983-5636-81fd-a3bc3b636b82','Phymatura neozelandensis','8e3ee976-5983-5636-81fd-a3bc3b636b82','Phymatura neozelandensis','a21c97c7-97d5-5ff9-bedd-aecb4595bb57','Phymatura neozelandens','4f369b6f-a61a-49b0-8b1d-aaa516725e63','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Phymatura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f39b020-d814-450a-ba9a-ee99d2e22300','','','b0ee6c62-2aaf-5c29-8337-f75e05a421b8','Spondylosium ligatum (West & G.S.West) Skuja','(West & G.S.West) Skuja',0,0,'b8be9bc6-c8df-5fe2-bdbe-d2fa5cedb0a0','Spondylosium ligatum','b8be9bc6-c8df-5fe2-bdbe-d2fa5cedb0a0','Spondylosium ligatum','516749df-8208-5483-9c85-419efaa3564f','Spondylosium ligat','4f39b020-d814-450a-ba9a-ee99d2e22300','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Spondylosium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f3d6246-4d89-44e3-b73f-74fb91f05213','','','a98fc64e-bd15-50af-ad1b-fcb684d7dffb','Paraclisis','',0,0,'a98fc64e-bd15-50af-ad1b-fcb684d7dffb','Paraclisis','a98fc64e-bd15-50af-ad1b-fcb684d7dffb','Paraclisis','a98fc64e-bd15-50af-ad1b-fcb684d7dffb','Paraclisis','4f3d6246-4d89-44e3-b73f-74fb91f05213','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Paraclisis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f408827-73ba-4b57-bc97-c403cec21bda','','','f1931974-f237-5c75-9ac3-bc531afbee32','Entoloma tectum E. Horak','E. Horak',0,0,'800d111b-91ae-59a6-a924-39bb1b2c51a8','Entoloma tectum','800d111b-91ae-59a6-a924-39bb1b2c51a8','Entoloma tectum','87b26e11-1c7e-5647-9c87-02d87fc1aac6','Entoloma tect','4f408827-73ba-4b57-bc97-c403cec21bda','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f4a3065-4ac0-4b8e-99ac-4a983655bddc','','','5c9f4198-72ad-5640-b537-03fad2643d90','Austrachipteria Balogh & Mahunka, 1966','Balogh & Mahunka, 1966',1966,0,'f4962f67-25f9-51a4-9448-0d568b6d2c3c','Austrachipteria','f4962f67-25f9-51a4-9448-0d568b6d2c3c','Austrachipteria','f4962f67-25f9-51a4-9448-0d568b6d2c3c','Austrachipteria','4f4a3065-4ac0-4b8e-99ac-4a983655bddc','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Achipteridae|Austrachipteria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f43fbb4-abeb-4a19-a4a8-d8d986f26dc1','','','0e6cc486-2270-5407-ace8-9bb15a6101a3','Agaricus laceratus sensu Colenso','',0,0,'af361cc0-2f56-56ec-a4a3-824127d640f6','Agaricus laceratus','af361cc0-2f56-56ec-a4a3-824127d640f6','Agaricus laceratus','57719175-f2ff-5173-909d-c332500cec41','Agaricus lacerat','a34afe1c-8f9f-4f2a-a250-6c174998e938','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4f49f84f-8979-47c8-ae1a-d4675e3b2077','','','03bbc6ca-130c-5d3f-b779-f03ba0c6f865','Agandecca annectens White, 1879','White, 1879',1879,0,'7b6a3c25-d1c8-51f3-8daa-2737f8078f2c','Agandecca annectens','7b6a3c25-d1c8-51f3-8daa-2737f8078f2c','Agandecca annectens','7b6a3c25-d1c8-51f3-8daa-2737f8078f2c','Agandecca annectens','4f49f84f-8979-47c8-ae1a-d4675e3b2077','Animalia|Arthropoda|Insecta|Hemiptera|Achilidae|Agandecca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f49c6cb-f058-4c6e-9190-fcb8732e8ff2','','','bdaa8c87-0d8f-5b2c-a1e0-f3cc9422a440','Trichophysetis Meyrick, 1884','Meyrick, 1884',1884,0,'6e36d03a-d758-5b44-b75e-45bb93aa0c75','Trichophysetis','6e36d03a-d758-5b44-b75e-45bb93aa0c75','Trichophysetis','6e36d03a-d758-5b44-b75e-45bb93aa0c75','Trichophysetis','4f49c6cb-f058-4c6e-9190-fcb8732e8ff2','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Trichophysetis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f4c3e59-f74d-429b-98e9-2a0111a17aa5','','','54b2b1ec-3d6f-590a-8a51-f2b09fc616c7','Doassansiales R. Bauer & Oberw.','R. Bauer & Oberw.',0,0,'e46b851b-993b-5d7e-ad42-cee87a799d5e','Doassansiales','e46b851b-993b-5d7e-ad42-cee87a799d5e','Doassansiales','e46b851b-993b-5d7e-ad42-cee87a799d5e','Doassansiales','4f4c3e59-f74d-429b-98e9-2a0111a17aa5','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f516473-240f-4a2d-9073-3e217578740b','','','7db2b02f-72f0-581e-8e31-801ffcc69b83','Sagola crassulipes Broun, 1915','Broun, 1915',1915,0,'5bc2285a-17d2-5dfa-b357-6aea205a4e59','Sagola crassulipes','5bc2285a-17d2-5dfa-b357-6aea205a4e59','Sagola crassulipes','d3a5259a-d278-5ae5-b5e3-0cb629d1add1','Sagola crassulip','4f516473-240f-4a2d-9073-3e217578740b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f574652-deab-457e-9ce3-0cce9af9abe0','','','c1d8504a-da1b-5946-ab3a-d16c4d28ef17','Veigaia','',0,0,'c1d8504a-da1b-5946-ab3a-d16c4d28ef17','Veigaia','c1d8504a-da1b-5946-ab3a-d16c4d28ef17','Veigaia','c1d8504a-da1b-5946-ab3a-d16c4d28ef17','Veigaia','4f574652-deab-457e-9ce3-0cce9af9abe0','Animalia|Arthropoda|Arachnida|Mesostigmata|Veigaidae|Veigaia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f54fe94-7f23-4958-9a67-1353dc9b7af9','','','335c1e24-170a-58fd-a8f8-87a654676263','Oedogonium capilliforme Kütz.','Kütz.',0,0,'6f85b51b-48af-5f9c-805d-637ba60a0864','Oedogonium capilliforme','6f85b51b-48af-5f9c-805d-637ba60a0864','Oedogonium capilliforme','d8eb7895-4bef-5343-8f79-794e60badfbd','Oedogonium capilliform','4f54fe94-7f23-4958-9a67-1353dc9b7af9','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f4db501-ce5d-4f04-bfb9-f7a0ab59e492','','','d0232197-8adb-56f7-8194-5c2c396a2dce','Neopanax simplex (G.Forst.) Allan var. simplex','',0,0,'32fbfd3f-8796-54db-a70d-d80dbb5497d7','Neopanax simplex simplex','b91b582a-02fa-596b-8541-df4c2c8077e3','Neopanax simplex var. simplex','32fbfd3f-8796-54db-a70d-d80dbb5497d7','Neopanax simplex simplex','7be0d874-980a-482c-a8a4-b8211695a9ad','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Neopanax','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f56d955-f129-4f1c-a50c-c1d71e20e534','','','1f561792-90c2-53d8-aabc-1889cdd867dd','Sphenarches anisodactylus (Walker, 1864)','(Walker, 1864)',1864,0,'23c7cd0c-a376-5465-960b-532123a50192','Sphenarches anisodactylus','23c7cd0c-a376-5465-960b-532123a50192','Sphenarches anisodactylus','5d4e2944-5302-53ef-b05f-77329eeee13f','Sphenarches anisodactyl','4f56d955-f129-4f1c-a50c-c1d71e20e534','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Sphenarches','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f5d7467-be4c-4c68-9a4a-31a0aea73a29','','','5cf38f90-6560-5e5f-8ee8-4bc9506ba8af','Congiopodus','',0,0,'5cf38f90-6560-5e5f-8ee8-4bc9506ba8af','Congiopodus','5cf38f90-6560-5e5f-8ee8-4bc9506ba8af','Congiopodus','5cf38f90-6560-5e5f-8ee8-4bc9506ba8af','Congiopodus','4f5d7467-be4c-4c68-9a4a-31a0aea73a29','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Congiopodidae|Congiopodus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f5793e9-fa85-4b5d-b978-edabbc1bfa62','','','83ed5ccb-cacd-5e9d-9002-4d613931e153','Phoma aquilegiicola M. Petrov','M. Petrov',0,0,'9faee901-feef-529d-954c-dd986e6b7457','Phoma aquilegiicola','9faee901-feef-529d-954c-dd986e6b7457','Phoma aquilegiicola','ac6c1eaf-c8a6-58f0-a33c-6a1c3c5f0d91','Phoma aquilegiicol','a7ed15b9-0540-4e09-93ae-21225ab3b413','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f5c4bd2-2cce-48ce-9e3c-38b6b3562947','','','f3cbe8fa-e2cd-5ccf-8e55-2f2fd0284674','Ostreidae','',0,0,'f3cbe8fa-e2cd-5ccf-8e55-2f2fd0284674','Ostreidae','f3cbe8fa-e2cd-5ccf-8e55-2f2fd0284674','Ostreidae','f3cbe8fa-e2cd-5ccf-8e55-2f2fd0284674','Ostreidae','4f5c4bd2-2cce-48ce-9e3c-38b6b3562947','Animalia|Mollusca|Bivalvia|Pterioida|Ostreidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f53e4ab-f395-48ca-a96e-e2f030b89345','','','9730b967-61c6-580d-801a-5a877674e689','Rotaria montana (Murray, 1911)','(Murray, 1911)',1911,0,'3f955c69-a2a8-596c-ae82-92031bfd552d','Rotaria montana','3f955c69-a2a8-596c-ae82-92031bfd552d','Rotaria montana','04a15eda-a69e-5173-b55d-b8af2accba3d','Rotaria montan','4f53e4ab-f395-48ca-a96e-e2f030b89345','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Rotaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f5ed3ff-b4cb-4074-8182-2c5768a04e72','','','b9ebb647-d2bd-50f3-a13c-c405170147e8','Cyathodes juniperina (J.R.Forst. & G.Forst.) Druce','(J.R.Forst. & G.Forst.) Druce',0,0,'97e9b69f-21b4-5b19-ba67-30e04d915a3f','Cyathodes juniperina','97e9b69f-21b4-5b19-ba67-30e04d915a3f','Cyathodes juniperina','75261ce2-cacf-5368-a46e-885da148fdfa','Cyathodes iuniperin','fca949c2-5aff-4d78-955b-840a2bae6dd6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Cyathodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f65f081-ed2d-4b23-91c4-5d15f62925d1','','','9a784977-7f5e-5093-9cf0-b6d5509ef955','Flammoconcha stewartensis Dell, 1952','Dell, 1952',1952,0,'e5455cb5-ddda-5a63-83aa-ab1b0c35c60d','Flammoconcha stewartensis','e5455cb5-ddda-5a63-83aa-ab1b0c35c60d','Flammoconcha stewartensis','5d821cb6-6e93-5b66-9f63-a4d50f2b78cf','Flammoconcha stewartens','4f65f081-ed2d-4b23-91c4-5d15f62925d1','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Flammoconcha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f629ccb-d6da-41cf-9a23-bbe0466e8752','','','556fa98c-d923-5084-b86c-ed78dfa5626b','Mulinum Pers.','Pers.',0,0,'c5553103-736e-5f7d-b260-dc28d1b65b8a','Mulinum','c5553103-736e-5f7d-b260-dc28d1b65b8a','Mulinum','c5553103-736e-5f7d-b260-dc28d1b65b8a','Mulinum','4b850d5b-a7e7-4738-bed8-de4c0006ec5d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Mulinum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f62a45a-224d-43ba-9905-f23726fa9550','','','eb66b41c-07ba-5dee-8ff7-e092d2b8f637','Halocarpus biformis (Hook.) Quinn','(Hook.) Quinn',0,0,'6b3d8ae4-1666-581a-8cb8-f27bd663ba95','Halocarpus biformis','6b3d8ae4-1666-581a-8cb8-f27bd663ba95','Halocarpus biformis','47a669ee-6b0e-5694-a39e-236b0d2fc5c8','Halocarpus biform','4f62a45a-224d-43ba-9905-f23726fa9550','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Halocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f67bda5-2811-4b31-9aca-0cb43a1718c0','','','5a2056b7-1e0a-5ae2-a430-7f713fc1a06a','Mediolata favulosa Wood, 1967','Wood, 1967',1967,0,'729b4def-905e-5d6c-a01e-f5f2b9168853','Mediolata favulosa','729b4def-905e-5d6c-a01e-f5f2b9168853','Mediolata favulosa','19d812f2-569e-54e5-a814-9aa05f1cb060','Mediolata fauulos','4f67bda5-2811-4b31-9aca-0cb43a1718c0','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Mediolata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f68b944-4544-4368-bee0-1f95c501d684','','','d68e1933-b17d-581c-892b-56db275c4260','Synura sphagnicola Korshikov','Korshikov',0,0,'4ba886b8-c913-5396-8e56-8436498f3540','Synura sphagnicola','4ba886b8-c913-5396-8e56-8436498f3540','Synura sphagnicola','bdaf528a-01b2-5cb9-9500-7fdbaedcefee','Synura sphagnicol','4f68b944-4544-4368-bee0-1f95c501d684','Chromista|Ochrophyta|Chrysophyceae|Synurales|Synuraceae|Synura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f6ec5f8-d2ea-4056-bf98-8128d95e6d94','','','7d11eb3e-c576-501b-b78d-c6ade6d49260','Peronospora tabacina D.B. Adam','D.B. Adam',0,0,'f5844721-a151-59bc-b55b-8f0a3eab29d7','Peronospora tabacina','f5844721-a151-59bc-b55b-8f0a3eab29d7','Peronospora tabacina','bd72f500-aeb5-5786-94d0-21613c3c8317','Peronospora tabacin','d11ab0eb-8c21-463e-a9e6-2aa943f87c56','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f731a20-8960-43b4-a227-0ba5afc6a0ac','','','5a447e6b-fbc0-5845-bb67-fa5c35d53d27','Cryptosporiopsis eucalypti Sankaran & B. Sutton','Sankaran & B. Sutton',0,0,'2d1475f7-9427-59ed-b290-6b3aaefbf480','Cryptosporiopsis eucalypti','2d1475f7-9427-59ed-b290-6b3aaefbf480','Cryptosporiopsis eucalypti','aa541223-7108-5e66-9bde-c032022d843e','Cryptosporiopsis eucalypt','eae25aec-a1fd-49ee-a6bd-ec85eaa65e3e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Cryptosporiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f729f31-cf7e-41cb-955a-43bc4bc396c6','','','36d27145-16bb-5bc5-9339-6c119c61d94e','Hexaplex','',0,0,'36d27145-16bb-5bc5-9339-6c119c61d94e','Hexaplex','36d27145-16bb-5bc5-9339-6c119c61d94e','Hexaplex','36d27145-16bb-5bc5-9339-6c119c61d94e','Hexaplex','4f729f31-cf7e-41cb-955a-43bc4bc396c6','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Hexaplex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f750f2d-dd27-41fc-ab34-ce3b4d18fa00','','','507d2abc-283c-50b4-9856-b05c4ab73b19','Fusarium solani var. martii f.3','',0,0,'cb31a6e9-72fb-5de5-b85b-440f4983ccee','Fusarium solani martii','e1c8284e-8292-571b-8d7b-98656522eaac','Fusarium solani var. martii','2dee4d18-f7a9-5b8c-b8a7-44f333c1454a','Fusarium solan mart','31686fa2-bcad-445f-80cf-62385ed972a2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('4f7e0e3f-fbbf-4ac3-8a7c-74ea9e0d17f3','','','e868c160-f0bd-54b7-83e2-d5ce509cf429','Clithris arundinacea Penz. & Sacc.','Penz. & Sacc.',0,0,'1d23b391-5918-59a3-9b73-0976985a84f6','Clithris arundinacea','1d23b391-5918-59a3-9b73-0976985a84f6','Clithris arundinacea','47cd58c8-c067-5773-ba31-c40fb928d074','Clithris arundinace','22af90d2-156d-41ee-a21e-700c81317f7d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f7ce8dd-f65d-4641-99ac-af4308c8f303','','','be52d4d2-fa5d-51d5-9c31-6e5cd32bba43','Ceramiales','',0,0,'be52d4d2-fa5d-51d5-9c31-6e5cd32bba43','Ceramiales','be52d4d2-fa5d-51d5-9c31-6e5cd32bba43','Ceramiales','be52d4d2-fa5d-51d5-9c31-6e5cd32bba43','Ceramiales','4f7ce8dd-f65d-4641-99ac-af4308c8f303','Plantae|||Ceramiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f805a54-ddf8-4e7b-bf04-c6954b7dad17','','','69fdd241-c44c-5214-bac6-82503e9cf972','Mycosphaerella gibsonii H.C. Evans','H.C. Evans',0,0,'11d63826-8ba5-54a0-b787-7fa98b6ef4a3','Mycosphaerella gibsonii','11d63826-8ba5-54a0-b787-7fa98b6ef4a3','Mycosphaerella gibsonii','be6e9226-0c19-596d-9e79-22df4804e9df','Mycosphaerella gibson','e141a694-caa0-40c8-a5fc-353639e1ee1f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f810297-3d86-4e14-a3d9-fa86021417bf','','','5996558d-d214-5221-9afe-4cc8417f7b98','Australopacifica mariae (Dendy, 1895)','(Dendy, 1895)',1895,0,'a50c2939-bdcf-5cc3-9295-73a0022d5ca6','Australopacifica mariae','a50c2939-bdcf-5cc3-9295-73a0022d5ca6','Australopacifica mariae','4b6770c4-89e7-5b83-b8c1-2ead8280200f','Australopacifica mari','4f810297-3d86-4e14-a3d9-fa86021417bf','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australopacifica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f842e08-0a33-4672-8fd5-76a723b0f19a','','','97068bde-b7a9-5681-8c6a-0b09a67727a5','Tripylina yeatesi Zhao, 2009','Zhao, 2009',2009,0,'ea6a8d39-7ac6-5479-af28-3bfb733031e4','Tripylina yeatesi','ea6a8d39-7ac6-5479-af28-3bfb733031e4','Tripylina yeatesi','1ebb862a-6cda-5156-81b2-2a707ac3a918','Tripylina yeates','4f842e08-0a33-4672-8fd5-76a723b0f19a','Animalia|Nematoda|Adenophorea|Enoplida|Tripylidae|Tripylina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f86be59-d929-45ca-910c-cd8f1f9cac8f','','','c3874a35-682a-5aee-9d6c-3a0fcd9224ef','Notodanthonia gracilis (Hook.f.) Zotov','(Hook.f.) Zotov',0,0,'33388fbb-f203-5934-8a65-3b5c255b9c8f','Notodanthonia gracilis','33388fbb-f203-5934-8a65-3b5c255b9c8f','Notodanthonia gracilis','31335b05-7ccb-5ffe-84ba-77552f4cab68','Notodanthonia gracil','06f4af1f-3a92-44df-8d5f-a806b980657f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Notodanthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f84d610-6055-474a-b989-cefffed64b12','','','0a115273-5230-52c9-9824-768cffcd527e','Phacidium coniferarum (G.G. Hahn) DiCosmo, Nag Raj & W.B. Kendr.','(G.G. Hahn) DiCosmo, Nag Raj & W.B. Kendr.',0,0,'bc635e3c-dff9-505b-a75a-6aa94ef5d265','Phacidium coniferarum','bc635e3c-dff9-505b-a75a-6aa94ef5d265','Phacidium coniferarum','0d24337c-4dfe-5cc7-aae2-460fad5d4cdc','Phacidium coniferar','dd3dc299-616f-4ff0-acc0-7cf961438ef2','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Phacidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f901add-3003-4050-bb9b-34b28827df34','','','ae330f1f-0d3b-59da-b2c8-9a11b3a0e55a','Sphaerocera curvipes Latreille, 1805','Latreille, 1805',1805,0,'cf235c15-cd96-5811-b37c-3a67911afc93','Sphaerocera curvipes','cf235c15-cd96-5811-b37c-3a67911afc93','Sphaerocera curvipes','940fa6ca-ce0f-5689-8b22-c0f4ad1c0774','Sphaerocera curuip','4f901add-3003-4050-bb9b-34b28827df34','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Sphaerocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f8d0c0d-9dc0-43f7-a187-4dee7e157c50','','','d95f06fa-8511-5b3a-ae01-69b7a4bea4ec','Sciadonus galatheae (Nielsen, 1969)','(Nielsen, 1969)',1969,0,'6a69249f-e974-5835-9db4-d46b3b888205','Sciadonus galatheae','6a69249f-e974-5835-9db4-d46b3b888205','Sciadonus galatheae','c535ffa8-2980-53a0-ac79-960b99852da7','Sciadonus galathe','4f8d0c0d-9dc0-43f7-a187-4dee7e157c50','Animalia|Chordata|Actinopterygii|Ophidiiformes|Aphyonidae|Sciadonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f8ada11-323a-441c-8d16-ab061304af9c','','','884663ff-44e2-530c-9ba7-cec53efd7466','Notogrammitis Parris','Parris',0,0,'26c8c74a-3feb-5872-8a8d-ec773199d372','Notogrammitis','26c8c74a-3feb-5872-8a8d-ec773199d372','Notogrammitis','26c8c74a-3feb-5872-8a8d-ec773199d372','Notogrammitis','4f8ada11-323a-441c-8d16-ab061304af9c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Notogrammitis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f99058d-54d0-498f-b5b9-564c11ccd033','','','6eb4f3da-d17a-5718-a039-e5d31d57820c','Atriplex buchananii var. tenuicaulis Petrie','Petrie',0,0,'ba391fec-2f6c-56bd-948b-307c5091c90b','Atriplex buchananii tenuicaulis','378473e0-b6ff-5bf2-b0e8-0d8c20c0e579','Atriplex buchananii var. tenuicaulis','36c8abbd-3414-565a-8e6c-60e06707ced3','Atriplex buchanan tenuicaul','9bbd32d6-4a28-4760-9020-a0415b5718e5','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Atriplex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f97bd46-9d2c-4051-931d-781a2ea512b0','','','538cd995-ab83-5b8f-8ecc-56b902703dcb','Depazea aquilegiae Rabenh.','Rabenh.',0,0,'4d13d7de-6212-5001-950a-ce4b452cce6f','Depazea aquilegiae','4d13d7de-6212-5001-950a-ce4b452cce6f','Depazea aquilegiae','c3b01f01-60c0-555b-b4bd-deca797d0784','Depazea aquilegi','a7ed15b9-0540-4e09-93ae-21225ab3b413','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Depazea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f91fd0a-db9e-4c50-ad50-8346375e979d','','','8b1552ec-107b-5bf7-9904-be7f2f348b73','Trentepohlia abietina (Flot.) Hansg.','(Flot.) Hansg.',0,0,'dff3e931-2284-5c91-9039-1c7a342c9ff3','Trentepohlia abietina','dff3e931-2284-5c91-9039-1c7a342c9ff3','Trentepohlia abietina','85686f98-2a89-5c1e-b07f-4610f4dc4aec','Trentepohlia abietin','4f91fd0a-db9e-4c50-ad50-8346375e979d','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Trentepohlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f92f254-2b7f-4ac6-bf4d-b814712bc08f','','','60aabb25-43f8-5123-972c-b447af580508','Ogma capitatum Wouts, 2006','Wouts, 2006',2006,0,'2ec36d5c-2312-528b-8e91-a518f0fc349d','Ogma capitatum','2ec36d5c-2312-528b-8e91-a518f0fc349d','Ogma capitatum','83dc1b5e-6a10-5866-921b-55bc7d09b39a','Ogma capitat','4f92f254-2b7f-4ac6-bf4d-b814712bc08f','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Ogma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4f97c6ef-59e1-437e-afe9-d28fdb1635d5','','','54e05e04-08ef-5267-849d-b59d4e861e4d','Conotremopsis Vězda','Vězda',0,0,'cd5662cd-29b3-53c6-9ac0-4f0265e0f432','Conotremopsis','cd5662cd-29b3-53c6-9ac0-4f0265e0f432','Conotremopsis','cd5662cd-29b3-53c6-9ac0-4f0265e0f432','Conotremopsis','4f97c6ef-59e1-437e-afe9-d28fdb1635d5','Fungi||Ascomycetes|Ostropales|Stictidaceae|Conotremopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f9fc79b-e42e-4564-945f-734508dc9e17','','','194a41ad-23f0-5094-ab97-a5be210b3eab','Vaginicola','',0,0,'194a41ad-23f0-5094-ab97-a5be210b3eab','Vaginicola','194a41ad-23f0-5094-ab97-a5be210b3eab','Vaginicola','194a41ad-23f0-5094-ab97-a5be210b3eab','Vaginicola','4f9fc79b-e42e-4564-945f-734508dc9e17','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vaginicolidae|Vaginicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f996ec7-2828-47ba-b713-ab1ea43cb9e6','','','b7877dbb-a8cc-5363-944e-7474cbc322f2','Coriolus blumei (Lév.) G. Cunn.','(Lév.) G. Cunn.',0,0,'98389458-73da-515c-b6d5-4ff84f3ee046','Coriolus blumei','98389458-73da-515c-b6d5-4ff84f3ee046','Coriolus blumei','c4f268b4-b3df-5970-8403-0d84302b857c','Coriolus blume','90642d74-ba35-4304-904a-e4614044b251','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fa46e2f-1512-48ca-9c95-2c213d5b695d','','','daf6b982-c5d6-54c4-9aa0-d27bde31c0e0','Alphamycetaceae Letcher','Letcher',0,0,'f5b7a3b9-9c3b-5171-8286-f1a027a3e184','Alphamycetaceae','f5b7a3b9-9c3b-5171-8286-f1a027a3e184','Alphamycetaceae','f5b7a3b9-9c3b-5171-8286-f1a027a3e184','Alphamycetaceae','4fa46e2f-1512-48ca-9c95-2c213d5b695d','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Alphamycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4f99cf1e-d218-478c-b324-f54ff61f960c','','','69267918-fba2-5572-8331-4a0a86823228','Patella crucipila (Cooke & W. Phillips) Seaver','(Cooke & W. Phillips) Seaver',0,0,'96ec04db-f57b-5382-979a-85d7b4e51cf6','Patella crucipila','96ec04db-f57b-5382-979a-85d7b4e51cf6','Patella crucipila','44be7883-c5cc-5d0e-b5d4-ebfba7bfe192','Patella crucipil','ca67ab7a-847f-4b40-b1e7-c3022854eade','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Patella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fa72f31-673e-482d-a872-98b255a1408a','','','369548e3-932b-5ac4-91cf-610b212bb9b6','Lutjanus kasmira (Forsskål, 1775)','(Forsskål, 1775)',1775,0,'a9b159c6-215c-561e-8aac-4ed1d6b8901e','Lutjanus kasmira','a9b159c6-215c-561e-8aac-4ed1d6b8901e','Lutjanus kasmira','eece46ae-950d-5e2c-aa5f-592a72e915ec','Lutjanus kasmir','4fa72f31-673e-482d-a872-98b255a1408a','Animalia|Chordata|Actinopterygii|Perciformes|Lutjanidae|Lutjanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fa3760e-c2ca-4f80-95bc-da02ca853ae2','','','367d4c57-60f3-5090-8bb6-0aedcdf229c7','Pestalotia concentrica Berk. & Broome','Berk. & Broome',0,0,'30b928d5-ebab-5472-9dc8-51bbfec9d5b2','Pestalotia concentrica','30b928d5-ebab-5472-9dc8-51bbfec9d5b2','Pestalotia concentrica','17ccb0aa-bbbd-5f49-a069-dbfaaea45752','Pestalotia concentric','e3ac6ee8-3e53-43dc-8539-ee226225e229','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fab70bf-bc6b-4db8-86bc-369c30aecd25','','','889e5436-fb86-5937-ae47-73c639953118','Phoma colensoi Cooke','Cooke',0,0,'2d7a4fea-e1cc-551f-b007-da090ee86d5c','Phoma colensoi','2d7a4fea-e1cc-551f-b007-da090ee86d5c','Phoma colensoi','229ca796-60cf-5613-a952-de279002cc15','Phoma colenso','4fab70bf-bc6b-4db8-86bc-369c30aecd25','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fabb051-9e73-4697-99a2-8e3b5f9486ad','','','ca7ec9aa-4a91-5819-8e69-24c4ef578171','Clastodermataceae Alexop. & T.E. Brooks','Alexop. & T.E. Brooks',0,0,'001e3b7b-5f50-56b9-b1b1-7caefb80887e','Clastodermataceae','001e3b7b-5f50-56b9-b1b1-7caefb80887e','Clastodermataceae','001e3b7b-5f50-56b9-b1b1-7caefb80887e','Clastodermataceae','4fabb051-9e73-4697-99a2-8e3b5f9486ad','Protozoa|Eumycetozoa|Myxomycetes|Clastodermatales|Clastodermataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4faedb9b-690f-4ae8-875e-f8834c6c3c1e','','','fe420f5f-6606-5d06-8155-68b80f0eeb8e','Compactozetes zeugus Luxton, 1989','Luxton, 1989',1989,0,'4894d991-3416-5db8-b2da-4007586bb683','Compactozetes zeugus','4894d991-3416-5db8-b2da-4007586bb683','Compactozetes zeugus','16a22f57-1d68-5a75-8fab-a5b1cec3520e','Compactozetes zeug','4faedb9b-690f-4ae8-875e-f8834c6c3c1e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Eutegaeidae|Compactozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fb49118-c109-4fde-bea2-965201c552e7','','','ac807344-198d-5f22-b74a-bfee17b33510','Trybliographa','',0,0,'ac807344-198d-5f22-b74a-bfee17b33510','Trybliographa','ac807344-198d-5f22-b74a-bfee17b33510','Trybliographa','ac807344-198d-5f22-b74a-bfee17b33510','Trybliographa','4fb49118-c109-4fde-bea2-965201c552e7','Animalia|Arthropoda|Insecta|Hymenoptera|Figitidae|Trybliographa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fb495a0-54cb-445f-aef7-78df4cb417b3','','','e13f63a5-8dde-573c-ac37-8cf8bc92bb45','Porosphaeria sporoschismophora Samuels & E. Müll.','Samuels & E. Müll.',0,0,'15eb817a-d5a7-5b3c-b8e1-9d537472c74f','Porosphaeria sporoschismophora','15eb817a-d5a7-5b3c-b8e1-9d537472c74f','Porosphaeria sporoschismophora','fb22fb19-0f30-5da8-93c9-2dd5dc943bf5','Porosphaeria sporoschismophor','522a250f-2c3f-43b5-80b7-274eadc6de65','Fungi|Ascomycota|Sordariomycetes|||Porosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fb90758-fd33-43d5-9ca0-2139401d84d0','','','e15f0b6b-e65e-5e04-b967-7db61b6819a7','Undaria','',0,0,'e15f0b6b-e65e-5e04-b967-7db61b6819a7','Undaria','e15f0b6b-e65e-5e04-b967-7db61b6819a7','Undaria','e15f0b6b-e65e-5e04-b967-7db61b6819a7','Undaria','4fb90758-fd33-43d5-9ca0-2139401d84d0','Chromista|Ochrophyta|Phaeophyceae|Laminariales|Alariaceae|Undaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4fbcf4f7-a8c8-41ef-991d-41aa20f45ff8','','','5747b609-861d-5559-a7c2-7089cfb10ff6','Triginglymus species Hornibrook, 1952','',0,0,'a3f350cb-8c64-5113-8c53-521440897cfe','Triginglymus','a3f350cb-8c64-5113-8c53-521440897cfe','Triginglymus','a3f350cb-8c64-5113-8c53-521440897cfe','Triginglymus','4fbcf4f7-a8c8-41ef-991d-41aa20f45ff8','Animalia|Arthropoda|Ostracoda|Podocopida|Leguminocytherididae|Triginglymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4fbebe93-2074-4cad-8ba0-2dfb1059f3e3','','','40190b97-d7ec-592d-b125-8b41ef610321','Parakatianna salmoni (Wise, 1964)','(Wise, 1964)',1964,0,'36bee57d-eae9-577d-abbb-0bae2329113d','Parakatianna salmoni','36bee57d-eae9-577d-abbb-0bae2329113d','Parakatianna salmoni','01da00c9-f4f4-5b31-a1de-14b71190f8b4','Parakatianna salmon','4fbebe93-2074-4cad-8ba0-2dfb1059f3e3','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Parakatianna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fc23946-6eea-403b-a19f-1965d2905a39','','','19f85a28-9aac-5a63-b441-c2a5bbb67bc7','Rugiloricus','',0,0,'19f85a28-9aac-5a63-b441-c2a5bbb67bc7','Rugiloricus','19f85a28-9aac-5a63-b441-c2a5bbb67bc7','Rugiloricus','19f85a28-9aac-5a63-b441-c2a5bbb67bc7','Rugiloricus','4fc23946-6eea-403b-a19f-1965d2905a39','Animalia|Loricifera|||Pliciloricidae|Rugiloricus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fba0a25-fe00-4e19-a239-e30bea444e1c','','','f3f5f394-0ef5-5e90-bdfb-586b56e64bad','Dalotia Casey, 1910','Casey, 1910',1910,0,'77e564e3-7bd5-5faf-814c-af743e2b4a37','Dalotia','77e564e3-7bd5-5faf-814c-af743e2b4a37','Dalotia','77e564e3-7bd5-5faf-814c-af743e2b4a37','Dalotia','4fba0a25-fe00-4e19-a239-e30bea444e1c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Dalotia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4fb984bb-3ce1-41f3-ab9f-dca30938e957','','','29144383-343d-5e28-943a-26daa6f267d0','Guttulispora Thambug., Qing Tian and K.D. Hyde, 2015','Thambug., Qing Tian and K.D. Hyde, 2015',2015,0,'315f2e89-cdee-5c0a-802f-8521059bb49d','Guttulispora','315f2e89-cdee-5c0a-802f-8521059bb49d','Guttulispora','315f2e89-cdee-5c0a-802f-8521059bb49d','Guttulispora','c67a25aa-ceb4-4c32-8b33-b6517f5878fa','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Guttulispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('4ced2d24-7fa8-4c13-bb8c-4ca21afc43a3','','','acd10315-f314-5aa0-805d-1f0798354c10','Brachiopiella hartensteini (Hammer, 1968)','(Hammer, 1968)',1968,0,'54c83923-6a54-5427-8c7d-cf5c6cdc7527','Brachiopiella hartensteini','54c83923-6a54-5427-8c7d-cf5c6cdc7527','Brachiopiella hartensteini','b7107b63-cbe5-58d5-9cff-9ed62091017d','Brachiopiella hartenstein','4ced2d24-7fa8-4c13-bb8c-4ca21afc43a3','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Brachiopiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cf26084-a90c-4f28-9dc0-14f4586c7b01','','','6e7d6612-0fa9-5f16-8484-e3b84cdf397d','Cardamine L.','L.',0,0,'2e9a4899-2cd3-5406-8982-795cedb1924e','Cardamine','2e9a4899-2cd3-5406-8982-795cedb1924e','Cardamine','2e9a4899-2cd3-5406-8982-795cedb1924e','Cardamine','4cf26084-a90c-4f28-9dc0-14f4586c7b01','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cef39a8-67a4-49a7-8f32-1506fdd9ef39','','','aee52c88-c30c-5f5c-ba42-28ea6d828d19','Cymatosira Grunow','Grunow',0,0,'e447bc8b-56d7-587b-8c72-d049db736ea2','Cymatosira','e447bc8b-56d7-587b-8c72-d049db736ea2','Cymatosira','e447bc8b-56d7-587b-8c72-d049db736ea2','Cymatosira','4cef39a8-67a4-49a7-8f32-1506fdd9ef39','Chromista|Ochrophyta|Bacillariophyceae|Cymatosirales|Cymatosiraceae|Cymatosira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cf1d4da-a7be-4e61-9af4-092ffdcf112d','','','e4fabd82-1a5b-5a1e-b9dc-2f934b7ce5a8','Pseudofoenus crassipes (Smith, 1876)','(Smith, 1876)',1876,0,'d03a6fae-9568-5ad8-829c-ff99a238f47d','Pseudofoenus crassipes','d03a6fae-9568-5ad8-829c-ff99a238f47d','Pseudofoenus crassipes','d6a9548e-2807-5f74-8391-6bef06324dd7','Pseudofoenus crassip','4cf1d4da-a7be-4e61-9af4-092ffdcf112d','Animalia|Arthropoda|Insecta|Hymenoptera|Gasteruptiidae|Pseudofoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ced486c-30c3-4346-913f-85a33ec4767c','','','7903a50f-9449-5c8a-aad5-ec7c922764b4','Acrodontium salmoneum de Hoog','de Hoog',0,0,'6803e39e-8b68-56a6-b318-25c9789e6f2d','Acrodontium salmoneum','6803e39e-8b68-56a6-b318-25c9789e6f2d','Acrodontium salmoneum','66eaec91-7cff-5260-96d0-8fa770f7f690','Acrodontium salmone','4ced486c-30c3-4346-913f-85a33ec4767c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Acrodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cf02639-77c0-463e-bbd0-895fe71c08e4','','','956f906d-5e1a-55e4-97d7-4060f9eba973','Phaedranthus buccinatorius (DC.) Miers','(DC.) Miers',0,0,'f53a5143-9f08-550e-b43c-4ec2fc9c4510','Phaedranthus buccinatorius','f53a5143-9f08-550e-b43c-4ec2fc9c4510','Phaedranthus buccinatorius','8c2c6cfb-52cc-5f19-b9dc-e16b4926f4fd','Phaedranthus buccinator','9a39b19e-1149-4d86-aedb-f1448107e919','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Phaedranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cf23892-9d95-44f1-912a-8d2c7c54f487','','','7ffb5f6b-cfb4-56d1-8134-331fe6146578','Pertusaria paratropa Müll.Arg.','Müll.Arg.',0,0,'6e91621c-ff87-5e39-9057-31ef2b75ada3','Pertusaria paratropa','6e91621c-ff87-5e39-9057-31ef2b75ada3','Pertusaria paratropa','82cf60db-cd29-5783-9aed-3b6c54a0f0ec','Pertusaria paratrop','4cf23892-9d95-44f1-912a-8d2c7c54f487','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cf409b7-6e57-4681-96e9-52552ca696e5','','','4c0dd768-0725-59c8-b501-e1f3e225b4a2','Hyphodontia crustosa (Pers.) J. Erikss.','(Pers.) J. Erikss.',0,0,'45a01bba-1bc2-53fb-9720-c5faf5896bcb','Hyphodontia crustosa','45a01bba-1bc2-53fb-9720-c5faf5896bcb','Hyphodontia crustosa','e196004e-0953-5d19-835a-d00ad20108b4','Hyphodontia crustos','e5db7980-5d19-4029-8a75-1937d35c1af5','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cf628e6-53fe-4a20-ad1f-9736c6c90929','','','4444347e-5f7b-5dd0-b9ec-7139ea229772','Lecidea swartzioidea Nyl.','Nyl.',0,0,'08f514b8-1d07-56c0-bd21-2c626b2fb14d','Lecidea swartzioidea','08f514b8-1d07-56c0-bd21-2c626b2fb14d','Lecidea swartzioidea','d9aed755-5d2d-553e-8c12-e1b38971d0a7','Lecidea swartzioide','4cf628e6-53fe-4a20-ad1f-9736c6c90929','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cf4bd16-f896-49ab-b47d-9e91f010e027','','','23516cae-1f59-5194-8b10-d774d16e01f8','Physalospora empetri Rostr.','Rostr.',0,0,'6b3768f3-c35e-531a-b93f-94308d37f468','Physalospora empetri','6b3768f3-c35e-531a-b93f-94308d37f468','Physalospora empetri','7a681a5e-2951-5361-9bc7-4f4ddc8dbc29','Physalospora empetr','4cf4bd16-f896-49ab-b47d-9e91f010e027','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Physalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d004590-4588-487e-af7e-114151c6d778','','','8fdf08ae-0e71-5524-9385-e8933a1723f1','Tereingaornis moisleyi Scarlett','Scarlett',0,0,'84d73bec-2a42-5cf3-a3f3-8e7cb17e7d20','Tereingaornis moisleyi','84d73bec-2a42-5cf3-a3f3-8e7cb17e7d20','Tereingaornis moisleyi','4693df26-0234-5f89-8f4d-9254e99ec7b4','Tereingaornis moisley','4d004590-4588-487e-af7e-114151c6d778','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Tereingaornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cf6f73b-7b92-48e5-9b0d-246421b29370','','','d898ace2-808a-556d-b79e-2ba9d3ff79d9','Aeschynanthus speciosus Hook.','Hook.',0,0,'e15e1c10-a8ec-5651-8483-460ad2716b17','Aeschynanthus speciosus','e15e1c10-a8ec-5651-8483-460ad2716b17','Aeschynanthus speciosus','5eeef475-e774-54a2-9c68-378e629aa14a','Aeschynanthus specios','4cf6f73b-7b92-48e5-9b0d-246421b29370','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Gesneriaceae|Aeschynanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cfe07cc-e723-4755-985d-5f21b6471581','','','0d316486-1bda-5562-8ef5-8fd7b5058de3','Malthodes','',0,0,'0d316486-1bda-5562-8ef5-8fd7b5058de3','Malthodes','0d316486-1bda-5562-8ef5-8fd7b5058de3','Malthodes','0d316486-1bda-5562-8ef5-8fd7b5058de3','Malthodes','4cfe07cc-e723-4755-985d-5f21b6471581','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Malthodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cf922c9-25d5-4b33-8c73-a20474a8dbd3','','','859da7f2-b018-5698-95bf-84855ae4f620','Oramia chathamensis (Simon, 1899)','(Simon, 1899)',1899,0,'9b0b4aff-d504-586e-9b70-0e618a47258f','Oramia chathamensis','9b0b4aff-d504-586e-9b70-0e618a47258f','Oramia chathamensis','c9ed1fb6-8f86-575c-b990-f85b44c61858','Oramia chathamens','4cf922c9-25d5-4b33-8c73-a20474a8dbd3','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Oramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d01fa62-789a-46a9-8103-4c4682158454','','','5751a448-53b3-5e83-9731-513b269d3d8c','Chevron prestoni Gordon, 1989','Gordon, 1989',1989,0,'b3ef65f6-b905-56ec-ad86-fe665d4c2a36','Chevron prestoni','b3ef65f6-b905-56ec-ad86-fe665d4c2a36','Chevron prestoni','7e478adc-9e3d-5f6e-a010-8c9362b90995','Chevron preston','4d01fa62-789a-46a9-8103-4c4682158454','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Chevron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cf9b974-b48b-4143-9df3-caa28b2fb085','','','6053903e-684d-5105-ae9f-fd9c8684f87b','Scleromitrula S. Imai','S. Imai',0,0,'34fd1df8-0647-568a-a3f2-d32bcca6e162','Scleromitrula','34fd1df8-0647-568a-a3f2-d32bcca6e162','Scleromitrula','34fd1df8-0647-568a-a3f2-d32bcca6e162','Scleromitrula','4cf9b974-b48b-4143-9df3-caa28b2fb085','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Scleromitrula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d00c2f4-2ecb-4849-94cd-66cbd4a787ff','','','0f51476d-02b6-5e07-b298-65edb95bbe08','Prostoma eilhardi (Montgomery, 1894)','(Montgomery, 1894)',1894,0,'1c32caef-483f-5bc6-893c-32e5ded85dce','Prostoma eilhardi','1c32caef-483f-5bc6-893c-32e5ded85dce','Prostoma eilhardi','1e83fa8e-3593-567e-9f33-a733235f7241','Prostoma eilhard','4d00c2f4-2ecb-4849-94cd-66cbd4a787ff','Animalia|Nemertea|Enopla||Tetrastemmatidae|Prostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d00f678-ae68-41f0-a99a-b873ed838d48','','','ce2073a0-74ea-563c-8136-c292917b8ff8','Chaetophora tuberculosa (Roth) C. Agardh','(Roth) C. Agardh',0,0,'efcfa6a4-9430-5fd8-83d6-a130a597f271','Chaetophora tuberculosa','efcfa6a4-9430-5fd8-83d6-a130a597f271','Chaetophora tuberculosa','49117c5a-9e92-52ac-bda0-d749316fce0f','Chaetophora tuberculos','4d00f678-ae68-41f0-a99a-b873ed838d48','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Chaetophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d028bf1-8225-47aa-b0c1-d1e52bf0972c','','','ef49fc6d-6094-5a29-bae0-0d0199d2b937','Amathia biseriata Krauss, 1837','Krauss, 1837',1837,0,'3b4bc012-3bef-5809-94e7-bf7701c3b432','Amathia biseriata','3b4bc012-3bef-5809-94e7-bf7701c3b432','Amathia biseriata','1ba3e5c2-634a-55a4-ac85-c92a7ce6f2aa','Amathia biseriat','4d028bf1-8225-47aa-b0c1-d1e52bf0972c','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Vesiculariidae|Amathia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d0ae448-88ef-4c2f-81cd-73c665097bd4','','','37d3b692-8382-55e6-b0c5-0750493ad371','Sulanyssus caputmedusae (Trouessart, 1887)','(Trouessart, 1887)',1887,0,'35802877-fd22-5265-82c3-0966d2a027ef','Sulanyssus caputmedusae','35802877-fd22-5265-82c3-0966d2a027ef','Sulanyssus caputmedusae','95c07d37-b2ff-5281-b9b2-e845fffaaffa','Sulanyssus caputmedus','4d0ae448-88ef-4c2f-81cd-73c665097bd4','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Freyaniidae|Sulanyssus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d0a1902-11eb-46c0-8ad8-e19354c30f31','','','931948c0-bdc3-5839-b920-ab39e4f5322f','Cercospora canescens Ellis & G. Martin','Ellis & G. Martin',0,0,'d42035f7-2fc4-5bd8-a121-e44ed786d959','Cercospora canescens','d42035f7-2fc4-5bd8-a121-e44ed786d959','Cercospora canescens','d42035f7-2fc4-5bd8-a121-e44ed786d959','Cercospora canescens','4d0a1902-11eb-46c0-8ad8-e19354c30f31','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d1433dc-5766-4558-8c59-5d19877fb9c1','','','f4b0b985-7056-5779-add5-03c778179d9a','Prionocrangon','',0,0,'f4b0b985-7056-5779-add5-03c778179d9a','Prionocrangon','f4b0b985-7056-5779-add5-03c778179d9a','Prionocrangon','f4b0b985-7056-5779-add5-03c778179d9a','Prionocrangon','4d1433dc-5766-4558-8c59-5d19877fb9c1','Animalia|Arthropoda|Malacostraca|Decapoda|Crangonidae|Prionocrangon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d1356ed-4d2b-4ea0-8dce-981ff02df16f','','','799dd3e1-c341-5872-8460-5063d7f25495','Sphaeria striiformis var. junci Alb. & Schwein.','Alb. & Schwein.',0,0,'dbefc47d-309b-5cfa-84cd-1fe8b3ab4cb2','Sphaeria striiformis junci','e19dc6c7-563a-5ec4-a5a0-b460e4ae33ca','Sphaeria striiformis var. junci','768096fc-4cfe-5e7e-b4bf-aeec9fed0061','Sphaeria striiform iunc','fd0b9092-ff54-4318-a748-b24c06f3a8e8','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d0f87e3-25c1-4713-8f5a-cca841891c35','','','4d4f9f6a-4510-5797-ac4b-f68da9ba84ce','Ebalia jordani Rathbun, 1906','Rathbun, 1906',1906,0,'1369e03a-0019-521f-b92e-0320441285e7','Ebalia jordani','1369e03a-0019-521f-b92e-0320441285e7','Ebalia jordani','8ff8e3b5-a074-5a68-abdf-279bf776b527','Ebalia iordan','4d0f87e3-25c1-4713-8f5a-cca841891c35','Animalia|Arthropoda|Malacostraca|Decapoda|Leucosiidae|Ebalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d165d3a-11d6-4cef-befd-2695d6228827','','','390d2c1c-2411-542a-8e29-346c85234f8b','Godronia Moug. & Lév.','Moug. & Lév.',0,0,'198dda1d-2492-5eb2-ab99-042dc0e5ea97','Godronia','198dda1d-2492-5eb2-ab99-042dc0e5ea97','Godronia','198dda1d-2492-5eb2-ab99-042dc0e5ea97','Godronia','4d165d3a-11d6-4cef-befd-2695d6228827','Fungi|Ascomycota|Leotiomycetes|Helotiales|Godroniaceae|Godronia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d18ef91-406a-4c8d-9fc6-8fc90b2d66cf','','','d7abc2ac-6aec-5e0c-a63d-1ee8b9d4abf3','Hemicythere','',0,0,'d7abc2ac-6aec-5e0c-a63d-1ee8b9d4abf3','Hemicythere','d7abc2ac-6aec-5e0c-a63d-1ee8b9d4abf3','Hemicythere','d7abc2ac-6aec-5e0c-a63d-1ee8b9d4abf3','Hemicythere','4d18ef91-406a-4c8d-9fc6-8fc90b2d66cf','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Hemicythere','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d1d3d87-0612-4b9e-bcb3-2cbca4f7fcf8','','','6e35181a-3485-54af-a367-dceaa8abff8c','Septoria digitalis Pass.','Pass.',0,0,'bd6cb744-63f1-5761-b8b3-b784214d4893','Septoria digitalis','bd6cb744-63f1-5761-b8b3-b784214d4893','Septoria digitalis','efce2baa-fdde-5db0-9780-0a04d35b71d1','Septoria digital','4d1d3d87-0612-4b9e-bcb3-2cbca4f7fcf8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d1808c7-ecdf-498c-a840-bb6a5b034fa4','','','d4347b88-5996-56b0-88ec-4ed629efb5c9','Xeroscopa apheles Meyrick, 1884','Meyrick, 1884',1884,0,'e5570919-0b75-5d3f-9587-29a1015315f4','Xeroscopa apheles','e5570919-0b75-5d3f-9587-29a1015315f4','Xeroscopa apheles','4d23174c-5348-549f-9b15-6c768d8fb160','Xeroscopa aphel','81c37384-1970-4e46-8f5e-832578ac6cb2','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Xeroscopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d1b59b9-74cf-49ab-af56-e222272f66fd','','','adbd41f2-8dbb-523f-a1bf-634334444fc4','Mycocentrospora varians R.C. Sinclair & Morgan-Jones','R.C. Sinclair & Morgan-Jones',0,0,'764a516f-d017-5134-b430-120167dab350','Mycocentrospora varians','764a516f-d017-5134-b430-120167dab350','Mycocentrospora varians','adf5c0c6-ac34-5d9a-9e54-ff7af4d167c1','Mycocentrospora uarians','4d1b59b9-74cf-49ab-af56-e222272f66fd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dothidotthiaceae|Mycocentrospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d259c19-0135-4f7c-9e29-598f2a617f6e','','','597f2e81-6abe-55f7-88ed-503714b4a21b','Figularia','',0,0,'597f2e81-6abe-55f7-88ed-503714b4a21b','Figularia','597f2e81-6abe-55f7-88ed-503714b4a21b','Figularia','597f2e81-6abe-55f7-88ed-503714b4a21b','Figularia','4d259c19-0135-4f7c-9e29-598f2a617f6e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cribrilinidae|Figularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d2304ab-fb7f-4474-8a3b-484d6ac8ff97','','','2c8e8a30-5d81-54b1-a61c-ba8e470b6fca','Rachicladosporium Crous, U. Braun & C.F. Hill','Crous, U. Braun & C.F. Hill',0,0,'86e1bd53-985a-5bd7-846d-685f5b823b07','Rachicladosporium','86e1bd53-985a-5bd7-846d-685f5b823b07','Rachicladosporium','86e1bd53-985a-5bd7-846d-685f5b823b07','Rachicladosporium','4d2304ab-fb7f-4474-8a3b-484d6ac8ff97','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Rachicladosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d2a8959-7e1e-4eb7-b515-010f6111316d','','','1c86e7aa-863c-571a-a07a-1737a1087e74','Aneurus prominens Pendergrast, 1965','Pendergrast, 1965',1965,0,'6d7357fc-88b3-5b10-ba78-79a18e85d284','Aneurus prominens','6d7357fc-88b3-5b10-ba78-79a18e85d284','Aneurus prominens','6d7357fc-88b3-5b10-ba78-79a18e85d284','Aneurus prominens','4d2a8959-7e1e-4eb7-b515-010f6111316d','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Aneurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d2a007a-7026-4dde-95ad-42d611b4d317','','','d13bc44e-ea71-5cb3-8f23-9198f24dfd5c','Synteratus ovalis Broun, 1909','Broun, 1909',1909,0,'2fd3bff5-0d8f-529a-8f79-1382d4f279af','Synteratus ovalis','2fd3bff5-0d8f-529a-8f79-1382d4f279af','Synteratus ovalis','a09ad459-fa63-5d3a-b5de-75799d99fc10','Synteratus oual','4d2a007a-7026-4dde-95ad-42d611b4d317','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Synteratus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d2b5c7f-d18e-42fc-934c-498ac3500f02','','','fedc7ee2-b5b5-5276-aa45-e2894e9c0b00','Spicanta dura (T.Moore) Kuntze','(T.Moore) Kuntze',0,0,'b62c3671-2ae0-50d9-8586-e78f6195d447','Spicanta dura','b62c3671-2ae0-50d9-8586-e78f6195d447','Spicanta dura','87c0250c-6e84-5dca-ac10-777f2bddd12e','Spicanta dur','64858766-745c-41d0-b472-5c2a59eb9e68','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Spicanta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d277ac6-6403-4e39-8a6a-e276bef34c69','','','d5e5106d-eae0-5a36-84c9-966753f05008','Collybia longipes P. Kumm.','P. Kumm.',0,0,'1d075ae8-23a3-59da-b375-757bed6ae5e9','Collybia longipes','1d075ae8-23a3-59da-b375-757bed6ae5e9','Collybia longipes','c2dfece7-f9a7-543e-829b-df49024e08cf','Collybia longip','16980748-f6f6-47b2-a157-1fbd843eaa2c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4d26496d-32ac-4d23-b0a9-e937df5022be','','','661c98f9-e503-5f78-bb0f-a388fb96c09a','Scirpus cernuus var. subtilis (Kunth) C.B.Clarke','(Kunth) C.B.Clarke',0,0,'41bcb102-80ff-58fc-937f-36cb54e123f2','Scirpus cernuus subtilis','7b678d6d-691c-5840-83b5-12ba20dc305f','Scirpus cernuus var. subtilis','d23c3d06-279f-528e-8017-6b525aa311dc','Scirpus cernu subtil','86b79478-4573-470f-a0d0-587ac0c29a7e','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ca31653-cb45-4043-b676-49d03445136e','','','d3660f0a-918c-53d7-b889-a5713e0d1dbb','Leucocoprinus ianthinus (Sacc.) P. Mohr','(Sacc.) P. Mohr',0,0,'18b903c8-d0d0-52c4-a39e-e5b1b56b2f0b','Leucocoprinus ianthinus','18b903c8-d0d0-52c4-a39e-e5b1b56b2f0b','Leucocoprinus ianthinus','31cfb214-4e86-50f9-8f0a-3ad32f953b9f','Leucocoprinus ianthin','4ca31653-cb45-4043-b676-49d03445136e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucocoprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ca32f9d-2b45-4269-bd1e-88b230d5f19e','','','0b2fe234-bfa5-587f-88fc-d4286e4eaaf3','Selliera radicans Cav.','Cav.',0,0,'949fa594-f4b2-55b2-ad1a-e2b742b874e9','Selliera radicans','949fa594-f4b2-55b2-ad1a-e2b742b874e9','Selliera radicans','949fa594-f4b2-55b2-ad1a-e2b742b874e9','Selliera radicans','4ca32f9d-2b45-4269-bd1e-88b230d5f19e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Goodeniaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ca5ad40-14a1-40e2-8f6c-82d855d40597','','','9710790f-9378-5569-abb7-ab017b66c2cd','Macrobiotus hibiscus Barros, 1942','Barros, 1942',1942,0,'5d55ee6d-1b9d-5d5c-9774-bdc91c73d60d','Macrobiotus hibiscus','5d55ee6d-1b9d-5d5c-9774-bdc91c73d60d','Macrobiotus hibiscus','114f0ba4-3525-55cd-8e39-0581056c61a4','Macrobiotus hibisc','4ca5ad40-14a1-40e2-8f6c-82d855d40597','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Macrobiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4d2c6c56-401e-4732-b5a3-f7f79ab3266f','','','3b0acfce-1533-5a0e-a980-2c0d5ce3ebe5','Chaetosphaeria coelestina Höhn.','Höhn.',0,0,'fb344970-bb7e-553a-9ce0-f1d32027ea1d','Chaetosphaeria coelestina','fb344970-bb7e-553a-9ce0-f1d32027ea1d','Chaetosphaeria coelestina','8d88ca7f-3aef-57fd-ab2c-2ba42013835a','Chaetosphaeria coelestin','4d2c6c56-401e-4732-b5a3-f7f79ab3266f','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cabb207-9922-4d21-bf2a-4d32bc914aa6','','','a1924f8e-e2f9-54d1-8deb-34393f931712','Sciacharis waiporiensis (Franz, 1975)','(Franz, 1975)',1975,0,'9a96a11c-28d1-5da7-bfa0-7d30d2bd1091','Sciacharis waiporiensis','9a96a11c-28d1-5da7-bfa0-7d30d2bd1091','Sciacharis waiporiensis','44af7b1e-5ff0-5ddd-b303-973d1a302f1b','Sciacharis waiporiens','4cabb207-9922-4d21-bf2a-4d32bc914aa6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ca935e1-7d3b-45de-9295-ec448456e6ef','','','54cd89fa-3c04-5b56-a2ea-fba1a0a79c87','Tubulipora species indet. 3 B272','',0,0,'fd39969a-862d-5f15-a604-1e47baf47a04','Tubulipora','fd39969a-862d-5f15-a604-1e47baf47a04','Tubulipora','fd39969a-862d-5f15-a604-1e47baf47a04','Tubulipora','4ca935e1-7d3b-45de-9295-ec448456e6ef','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Tubulipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4caccd6b-0917-4f63-b74e-1ca94d2d0aae','','','fc5ec9f8-4142-576e-a83a-00042f5f4e0a','Pachydyptes ponderosus Oliver','Oliver',0,0,'72184065-1901-5217-be34-5b8d91fa488a','Pachydyptes ponderosus','72184065-1901-5217-be34-5b8d91fa488a','Pachydyptes ponderosus','546a1b0c-2420-5ef8-bd37-4f32e008c5a5','Pachydyptes ponderos','4caccd6b-0917-4f63-b74e-1ca94d2d0aae','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Pachydyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cb43e0b-de0c-4c73-909a-588b029deab2','','','934baac0-4d94-5abd-b68a-b2522811b1f9','Maoridiamesa stouti Brundin, 1966','Brundin, 1966',1966,0,'8ca61a86-fa59-50cb-ba0f-3513a0248e87','Maoridiamesa stouti','8ca61a86-fa59-50cb-ba0f-3513a0248e87','Maoridiamesa stouti','899f5ebc-da98-560e-904f-f17e1f83a2fe','Maoridiamesa stout','4cb43e0b-de0c-4c73-909a-588b029deab2','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Maoridiamesa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cac530d-f65e-4c28-bfc7-b15067310630','','','1f551771-d9a9-5be7-a00d-7dd9a979701e','Gynoplistia inflata Alexander, 1926','Alexander, 1926',1926,0,'b6258e21-e115-5aa9-bbea-3a10f48a301d','Gynoplistia inflata','b6258e21-e115-5aa9-bbea-3a10f48a301d','Gynoplistia inflata','bc0a7540-06ae-53ef-857c-1e775c9e441b','Gynoplistia inflat','4cac530d-f65e-4c28-bfc7-b15067310630','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cb85a5f-273e-403e-ae4d-113552f89add','','','04096d9d-68b9-5549-9428-4dbeac214e3e','Myzocytium proliferum Schenk','Schenk',0,0,'7645b227-039d-5293-8997-b9a0e95edfdc','Myzocytium proliferum','7645b227-039d-5293-8997-b9a0e95edfdc','Myzocytium proliferum','0af95aed-2652-51b7-b384-86d39722a4ea','Myzocytium prolifer','4cb85a5f-273e-403e-ae4d-113552f89add','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Myzocytium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cbc101c-8ad6-4b88-84a0-29bb3557aeac','','','a9120d54-491b-5fcc-b6bc-4eee50934e8b','Conocybe rickenii (Jul. Schäff.) Kühner','(Jul. Schäff.) Kühner',0,0,'7ae3340e-ebe3-5eef-864e-928f3f0b8345','Conocybe rickenii','7ae3340e-ebe3-5eef-864e-928f3f0b8345','Conocybe rickenii','87669262-60bf-5a82-b482-0e6c5d5644ab','Conocybe ricken','4cbc101c-8ad6-4b88-84a0-29bb3557aeac','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Conocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cbbb1dc-6ce5-498b-9e10-645b4bf7800d','','','5d8b0841-ad6b-567a-99af-ba34ad824097','Tasmanida norfolkae Ahyong, 2007','Ahyong, 2007',2007,0,'d9f4d23a-4d7a-554d-a72d-f3a32dd24528','Tasmanida norfolkae','d9f4d23a-4d7a-554d-a72d-f3a32dd24528','Tasmanida norfolkae','cca1b25e-641b-5517-b30b-d08b294ac3e3','Tasmanida norfolk','4cbbb1dc-6ce5-498b-9e10-645b4bf7800d','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Tasmanida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cb7ae42-0d67-483a-bfc3-9ce066df7e6a','','','b88b28c5-ea37-5d91-b63b-ee4f95454c6e','Phellinus isabellinus (Fr.) Bourdot & Galzin','(Fr.) Bourdot & Galzin',0,0,'8c8f4888-012d-5957-8b68-1a2091d6f294','Phellinus isabellinus','8c8f4888-012d-5957-8b68-1a2091d6f294','Phellinus isabellinus','6b92dbd5-ae06-5b2c-9bde-97a7445fe667','Phellinus isabellin','8e82e68f-238c-4df1-a8bb-ef663743ef28','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cc2c61d-0077-4104-8f8a-244731c223a6','','','75125597-4de5-59c0-939f-06371d11b4d0','Dendrothele Höhn. & Litsch.','Höhn. & Litsch.',0,0,'036811d6-0b6c-58f3-b8de-b125fbfcaf23','Dendrothele','036811d6-0b6c-58f3-b8de-b125fbfcaf23','Dendrothele','036811d6-0b6c-58f3-b8de-b125fbfcaf23','Dendrothele','4cc2c61d-0077-4104-8f8a-244731c223a6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Dendrothele','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cc017a6-9702-458e-9567-3be24cc10430','','','bab29be1-6831-569c-80fc-004a77ca548f','Isochasta paradesma (Meyrick, 1886)','(Meyrick, 1886)',1886,0,'3e590d3c-129a-5f37-ab97-694c318581fd','Isochasta paradesma','3e590d3c-129a-5f37-ab97-694c318581fd','Isochasta paradesma','405f51ee-7dc9-5869-a9be-6b7ded601fbf','Isochasta paradesm','a8efdbbf-7dd6-43fa-b32c-8ecc523be231','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Isochasta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cbfd3a0-f5e0-4599-b1f1-9a626e74971f','','','e927f58b-e604-5561-a421-47536c4f89c0','Sphaerodothis neowashingtoniae Shear','Shear',0,0,'73c5f41d-9746-5f3a-bf43-9e95e8c46b14','Sphaerodothis neowashingtoniae','73c5f41d-9746-5f3a-bf43-9e95e8c46b14','Sphaerodothis neowashingtoniae','46730bb7-98b4-5ec2-a0c2-7ef67797c28b','Sphaerodothis neowashingtoni','8b936277-0c33-4a1c-9a59-3cd318c932b7','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Sphaerodothis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cccc73a-0bf2-4ba0-a066-2d42e499f79d','','','b693da36-b072-587a-ba55-15e17b4432f5','Rupertina pustulosa Hatta, 1992','Hatta, 1992',1992,0,'31c30254-49df-5b07-bdcf-41fc5c316c05','Rupertina pustulosa','31c30254-49df-5b07-bdcf-41fc5c316c05','Rupertina pustulosa','1c04730e-391c-596e-8b8e-dcf10c56b21d','Rupertina pustulos','4cccc73a-0bf2-4ba0-a066-2d42e499f79d','Chromista|Foraminifera|Polythalamea|Rotaliida|Victoriellidae|Rupertina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cca1dc2-90cb-4862-a621-8051a5640d80','','','1804d838-2efd-5e7e-97a8-e83738757141','Oedogonium gracilius (Wittrock) Tiffany','(Wittrock) Tiffany',0,0,'5bea6fec-77b1-5484-9fde-fd049c7ad71e','Oedogonium gracilius','5bea6fec-77b1-5484-9fde-fd049c7ad71e','Oedogonium gracilius','8c5f7bfa-1f75-556c-8c7f-dd18beea74bb','Oedogonium gracil','4cca1dc2-90cb-4862-a621-8051a5640d80','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cc78657-20b1-4e66-b1ea-b6eb42da46e3','','','1fbc6f08-3bcc-58e6-ac1c-c32f1b20b112','Leptosaces Meyrick, 1888','Meyrick, 1888',1888,0,'7e54577b-53f3-55e6-b78f-58a211a04585','Leptosaces','7e54577b-53f3-55e6-b78f-58a211a04585','Leptosaces','7e54577b-53f3-55e6-b78f-58a211a04585','Leptosaces','9f18b332-3fa0-4434-9ec6-582db1b8109a','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Leptosaces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cc7f4e9-1be7-495f-aaa7-e5ab273928ce','','','1afeae58-5c74-50e0-9ee8-f3a62e2b8452','Colocasia esculenta (L.) Schott','(L.) Schott',0,0,'913ddb31-4fc1-5ecd-bc48-6be5631598d8','Colocasia esculenta','913ddb31-4fc1-5ecd-bc48-6be5631598d8','Colocasia esculenta','6ca36149-37f9-52f5-85c8-e5a7d7d3693d','Colocasia esculent','4cc7f4e9-1be7-495f-aaa7-e5ab273928ce','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Colocasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cd01b68-75a6-402a-bd3c-41fd0b73daa0','','','39b8b6d5-de7e-58c4-9620-09ae527a690d','Gonocarpus micranthus Thunb. subsp. micranthus','',0,0,'8010dd39-004b-54cb-b6f3-c730dfc7e79e','Gonocarpus micranthus micranthus','f5610dae-44c9-5b24-a663-063aeaa064b7','Gonocarpus micranthus subsp. micranthus','0567a392-e05d-5722-931f-667daa67bb8b','Gonocarpus micranth micranth','4cd01b68-75a6-402a-bd3c-41fd0b73daa0','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Gonocarpus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cd3154a-1767-4133-89e4-771a41e637a7','','','170a0e2c-2102-5576-9813-3321d5769b34','Saphobius curvipes Broun, 1893','Broun, 1893',1893,0,'58fcdb2d-ac56-5a69-8ecf-fda40ca801a1','Saphobius curvipes','58fcdb2d-ac56-5a69-8ecf-fda40ca801a1','Saphobius curvipes','9551188f-804a-52ae-b0ae-f2797c38c3cb','Saphobius curuip','4cd3154a-1767-4133-89e4-771a41e637a7','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Saphobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cd0ed7a-51ac-43b5-840a-ac345d06532e','','','137a1b71-5ef9-5175-bd7b-b0cd637cd247','Hebe tenuis Pennell','Pennell',0,0,'7b5e26ec-7351-5266-805b-c430b31cf5ba','Hebe tenuis','7b5e26ec-7351-5266-805b-c430b31cf5ba','Hebe tenuis','b9d62c81-f3f8-56a1-94d2-8017d7d89160','Hebe tenu','5a681b81-dfc9-46de-8c57-a84e28c272f9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cd0e009-b3d2-4bdf-98bc-d9ed592548e6','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','4cd0e009-b3d2-4bdf-98bc-d9ed592548e6','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha|Dasyrhynchidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('4cd684a0-de80-4efd-bac5-03856b664341','','','8cd148d2-b327-5576-b1c1-1e04f797a04f','Plumatella emarginata Allman, 1844','Allman, 1844',1844,0,'922b3c95-4e34-5cd3-951c-02a023402349','Plumatella emarginata','922b3c95-4e34-5cd3-951c-02a023402349','Plumatella emarginata','4c300c4d-c5bf-56c1-a3ff-a304e6ed4d73','Plumatella emarginat','4cd684a0-de80-4efd-bac5-03856b664341','Animalia|Bryozoa|Phylactolaemata|Plumatellida|Plumatellidae|Plumatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cd4fce3-b36c-4a89-9d04-1c8a72782074','','','045124df-535c-521d-a7c2-e5a8cb1f9dab','Juncus polyanthemus Buchenau','Buchenau',0,0,'d55df661-1e26-5742-9464-292433d9bed2','Juncus polyanthemus','d55df661-1e26-5742-9464-292433d9bed2','Juncus polyanthemus','b2175eaf-1622-501a-991c-4a3126ba265b','Juncus polyanthem','4cd4fce3-b36c-4a89-9d04-1c8a72782074','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cd563ef-88a8-481c-965d-56ebed7a028f','','','7c54fad9-6cad-5890-a785-bf60d696057d','Epidendrum ibaguense Kunth','Kunth',0,0,'d3f24870-7f73-5af0-82b8-a003df4fb32b','Epidendrum ibaguense','d3f24870-7f73-5af0-82b8-a003df4fb32b','Epidendrum ibaguense','7e5e4737-bcea-5f22-beac-e6566f99f40f','Epidendrum ibaguens','4cd563ef-88a8-481c-965d-56ebed7a028f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Epidendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cd6270a-05b1-4c06-aff2-7dfa6576ebba','','','1a6c372a-c93b-5345-bc40-6682b4f87aab','Strombus','',0,0,'1a6c372a-c93b-5345-bc40-6682b4f87aab','Strombus','1a6c372a-c93b-5345-bc40-6682b4f87aab','Strombus','1a6c372a-c93b-5345-bc40-6682b4f87aab','Strombus','4cd6270a-05b1-4c06-aff2-7dfa6576ebba','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Strombidae|Strombus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cd565d3-9bc7-45c5-a746-d47998543885','','','903539db-3ff6-5211-9ed9-8cb6eefb5587','Polyceridae','',0,0,'903539db-3ff6-5211-9ed9-8cb6eefb5587','Polyceridae','903539db-3ff6-5211-9ed9-8cb6eefb5587','Polyceridae','903539db-3ff6-5211-9ed9-8cb6eefb5587','Polyceridae','4cd565d3-9bc7-45c5-a746-d47998543885','Animalia|Mollusca|Gastropoda|Nudibranchia|Polyceridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4cd8ffea-6096-4ae0-8d43-711c41a454ad','','','7da1c17c-2ed8-58a8-b506-d86ca5f4b2ce','Candida diversa Uden & H.R. Buckley','Uden & H.R. Buckley',0,0,'83ec3d46-a8ef-5227-b4c0-3202d58ef74e','Candida diversa','83ec3d46-a8ef-5227-b4c0-3202d58ef74e','Candida diversa','6e1ff8e7-84ae-5169-9f41-0105d5c1ab23','Candida diuers','977e1601-a852-437c-a4ac-c0e149fc2391','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cd9a2f1-9639-4b2b-b1f7-614cd7eeb15e','','','e37c1633-fd0c-5ed7-85d3-9245fa53dcb9','Gymnocarpium oyamense (Baker) Ching','(Baker) Ching',0,0,'e95673ff-9484-55cb-9956-3a89bfa92331','Gymnocarpium oyamense','e95673ff-9484-55cb-9956-3a89bfa92331','Gymnocarpium oyamense','1c78f74c-f9cd-586a-ab9d-e04775faa9eb','Gymnocarpium oyamens','4cd9a2f1-9639-4b2b-b1f7-614cd7eeb15e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Gymnocarpium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cdd759a-8771-4ee7-8e5a-6e0317dec90d','','','027e6a30-1edf-5164-afce-2491b10a773a','Gracilaria secundata Harv.','Harv.',0,0,'11f36ec1-0957-5d86-904e-5d269dad0b99','Gracilaria secundata','11f36ec1-0957-5d86-904e-5d269dad0b99','Gracilaria secundata','2648bef0-451b-5950-91d5-56c2b6f8233d','Gracilaria secundat','4cdd759a-8771-4ee7-8e5a-6e0317dec90d','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|Gracilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cdb1b17-2f94-4f8d-afc3-bdf4b6474073','','','568a9c94-6d27-507f-93e5-4641036b194a','Pemmation asperum cognatum (Knight, 1973)','(Knight, 1973)',1973,0,'005a052c-c4d3-5d18-8da2-e92d40f98db1','Pemmation asperum cognatum','005a052c-c4d3-5d18-8da2-e92d40f98db1','Pemmation asperum cognatum','b416c081-7127-5c0b-a5f2-d62bcf3f6be1','Pemmation asper cognat','4cdb1b17-2f94-4f8d-afc3-bdf4b6474073','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Pemmation','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ce051cd-b87e-43ed-ba01-5783bc23032f','','','d2f9a530-3258-5724-9eeb-fa5b22b2799f','Scirpus reticularis (Colenso) Edgar','(Colenso) Edgar',0,0,'16ab358f-197f-50a3-8417-6eabaa299637','Scirpus reticularis','16ab358f-197f-50a3-8417-6eabaa299637','Scirpus reticularis','7136c731-8988-5483-98e9-9bc701c8726d','Scirpus reticular','c088e865-34bd-413a-9a1a-e45be5a88e67','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ce75e72-7379-46a4-a65f-0e824e054578','','','5ae78fcd-0a85-51d4-bd4a-309b375f3d3f','Okeaninoscia','',0,0,'5ae78fcd-0a85-51d4-bd4a-309b375f3d3f','Okeaninoscia','5ae78fcd-0a85-51d4-bd4a-309b375f3d3f','Okeaninoscia','5ae78fcd-0a85-51d4-bd4a-309b375f3d3f','Okeaninoscia','4ce75e72-7379-46a4-a65f-0e824e054578','Animalia|Arthropoda|Malacostraca|Isopoda|Philosciidae|Okeaninoscia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ce67cd4-1c24-4e56-8e53-a503a63b9527','','','99245c2d-aa62-5976-b781-2d23773110bd','Pseudotsuga taxifolia (Lamb.) Britton','(Lamb.) Britton',0,0,'0f79c9f7-8705-5760-ba50-b78fef0ce3e3','Pseudotsuga taxifolia','0f79c9f7-8705-5760-ba50-b78fef0ce3e3','Pseudotsuga taxifolia','21751637-bbeb-51a6-ab30-563cf93d4007','Pseudotsuga taxifol','26cce971-1339-4543-b9f9-29da79dcf0c0','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pseudotsuga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ce802ef-d4c5-4500-8cdf-86462c0431fb','','','d80f50d1-2bbd-5dcb-89d6-7e53e0a92d01','Polycopsis loscobanosi Hartmann, 1959','Hartmann, 1959',1959,0,'57aaf3ff-2ee9-5bc1-9a8c-d7b45bbb36e6','Polycopsis loscobanosi','57aaf3ff-2ee9-5bc1-9a8c-d7b45bbb36e6','Polycopsis loscobanosi','c944d11c-a4df-54df-a0b8-ce15e11604d3','Polycopsis loscobanos','4ce802ef-d4c5-4500-8cdf-86462c0431fb','Animalia|Arthropoda|Ostracoda|Myodocopida|Polycopidae|Polycopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c0cb716-f41e-48f5-b2dc-809f9ccd0d15','','','a9d1a116-8b2d-5c21-b0bd-d2ba78697c2e','Panaeolus cyanescens (Berk. & Broome) Sacc.','(Berk. & Broome) Sacc.',0,0,'2a61a497-7545-5f96-80f7-07c19bacb90e','Panaeolus cyanescens','2a61a497-7545-5f96-80f7-07c19bacb90e','Panaeolus cyanescens','2a61a497-7545-5f96-80f7-07c19bacb90e','Panaeolus cyanescens','4c0cb716-f41e-48f5-b2dc-809f9ccd0d15','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4cea9bb3-c76e-46a6-bc71-c31c1f4d4c2f','','','1df0a9cf-104f-5530-b52c-b8fa2acfa391','Lachnella tongariro (G. Cunn.) W.B. Cooke','(G. Cunn.) W.B. Cooke',0,0,'ea02b150-9ebf-59b0-aedb-03237e2ee31c','Lachnella tongariro','ea02b150-9ebf-59b0-aedb-03237e2ee31c','Lachnella tongariro','9972f479-b5b5-5982-9ca1-aa03c40dbb69','Lachnella tongarir','51935c6c-3c62-4a1a-a784-fc3327dcf095','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Lachnella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c10b5d4-5ec2-4cae-b357-aaf923ae0ae3','','','3c5a71e5-b717-561a-90ba-5c503797d12f','Batistiaceae Samuels & K.F. Rodrigues','Samuels & K.F. Rodrigues',0,0,'de260e47-f0c8-5a6e-859d-ba2fe0bad3b5','Batistiaceae','de260e47-f0c8-5a6e-859d-ba2fe0bad3b5','Batistiaceae','de260e47-f0c8-5a6e-859d-ba2fe0bad3b5','Batistiaceae','','Fungi|Ascomycota|Sordariomycetes|Sordariales|Batistiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c174315-be4d-472e-a19d-2ef5fbbb481a','','','0b277365-a064-53e2-b41d-c7319323dc3f','Borkhausenia sabulosa Philpott, 1918','Philpott, 1918',1918,0,'c5610d27-c1b4-560e-ab64-806ff6b3c97a','Borkhausenia sabulosa','c5610d27-c1b4-560e-ab64-806ff6b3c97a','Borkhausenia sabulosa','8ba1d900-8343-5dcc-a2af-f97b89445d4a','Borkhausenia sabulos','fa80b4eb-0282-4669-8d1a-f9b01edb3dde','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c1a049a-8d66-48b4-a14b-60b0b2a67438','','','27aeeda9-e706-5392-bc3f-26a0cb961b70','Pestalotia microspora Speg.','Speg.',0,0,'78b66462-1e33-51c3-b493-794d03cc424e','Pestalotia microspora','78b66462-1e33-51c3-b493-794d03cc424e','Pestalotia microspora','d0c93b59-8d7f-5ae3-9fa6-31f8989f89c6','Pestalotia microspor','3eed3e31-f42c-4bd7-83a3-7e6a7079a1dc','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c1a11ac-56b2-4003-9176-4c3fb765d610','','','e70c709c-22f2-5801-8740-ef8c54401171','Simosyrphus Bigot, 1882','Bigot, 1882',1882,0,'127be88d-0b95-5eb8-b957-0fcba472b9f5','Simosyrphus','127be88d-0b95-5eb8-b957-0fcba472b9f5','Simosyrphus','127be88d-0b95-5eb8-b957-0fcba472b9f5','Simosyrphus','4c1a11ac-56b2-4003-9176-4c3fb765d610','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Simosyrphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c19d446-7c94-4eed-bb9e-6e6862d7f083','','','5063968a-b2b8-577f-b42d-880c15dde0f8','Abyssobrotula','',0,0,'5063968a-b2b8-577f-b42d-880c15dde0f8','Abyssobrotula','5063968a-b2b8-577f-b42d-880c15dde0f8','Abyssobrotula','5063968a-b2b8-577f-b42d-880c15dde0f8','Abyssobrotula','4c19d446-7c94-4eed-bb9e-6e6862d7f083','Animalia|Chordata|Actinopterygii|Ophidiiformes|Ophidiidae|Abyssobrotula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c1a0391-f336-4705-af15-e835118d99f3','','','eb4ae6e3-9e69-5653-98fe-f988f4a850bd','Psathyrella velutina (Pers.) Singer','(Pers.) Singer',0,0,'6f19919c-65c7-59ac-8e18-f66ae7055c72','Psathyrella velutina','6f19919c-65c7-59ac-8e18-f66ae7055c72','Psathyrella velutina','19b8a789-3ded-533b-bd5a-05f1189a12c5','Psathyrella uelutin','df4b83ac-b830-4ba3-9eb6-dd3291e1be36','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c204956-7177-4eae-8527-31ccd30c56f3','','','b7c14c11-5d78-5b63-a948-dc05dd4a9dbc','Triquetrella Müll.Hal.','Müll.Hal.',0,0,'f78bee13-aaeb-50ff-b32c-ec57938ca105','Triquetrella','f78bee13-aaeb-50ff-b32c-ec57938ca105','Triquetrella','f78bee13-aaeb-50ff-b32c-ec57938ca105','Triquetrella','4c204956-7177-4eae-8527-31ccd30c56f3','Plantae||Bryopsida|Pottiales|Pottiaceae|Triquetrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c222716-ad02-4356-9152-5b8465ea4bbf','','','e76c1e63-ff61-5b3b-805c-f2c117da3b47','Simenchelys parasitica Gill, 1879','Gill, 1879',1879,0,'7b65fca4-f0d2-5fcf-8366-c6aa150eead2','Simenchelys parasitica','7b65fca4-f0d2-5fcf-8366-c6aa150eead2','Simenchelys parasitica','1e950435-5be0-56fa-838e-e66d37dcaa7d','Simenchelys parasitic','4c222716-ad02-4356-9152-5b8465ea4bbf','Animalia|Chordata|Actinopterygii|Anguilliformes|Synaphobranchidae|Simenchelys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c232c41-88f0-4131-9801-a1084eb16420','','','ef83e67f-ca5e-5486-ad9b-cb60c8fdb4ec','Cyberlindnera bimundalis (Wick. & Santa María) Minter','(Wick. & Santa María) Minter',0,0,'a5d672d4-68b3-52a4-b244-5644fc719559','Cyberlindnera bimundalis','a5d672d4-68b3-52a4-b244-5644fc719559','Cyberlindnera bimundalis','f971aea2-b907-5856-9b84-72b81252772b','Cyberlindnera bimundal','4c232c41-88f0-4131-9801-a1084eb16420','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Phaffomycetaceae|Cyberlindnera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c25e505-7790-4a18-b2ea-d7495f9d5f8d','','','82a47fec-7fa2-508d-9c58-8b2281878abb','Albotricha albidorosea (Rehm) Spooner','(Rehm) Spooner',0,0,'0a570558-ce27-55d5-976e-a312a5af58bc','Albotricha albidorosea','0a570558-ce27-55d5-976e-a312a5af58bc','Albotricha albidorosea','bef46d3a-594a-5881-85aa-67d5071e6aa8','Albotricha albidorose','4c25e505-7790-4a18-b2ea-d7495f9d5f8d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Albotricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c2e6e51-aafa-4baa-a92d-4f0c46f43221','','','2b77e805-647f-5308-a9a5-b39b5e90d3db','Salix ×auritoides A.Kern.','A.Kern.',0,0,'4309fc03-9edb-51fe-bc21-3d0fe63a07fc','Salix auritoides','a1161d7d-a666-59d1-af22-08eb03b02238','Salix × auritoides','8a803beb-0835-571d-b805-987ae2897f75','Salix auritoid','33b77add-0e74-47ae-ade8-8d9bcfeba3ea','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('4c32dc8e-c6a5-430d-82ca-26d010c8650f','','','54415e21-3963-5002-b01c-84dcbb28d5ae','Plocamium angustum (J.Agardh) Hook.f. & Harv.','(J.Agardh) Hook.f. & Harv.',0,0,'8b7f3d6f-5fc5-5c1d-a0fc-47c277083546','Plocamium angustum','8b7f3d6f-5fc5-5c1d-a0fc-47c277083546','Plocamium angustum','ec0eb7ac-7603-5d7b-91e9-271607d2753e','Plocamium angust','4c32dc8e-c6a5-430d-82ca-26d010c8650f','Plantae|Rhodophyta|Florideophyceae|Plocamiales|Plocamiaceae|Plocamium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c2e02c7-99ae-4959-8e22-a12f0dfc8727','','','cceaa3f0-da81-5ed9-820a-51d8ad061f4d','Acontiostoma marionis Stebbing, 1888','Stebbing, 1888',1888,0,'39bd1904-350f-54ab-a129-bc338c77eb3d','Acontiostoma marionis','39bd1904-350f-54ab-a129-bc338c77eb3d','Acontiostoma marionis','b4a01f6a-e261-56d4-8e6e-70b524eea56b','Acontiostoma marion','4c2e02c7-99ae-4959-8e22-a12f0dfc8727','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Acontiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c30e2f7-33c5-4542-88f4-d92f3b4f8a3a','','','1e9f2ed3-619c-55f3-b86a-c458845e4417','Hygrophorus involutus G. Stev. var. involutus','',0,0,'ca7ff3d9-020f-5b0b-8789-80033e3ecabd','Hygrophorus involutus involutus','d0ecb168-b16f-5178-aba0-7d654e2b55be','Hygrophorus involutus var. involutus','4c085ee9-ff23-5c76-a877-357a50e210da','Hygrophorus inuolut inuolut','4c30e2f7-33c5-4542-88f4-d92f3b4f8a3a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c3aed65-2059-49f1-99e1-3d134b4643f3','','','67f9934e-c560-5e10-933d-d496d99eb3df','Sphaeria scopula Cooke & Peck','Cooke & Peck',0,0,'19add341-f1bd-549f-9bfd-c3298ab69c5a','Sphaeria scopula','19add341-f1bd-549f-9bfd-c3298ab69c5a','Sphaeria scopula','1d771860-7cb4-56a1-a8b4-846cae523f90','Sphaeria scopul','3f0d9bd9-37b0-4e26-8141-16a071cd38da','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c3670be-0804-43d2-a65d-ef73aee2eb3a','','','61f60dfb-a93d-591e-b338-a96f18f93180','Lophogaster species MNZ','',0,0,'9714ce8f-9dc8-52fa-895c-860e8d697d1a','Lophogaster','9714ce8f-9dc8-52fa-895c-860e8d697d1a','Lophogaster','9714ce8f-9dc8-52fa-895c-860e8d697d1a','Lophogaster','4c3670be-0804-43d2-a65d-ef73aee2eb3a','Animalia|Arthropoda|Malacostraca|Lophogastrida|Lophogastridae|Lophogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4c3a7362-e42a-4a05-b334-8bfe240e1b25','','','8fb03bf2-55b6-5434-9016-41824a08a8af','Rhytidiadelphus squarrosus (Hedw.) Warnst.','(Hedw.) Warnst.',0,0,'acc8c224-36ee-5428-87d4-11cd4205a870','Rhytidiadelphus squarrosus','acc8c224-36ee-5428-87d4-11cd4205a870','Rhytidiadelphus squarrosus','a58938b1-8c94-5ce5-b0da-97ca2c56de14','Rhytidiadelphus squarros','4c3a7362-e42a-4a05-b334-8bfe240e1b25','Plantae||Bryopsida|Hypnales|Hylocomiaceae|Rhytidiadelphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c3fc35d-fb70-4c32-9890-341225918106','','','a12602ad-bba6-5622-962b-0205695ed530','Sepedophilus convexus (Bernhauer, 1941)','(Bernhauer, 1941)',1941,0,'5a1fc91b-f3c4-57e3-b5e7-bc90fdb2cd49','Sepedophilus convexus','5a1fc91b-f3c4-57e3-b5e7-bc90fdb2cd49','Sepedophilus convexus','350d0423-0d23-55e1-bded-aea83490e7be','Sepedophilus conuex','4c3fc35d-fb70-4c32-9890-341225918106','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sepedophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c3babe7-83bd-4679-b4cd-533744a3a0c0','','','6db18713-7bdf-5007-9a2d-d511bb0afa9b','Haliotis (Paua) virginea crispata Gould, 1847','Gould, 1847',1847,0,'04bf7c91-7043-57c0-9f87-f630ad84d746','Haliotis virginea crispata','04bf7c91-7043-57c0-9f87-f630ad84d746','Haliotis virginea crispata','b67e1535-0e2e-51b8-86a9-a6d163daa827','Haliotis uirgine crispat','4c3babe7-83bd-4679-b4cd-533744a3a0c0','Animalia|Mollusca|Gastropoda|Vetigastropoda|Haliotidae|Haliotis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c3ca0b7-64ef-435a-b762-725239e202c6','','','935d3e5d-d7eb-55fe-8623-14633e9b0bde','Gnaphalium audax D.G.Drury','D.G.Drury',0,0,'02cac9f4-b8fb-55b3-8144-4a44d163491f','Gnaphalium audax','02cac9f4-b8fb-55b3-8144-4a44d163491f','Gnaphalium audax','02cac9f4-b8fb-55b3-8144-4a44d163491f','Gnaphalium audax','452f6106-acd9-4e83-9b94-574c87672f8e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c435164-d173-4dc7-864a-08e8abe452f0','','','ae38330b-59d2-5ff8-a1a2-e39667a08326','Encyonema rugosum (Hustedt) D.Mann','(Hustedt) D.Mann',0,0,'55ea2a17-2f26-5583-8450-a22382d63a6a','Encyonema rugosum','55ea2a17-2f26-5583-8450-a22382d63a6a','Encyonema rugosum','1e0b5b98-6b24-5e5f-9913-b6e1f0b4ad8c','Encyonema rugos','4c435164-d173-4dc7-864a-08e8abe452f0','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Encyonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c4199b9-e810-4494-a0df-5f5f399acbd9','','','f23766df-c5f1-5989-b412-6ceeaf073931','Naticidae species 3 (NZOI u601)','',0,0,'d2156937-73df-54b8-a0ab-9e1f8cbfabd0','Naticidae','d2156937-73df-54b8-a0ab-9e1f8cbfabd0','Naticidae','d2156937-73df-54b8-a0ab-9e1f8cbfabd0','Naticidae','4c4199b9-e810-4494-a0df-5f5f399acbd9','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Naticidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4c483bb5-f191-414c-bfdf-a0200614b0ea','','','ade09c79-2767-5d39-bd80-b19b27a773ef','Peplis L.','L.',0,0,'becc8eb9-04a5-5405-95fc-1039d76a1f27','Peplis','becc8eb9-04a5-5405-95fc-1039d76a1f27','Peplis','becc8eb9-04a5-5405-95fc-1039d76a1f27','Peplis','2cc9b388-96d0-40c2-8847-6c6162976a3f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Peplis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c4318d4-01cc-490b-bf13-d54198ca2a97','','','c7d74cfe-e0e8-505c-8037-f754bd0a76e3','Anabarhynchus atripes Lyneborg, 1992','Lyneborg, 1992',1992,0,'827fffa9-c482-5b7a-8b88-102ec5353b94','Anabarhynchus atripes','827fffa9-c482-5b7a-8b88-102ec5353b94','Anabarhynchus atripes','b0963af9-af63-5437-bc9d-dd952a959477','Anabarhynchus atrip','4c4318d4-01cc-490b-bf13-d54198ca2a97','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c4ec878-9f78-457d-a41a-365f74412ea5','','','e51767bc-47b9-5d91-b4b4-8ea5fe415c26','Mastigobryum polyodon Colenso','Colenso',0,0,'d0f91888-3592-5ab4-afcc-5b12de2f3041','Mastigobryum polyodon','d0f91888-3592-5ab4-afcc-5b12de2f3041','Mastigobryum polyodon','d0f91888-3592-5ab4-afcc-5b12de2f3041','Mastigobryum polyodon','5b11f1ea-3688-4ec5-936d-bb4f70be1a95','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c4e3876-f0ef-497a-bf07-6f8e6a26d881','','','728e8645-417b-5e62-b1da-a54be9fe8cfe','Dicraeus tibialis (Macquart, 1835)','(Macquart, 1835)',1835,0,'fb37c495-d99f-5a4b-90c0-9bc600c88d6e','Dicraeus tibialis','fb37c495-d99f-5a4b-90c0-9bc600c88d6e','Dicraeus tibialis','b57fa283-0776-5756-8e7f-41076d9a42e4','Dicraeus tibial','4c4e3876-f0ef-497a-bf07-6f8e6a26d881','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Dicraeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c55b4ca-6510-4eee-88f8-3ba2b5954878','','','6cfbff25-f225-50ff-9693-726e715936c3','Hypocrea subcitrina Kalchbr. & Cooke','Kalchbr. & Cooke',0,0,'5b75829e-8d8b-50a4-a989-633eea65d1d7','Hypocrea subcitrina','5b75829e-8d8b-50a4-a989-633eea65d1d7','Hypocrea subcitrina','bb119e4e-f4ac-5dbe-a11c-2813ecbef976','Hypocrea subcitrin','4c55b4ca-6510-4eee-88f8-3ba2b5954878','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c5365b4-b129-4306-83b7-7f15a0d0f802','','','93acb7b6-7d92-54b2-81ec-5f863acc7169','Stegastes fasciolatus (Ogilby, 1889)','(Ogilby, 1889)',1889,0,'3469a6c6-8cc2-5741-a3b4-ce8d71aa6164','Stegastes fasciolatus','3469a6c6-8cc2-5741-a3b4-ce8d71aa6164','Stegastes fasciolatus','788c9abf-630d-58b7-b0a7-d3c52b7b5aba','Stegastes fasciolat','4c5365b4-b129-4306-83b7-7f15a0d0f802','Animalia|Chordata|Actinopterygii|Perciformes|Pomacentridae|Stegastes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c56516a-866c-4d26-8063-a40aa154c8e6','','','1fdea169-896c-590c-93c0-dd98c1085d7c','Coleonema pulchellum I.Williams','I.Williams',0,0,'fe4b3c85-db14-5419-add0-a944972345c8','Coleonema pulchellum','fe4b3c85-db14-5419-add0-a944972345c8','Coleonema pulchellum','0a3aff8b-dffd-5cef-a6f9-55fba21bb839','Coleonema pulchell','4c56516a-866c-4d26-8063-a40aa154c8e6','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Coleonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c5905f9-6815-472b-9479-2e73159fc242','','','d1db0e1e-22e8-5d0b-8c4f-f67b8a65a3c6','Boletales E.-J. Gilbert','E.-J. Gilbert',0,0,'e48c558a-6df7-5b43-9663-01cb26e58b09','Boletales','e48c558a-6df7-5b43-9663-01cb26e58b09','Boletales','e48c558a-6df7-5b43-9663-01cb26e58b09','Boletales','4c5905f9-6815-472b-9479-2e73159fc242','Fungi|Basidiomycota|Agaricomycetes|Boletales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c5a18b9-7cab-4466-abe3-51036efb73b6','','','a214fe0e-2d45-56a3-b2b6-c6b73cc052d5','Agaricus lagotis Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'fd39fd5e-2ba8-5938-9a7c-597399ec675f','Agaricus lagotis','fd39fd5e-2ba8-5938-9a7c-597399ec675f','Agaricus lagotis','b1b672dc-c8b4-5ed5-aca2-ad54567eeb9c','Agaricus lagot','5ce4c940-db09-4ed5-9c0f-9dfaf6da3cc4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c5e8c38-1c1d-4aed-8161-d6a8f0e2b9ea','','','cbe42837-480c-5f00-a376-5aeb8a0cb969','Catapyrgus spelaeus climo, 1974','',0,0,'03d13954-b4e1-569e-a67c-500d7edc3dbe','Catapyrgus spelaeus','03d13954-b4e1-569e-a67c-500d7edc3dbe','Catapyrgus spelaeus','eb5a0466-121f-5742-9217-8ef1e8864662','Catapyrgus spelae','4c5e8c38-1c1d-4aed-8161-d6a8f0e2b9ea','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Catapyrgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4c59a5ba-8ce1-4d10-bc22-ce6625e114a0','','','1490b0ff-1142-59b9-89e4-11d05308f2fa','Asteromella myriadea Cooke','Cooke',0,0,'2534dce0-fec8-53ef-9212-d0b264f0fcd1','Asteromella myriadea','2534dce0-fec8-53ef-9212-d0b264f0fcd1','Asteromella myriadea','a05766fd-39f5-5603-9e2f-2f45ddd49dc7','Asteromella myriade','4c59a5ba-8ce1-4d10-bc22-ce6625e114a0','Fungi|Ascomycota|Dothideomycetes|||Asteromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c5a632c-2e20-408b-871c-cfdf30c53512','','','35f93246-274d-5991-a7cf-aadad6a5d7e6','Aspergillus atheciellus Samson & W. Gams','Samson & W. Gams',0,0,'2965fd57-aeff-549f-8729-45ea68077f08','Aspergillus atheciellus','2965fd57-aeff-549f-8729-45ea68077f08','Aspergillus atheciellus','4ccc35cf-d926-5076-a883-e0a20ebaa343','Aspergillus atheciell','8178ef7a-173e-4b39-a35c-fdfbfe39f7b3','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c608eab-ca09-4eaf-b73a-38b68d45eb7c','','','27d3f833-c4dc-5c1e-8671-dc44d0f68fbd','Xanthomonas campestris pv. glycines (Nakano 1919) Dye, 1978','(Nakano 1919) Dye, 1978',1919,0,'fa8c3a8d-342c-5125-950d-c0782cfdf065','Xanthomonas campestris glycines','e039da6b-4190-5731-94a2-87ef47922116','Xanthomonas campestris pv. glycines','b01fdc1b-c18c-58ff-8b28-f6eb5f6264f2','Xanthomonas campestr glycin','dc0b43be-dd20-4dee-97d2-a27cf9ff8d12','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('4c626a66-88a3-4ccc-99c2-c8e1fb1c903a','','','d6a68c02-77f3-5d84-afb6-647c1d0c2133','Odontasteridae','',0,0,'d6a68c02-77f3-5d84-afb6-647c1d0c2133','Odontasteridae','d6a68c02-77f3-5d84-afb6-647c1d0c2133','Odontasteridae','d6a68c02-77f3-5d84-afb6-647c1d0c2133','Odontasteridae','4c626a66-88a3-4ccc-99c2-c8e1fb1c903a','Animalia|Echinodermata|Asteroidea|Valvatida|Odontasteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c6a9e9d-54cb-42b7-9db0-06253916a61d','','','1029c402-7513-59fa-83f3-32e850460380','Graphium penicillioides Corda','Corda',0,0,'74badae2-b6b1-5ade-9db0-8bea328a5a90','Graphium penicillioides','74badae2-b6b1-5ade-9db0-8bea328a5a90','Graphium penicillioides','52538262-6825-5e6c-b1ba-11b0d40f3ed6','Graphium penicillioid','4c6a9e9d-54cb-42b7-9db0-06253916a61d','Fungi|Ascomycota|Sordariomycetes|Microascales|Graphiaceae|Graphium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c67cc3d-e940-4752-be35-6d9e5c87c04e','','','fe19a5da-bd94-5099-8c54-c83ed9221e7c','Hydropyrum latifolium Griseb.','Griseb.',0,0,'621e4059-f4b4-5c74-977c-e9df25f08625','Hydropyrum latifolium','621e4059-f4b4-5c74-977c-e9df25f08625','Hydropyrum latifolium','c1adeaba-4525-5e61-88c5-5bd565cc3058','Hydropyrum latifoli','17a37fef-30b4-4a4f-b13b-43b9e8aad0fa','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hydropyrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c69c901-121b-44ba-beb9-fe71b920fd85','','','60e71dc7-6633-5347-9580-71f6a526649a','Scutula miliaris (Wallr.) Trevis.','(Wallr.) Trevis.',0,0,'3808e6a5-cd77-5721-b1cf-446061d0e828','Scutula miliaris','3808e6a5-cd77-5721-b1cf-446061d0e828','Scutula miliaris','33237178-bd8d-5e8c-a1fb-7def354e2c6a','Scutula miliar','4c69c901-121b-44ba-beb9-fe71b920fd85','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Micareaceae|Scutula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c6ecb52-fe16-4083-bb86-19d5ed9f1631','','','b50f80c8-e777-5f23-b774-348c22978cf4','Vidamus u-impressus (Broun, 1884)','(Broun, 1884)',1884,0,'ac868d7d-6918-5c20-b299-06800aff4463','Vidamus u-impressus','ac868d7d-6918-5c20-b299-06800aff4463','Vidamus u-impressus','d296621d-ed0b-5ed1-b11e-d3562656454f','Vidamus u-impress','4c6ecb52-fe16-4083-bb86-19d5ed9f1631','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Vidamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c7240cf-b2e6-434a-878a-862d41f771ee','','','e4c335f3-de33-52fe-a38d-44d3af98d729','Euastrum ansatum Ehrenb.','Ehrenb.',0,0,'3ff4a9b6-e03c-5c52-ac3f-193d9a97d9bc','Euastrum ansatum','3ff4a9b6-e03c-5c52-ac3f-193d9a97d9bc','Euastrum ansatum','6c06eb09-d040-59d6-8a50-b8abaf1d8880','Euastrum ansat','4c7240cf-b2e6-434a-878a-862d41f771ee','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c78c841-d43d-43ce-95b1-09e63a88f667','','','c18b3e75-7f59-5a7b-bb80-ffd21628c281','Erythrina orientalis L. (Murray)','L.',0,0,'dffffcac-2596-5a7d-b32b-2a39b6bb7fac','Erythrina orientalis','dffffcac-2596-5a7d-b32b-2a39b6bb7fac','Erythrina orientalis','0886219e-162a-5645-a3f6-d01c077b51e1','Erythrina oriental','83eaab13-cd51-4449-b857-361c22aa9749','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Erythrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4c7bd087-c1f4-4fbd-8fe7-2c5d367a022b','','','c9cb0d64-d3ef-53ea-a868-4ebdeda00f56','Acanthus L.','L.',0,0,'70b47d35-eaaa-5215-a76e-18dd7feddd8d','Acanthus','70b47d35-eaaa-5215-a76e-18dd7feddd8d','Acanthus','70b47d35-eaaa-5215-a76e-18dd7feddd8d','Acanthus','4c7bd087-c1f4-4fbd-8fe7-2c5d367a022b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Acanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c76b320-e09d-4500-a995-609a9fe59653','','','b5feee62-0c61-51cc-a5d8-521dfbf41586','Lironoba','',0,0,'b5feee62-0c61-51cc-a5d8-521dfbf41586','Lironoba','b5feee62-0c61-51cc-a5d8-521dfbf41586','Lironoba','b5feee62-0c61-51cc-a5d8-521dfbf41586','Lironoba','4c76b320-e09d-4500-a995-609a9fe59653','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Lironoba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c7a8373-d8a6-4eb3-bc83-ae15f7548c0c','','','4437e7e3-1736-51b9-b182-a35b02f5dfba','Colurella gracilis (Hilgendorf, 1898)','(Hilgendorf, 1898)',1898,0,'3dbc9a8d-10bf-58f7-92c8-810f22cbd4f1','Colurella gracilis','3dbc9a8d-10bf-58f7-92c8-810f22cbd4f1','Colurella gracilis','027ec0e8-8b15-53f0-abea-4ce7a0efd8ee','Colurella gracil','4c7a8373-d8a6-4eb3-bc83-ae15f7548c0c','Animalia|Gnathifera|Rotifera|Ploimida|Lepadellidae|Colurella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c7a0b26-d2b0-4c0f-8518-f78806a71f5e','','','2223fb3c-461b-5eee-8d1e-81d27727ea64','Erratomyces M. Piepenbr. & R. Bauer','M. Piepenbr. & R. Bauer',0,0,'aed3f4d5-82e0-52a2-9014-a64717a13bc1','Erratomyces','aed3f4d5-82e0-52a2-9014-a64717a13bc1','Erratomyces','aed3f4d5-82e0-52a2-9014-a64717a13bc1','Erratomyces','4c7a0b26-d2b0-4c0f-8518-f78806a71f5e','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Erratomycetaceae|Erratomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c826e65-36e3-4cef-a4c9-5d5c4fe3f38b','','','b357d84e-cbd7-56fa-9bd0-5e07fcbfd757','Dasytes','',0,0,'b357d84e-cbd7-56fa-9bd0-5e07fcbfd757','Dasytes','b357d84e-cbd7-56fa-9bd0-5e07fcbfd757','Dasytes','b357d84e-cbd7-56fa-9bd0-5e07fcbfd757','Dasytes','4c826e65-36e3-4cef-a4c9-5d5c4fe3f38b','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|Dasytes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c82d07a-5793-4f8a-822c-205c679e37ea','','','abb3fcd0-821c-5156-8062-e7f5234b5da6','Coccocarpia pellita (Ach.) Müll.Arg.','(Ach.) Müll.Arg.',0,0,'7b072bf5-5afa-5d31-8a4d-97559f891b43','Coccocarpia pellita','7b072bf5-5afa-5d31-8a4d-97559f891b43','Coccocarpia pellita','32168060-eaaa-501e-9799-ad32ef276b82','Coccocarpia pellit','4c82d07a-5793-4f8a-822c-205c679e37ea','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Coccocarpiaceae|Coccocarpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c7dddc1-ab29-4617-ab4f-a1959bd6e44e','','','c7478561-6b4a-59c5-b992-07e9947b648d','Uromyces phaseoli G. Winter var. phaseoli','',0,0,'234b95ef-13d7-59e9-be74-656f235cf2d0','Uromyces phaseoli phaseoli','8fb0e432-f919-5d37-9e9d-a1dd7acc9f2d','Uromyces phaseoli var. phaseoli','2a062d9a-92d6-565a-bb1b-f689cb8cd3a0','Uromyces phaseol phaseol','cb71ad5d-c1e4-4568-9f47-0f3e8d325088','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c80e02b-fb98-4b0b-a3d9-b584186683f6','','','fb263528-cc02-5f99-9a8c-481b4521ebab','Pseudopanax macintyrei (Cheeseman) Wardle','(Cheeseman) Wardle',0,0,'dd4e68d6-d923-59d1-b844-e7fb5e86edd4','Pseudopanax macintyrei','dd4e68d6-d923-59d1-b844-e7fb5e86edd4','Pseudopanax macintyrei','b1459256-70fc-5754-9c5d-09b50dba7e4a','Pseudopanax macintyre','4c80e02b-fb98-4b0b-a3d9-b584186683f6','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c7eddee-b28c-4b71-b2b9-a7d65d2a0f7f','','','8c3d5aa4-483d-5d6a-989c-672887625539','Pertusaria barbatica A.W.Archer & Elix','A.W.Archer & Elix',0,0,'a8861ca9-868f-5ca9-b01a-503c672027d5','Pertusaria barbatica','a8861ca9-868f-5ca9-b01a-503c672027d5','Pertusaria barbatica','351bf0e5-f1a9-5cfc-8ee8-678fb88e7e07','Pertusaria barbatic','b4952755-303e-40b5-8d8d-5d97c62008b6','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c853575-7170-47d7-986e-b699472f96a0','','','6a3dd1ba-b2b7-53fb-85c8-1d00fd677b57','Pseudosaccharomyces Briosi & Farneti','Briosi & Farneti',0,0,'7cba4ed8-f7bf-52cb-a0a4-02978b647e7c','Pseudosaccharomyces','7cba4ed8-f7bf-52cb-a0a4-02978b647e7c','Pseudosaccharomyces','7cba4ed8-f7bf-52cb-a0a4-02978b647e7c','Pseudosaccharomyces','4c853575-7170-47d7-986e-b699472f96a0','Fungi|Ascomycota||||Pseudosaccharomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c88ef2f-bd8d-45e3-a345-fe623e54aa67','','','ee905d21-27ab-5a4a-96ca-8179cd624b09','Diedrocephala tararua Myers, 1923','Myers, 1923',1923,0,'699fe0dc-42af-5df4-99ec-ced2b846e115','Diedrocephala tararua','699fe0dc-42af-5df4-99ec-ced2b846e115','Diedrocephala tararua','04be0de7-3d57-5347-93ab-bf94b4e664b7','Diedrocephala tararu','f00b5482-9949-4e14-a18b-7b413afff4c1','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Diedrocephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c8ed2bc-d1b1-4fc2-8d49-5973873411ee','','','230e3fad-9e02-597c-bcf4-c97d4014a8ca','Cordyceps martialis Speg.','Speg.',0,0,'f67589c5-940f-5e92-982c-afa3b598c1d6','Cordyceps martialis','f67589c5-940f-5e92-982c-afa3b598c1d6','Cordyceps martialis','edd71ccb-252a-511d-ab88-941cdd27a312','Cordyceps martial','17619640-3d12-4cb9-a172-146324fd90ad','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c8f9578-1e57-4a14-a172-b59b2312b053','','','c89a8adf-5a51-5ed8-9430-1ff44af52688','Danthonia pentaflora Colenso','Colenso',0,0,'c7717730-0633-5518-804b-fe4d17864336','Danthonia pentaflora','c7717730-0633-5518-804b-fe4d17864336','Danthonia pentaflora','a8e1445d-5456-5119-87f1-f436f77582df','Danthonia pentaflor','eb3916c9-c7d5-4dee-93b2-bffcc0267de8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c8f7452-47bd-49aa-82b4-f5ce4dbaf50c','','','7458c83c-912c-586c-8eeb-a0d380cd7bea','Diatrypella (Ces. & De Not.) De Not.','(Ces. & De',0,0,'49d3577d-ef05-57a2-8ee3-dd07b934e48c','Diatrypella','49d3577d-ef05-57a2-8ee3-dd07b934e48c','Diatrypella','49d3577d-ef05-57a2-8ee3-dd07b934e48c','Diatrypella','4c8f7452-47bd-49aa-82b4-f5ce4dbaf50c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrypella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('4c96636d-c724-4734-8605-694181dda165','','','091af59c-ea19-5a32-a388-7f4f7f688fcd','Acetobacter cerevisiae Cleenwerck et al., 2002','Cleenwerck et al., 2002',2002,0,'cbb1a679-dc59-5937-8a81-f25c8a1444dc','Acetobacter cerevisiae','cbb1a679-dc59-5937-8a81-f25c8a1444dc','Acetobacter cerevisiae','b9744306-20e6-5fa1-9529-166cf6d93ca7','Acetobacter cereuisi','4c96636d-c724-4734-8605-694181dda165','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Acetobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('4c9a7e57-4f05-4022-9c2b-82ed3dcaf1c3','','','69d23c17-6068-5516-9f53-54f7df91b795','Psammocinia beresfordae Cook & Bergquist, 1996','Cook & Bergquist, 1996',1996,0,'a6fc2ddc-b3d2-56c6-95b1-33402228039c','Psammocinia beresfordae','a6fc2ddc-b3d2-56c6-95b1-33402228039c','Psammocinia beresfordae','ce1d0277-a261-5f7a-b914-639f7a3ea463','Psammocinia beresford','4c9a7e57-4f05-4022-9c2b-82ed3dcaf1c3','Animalia|Porifera|Demospongiae|Dictyoceratida|Irciniidae|Psammocinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ca06891-0c34-4590-aa04-2ba6b21d9859','','','5c1ea4e7-c9b9-5b13-8f1d-75765167ad46','Lilium candidum L.','L.',0,0,'72fb6a9e-6849-5d27-813f-dd9dd33ac518','Lilium candidum','72fb6a9e-6849-5d27-813f-dd9dd33ac518','Lilium candidum','68666d3a-5153-54ed-8b41-d4ef55db7533','Lilium candid','4ca06891-0c34-4590-aa04-2ba6b21d9859','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Lilium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48978cdc-ca40-4b9d-9e29-7987bdd8deaa','','','bea51589-9140-570e-bb70-53d824461cd0','Cicindela tuberculata Fabricius, 1775','Fabricius, 1775',1775,0,'a0324428-6700-58d6-b44c-3c9989f3e289','Cicindela tuberculata','a0324428-6700-58d6-b44c-3c9989f3e289','Cicindela tuberculata','7d54cb2d-42b1-5adc-8d80-cd8b3c9e47b7','Cicindela tuberculat','48978cdc-ca40-4b9d-9e29-7987bdd8deaa','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ca0afaf-311a-4b54-805b-a9df9d9cc3c5','','','0b52774f-1c73-57ed-941e-abfaaa736eb5','Danthonia pallida Petrie','Petrie',0,0,'e46252d8-45e7-5d31-9caa-0160eb3d63f7','Danthonia pallida','e46252d8-45e7-5d31-9caa-0160eb3d63f7','Danthonia pallida','0cb68650-a947-5dfd-94e0-465569b84f9b','Danthonia pallid','290c0fc3-ef59-4c47-8ec8-8608760dcdbd','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48972b2b-8f71-434d-bc29-89315688f73c','','','900a47b8-503a-5cc8-ae88-c5b4aeaa06dc','Prasophyllum australe R.Br.','R.Br.',0,0,'7df801ae-3687-5584-b237-ae456ab67fbd','Prasophyllum australe','7df801ae-3687-5584-b237-ae456ab67fbd','Prasophyllum australe','6f53ae0b-d8b6-5412-9785-5c3e95c7d977','Prasophyllum austral','48972b2b-8f71-434d-bc29-89315688f73c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Prasophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4894adfb-4307-4304-b63e-f1a9c80abef9','','','726227af-6280-551e-b381-74ac8182da71','Aceria','',0,0,'726227af-6280-551e-b381-74ac8182da71','Aceria','726227af-6280-551e-b381-74ac8182da71','Aceria','726227af-6280-551e-b381-74ac8182da71','Aceria','4894adfb-4307-4304-b63e-f1a9c80abef9','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4896c001-d004-4dc4-9721-d242750e7cec','','','1997314e-bd60-5ab4-8f6a-022ec73b1e7b','Umbellosphaera irregularis Paasche','Paasche',0,0,'a39dfb32-3a23-5937-bd59-247f04ff6d80','Umbellosphaera irregularis','a39dfb32-3a23-5937-bd59-247f04ff6d80','Umbellosphaera irregularis','556350ce-5ee9-5918-b0cb-ab0a1486bea5','Umbellosphaera irregular','4896c001-d004-4dc4-9721-d242750e7cec','Chromista|Haptophyta|Coccolithophyceae||Umbellosphaeraceae|Umbellosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c9b8460-e7c2-49dd-bc8d-d6f743dd3c19','','','ce6c3e46-e118-5d83-b00a-621e0849fae8','Phomopsis limonii I.C. Harv., E.R. Morgan & G.K. Burge','I.C. Harv., E.R. Morgan & G.K. Burge',0,0,'e1d7fa36-6c7e-54ab-a53b-b8bfa2610abb','Phomopsis limonii','e1d7fa36-6c7e-54ab-a53b-b8bfa2610abb','Phomopsis limonii','614773ee-26eb-5463-ac17-5a2b3d0b5f1e','Phomopsis limon','4c9b8460-e7c2-49dd-bc8d-d6f743dd3c19','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('489e3cd7-7ce1-4224-807c-adfb460d795a','','','c1748b1b-5a4e-5951-af51-14b09d9bb76b','Acmotemnus','',0,0,'c1748b1b-5a4e-5951-af51-14b09d9bb76b','Acmotemnus','c1748b1b-5a4e-5951-af51-14b09d9bb76b','Acmotemnus','c1748b1b-5a4e-5951-af51-14b09d9bb76b','Acmotemnus','489e3cd7-7ce1-4224-807c-adfb460d795a','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Acmotemnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('489e929b-2db5-4085-8ac5-f195e2974625','','','a3d0846f-7f70-57c5-923d-1a93770e764b','Melampus albus Gassies, 1865','Gassies, 1865',1865,0,'37430688-7208-542f-bfff-d1b661948397','Melampus albus','37430688-7208-542f-bfff-d1b661948397','Melampus albus','06157f0b-a293-571c-aefc-27e2cb892224','Melampus alb','489e929b-2db5-4085-8ac5-f195e2974625','Animalia|Mollusca|Gastropoda|Basommatophora|Ellobiidae|Melampus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48a172fd-95ba-41b3-9f44-1d6889b31a48','','','bdc4554a-3805-5804-bc9b-ff86401cea7a','Gemellipora','',0,0,'bdc4554a-3805-5804-bc9b-ff86401cea7a','Gemellipora','bdc4554a-3805-5804-bc9b-ff86401cea7a','Gemellipora','bdc4554a-3805-5804-bc9b-ff86401cea7a','Gemellipora','48a172fd-95ba-41b3-9f44-1d6889b31a48','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Pasytheidae|Gemellipora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('48a3a3af-abe9-4418-aee2-53aeff5bc25d','','','5d08a170-fc06-5591-80a5-db0101a030ca','Thraustochytrium aureum S.Goldst.','S.Goldst.',0,0,'4222e829-f0a9-5cfc-bdfa-e300455e8481','Thraustochytrium aureum','4222e829-f0a9-5cfc-bdfa-e300455e8481','Thraustochytrium aureum','9e8d12a1-535d-5248-89a2-5da9f7515c60','Thraustochytrium aure','48a3a3af-abe9-4418-aee2-53aeff5bc25d','Chromista|Bigyra|Labyrinthulea|Thraustochythriales|Thraustochytriaceae|Thraustochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48a49440-dfeb-4d68-a82d-f4593bd92676','','','45871ec4-721e-567c-8f62-ec96f4f8abf5','Guttigadus globosus (Paulin, 1986)','(Paulin, 1986)',1986,0,'725b7c02-d27a-5bd3-b438-397d5c7661f8','Guttigadus globosus','725b7c02-d27a-5bd3-b438-397d5c7661f8','Guttigadus globosus','7f03912a-adaf-5373-83d7-9829bf3d3b9a','Guttigadus globos','48a49440-dfeb-4d68-a82d-f4593bd92676','Animalia|Chordata|Actinopterygii|Gadiformes|Moridae|Guttigadus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48a78177-0c1c-4df1-a2a9-c2c2b026a06e','','','a757e7d5-f494-59d2-9776-63f9f108a036','Nylanderiella medioxima (Nyl.) Hue','(Nyl.) Hue',0,0,'39aa0e37-ae9f-5ce8-a716-cd94b9630cda','Nylanderiella medioxima','39aa0e37-ae9f-5ce8-a716-cd94b9630cda','Nylanderiella medioxima','a780eb3b-5a7a-552a-84b7-c2a2627a5ad5','Nylanderiella medioxim','6acc21be-c51b-49ac-bc82-71e9f4055782','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Nylanderiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48a75d91-0857-414b-8e85-d0f33c9ae601','','','ff71d7b7-30da-5c6e-9abb-7e92d81b483f','Anellaria semiovata (Sowerby) A. Pearson & Dennis','(Sowerby) A. Pearson & Dennis',0,0,'ee651371-7512-5cf6-ae77-b13efd52fa6e','Anellaria semiovata','ee651371-7512-5cf6-ae77-b13efd52fa6e','Anellaria semiovata','25fa18ec-7f2c-56c3-98c5-0b2a0bcd7758','Anellaria semiouat','c9235973-cafe-4071-beee-6718d72a22c4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Anellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48ac0f57-00dd-44f0-aad5-e3cc873f1fbc','','','ea82738a-4e76-5154-b5f2-010686c47072','Sigilliclystis insigillata (Walker, 1862)','(Walker, 1862)',1862,0,'5a498cdf-da71-5f70-a633-f4a4523e4ff6','Sigilliclystis insigillata','5a498cdf-da71-5f70-a633-f4a4523e4ff6','Sigilliclystis insigillata','ed86abff-4012-50ec-a276-8aea2935a9b5','Sigilliclystis insigillat','48ac0f57-00dd-44f0-aad5-e3cc873f1fbc','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Sigilliclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48acf6a1-d6bc-48e4-b6e5-0e458fba4ebe','','','96aa20cd-1188-5082-b543-6badfac26a73','Phakopsora castellanii Y. Ono, Buriticá & J.F. Hennen','Y. Ono, Buriticá & J.F. Hennen',0,0,'663cccc9-0a91-5506-b02a-63cd7885f5d2','Phakopsora castellanii','663cccc9-0a91-5506-b02a-63cd7885f5d2','Phakopsora castellanii','32247a52-9638-5f7c-8461-1f1e594ee666','Phakopsora castellan','48acf6a1-d6bc-48e4-b6e5-0e458fba4ebe','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Phakopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48afc0b7-136c-4506-a200-40b70724949d','','','acf97772-78bb-5855-af28-9d34d6815fae','Encyonema turgidum Grunow','Grunow',0,0,'c4d257c2-24e3-5808-9f2f-23b928f9ec08','Encyonema turgidum','c4d257c2-24e3-5808-9f2f-23b928f9ec08','Encyonema turgidum','cf5ac557-6196-5e9e-aaea-da772d65607f','Encyonema turgid','48afc0b7-136c-4506-a200-40b70724949d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Encyonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48ae45e7-654f-4251-aff8-5e97f4b31781','','','58868a78-77b2-5266-84cc-510e4a213ab0','Arcyria albida Pers.','Pers.',0,0,'9faece0f-d7c2-5906-95d0-1cfe23fe2e30','Arcyria albida','9faece0f-d7c2-5906-95d0-1cfe23fe2e30','Arcyria albida','35a59179-51d1-5de9-b367-7a7a947c82b8','Arcyria albid','2c2f1f59-7011-4f50-8d13-cd806054c5a9','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Arcyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48ad0e4f-fb8e-40c0-a032-974315991305','','','ff3ba009-ddb0-5545-b692-c8df9e0a4aa0','Neosartorya fischeri (Wehmer) Malloch & Cain','(Wehmer) Malloch & Cain',0,0,'a7c30f13-444f-520f-b85c-e356b5bbbe34','Neosartorya fischeri','a7c30f13-444f-520f-b85c-e356b5bbbe34','Neosartorya fischeri','88ea96e3-94ad-5af1-a362-e7174fa582e0','Neosartorya fischer','664a3e68-85e1-49da-9119-760a7ef1e29c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Neosartorya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48b1623d-ee6c-41ed-892a-afd09389984f','','','a08fc64e-1dd7-5ad8-bab7-f12e4739fff7','Acrocladium cuspidatum (Hedw.) Lindb.','(Hedw.) Lindb.',0,0,'15268d9f-e9e0-5818-8fcc-e66ddd1ba55e','Acrocladium cuspidatum','15268d9f-e9e0-5818-8fcc-e66ddd1ba55e','Acrocladium cuspidatum','234064a2-e60c-59af-83ba-eb1c8973821e','Acrocladium cuspidat','da91d3df-a3f9-478c-952b-52f0dd506b7d','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Acrocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48af86c7-3e63-4df7-b9db-ab68848d24e3','','','01cef663-3947-5b5a-a81f-85644442f864','Natatolana narica (Bowman, 1971)','(Bowman, 1971)',1971,0,'9bd79fc3-216f-543a-b322-c17da19cc2f7','Natatolana narica','9bd79fc3-216f-543a-b322-c17da19cc2f7','Natatolana narica','4349e1a2-e188-5e19-a070-cbd1127ebada','Natatolana naric','48af86c7-3e63-4df7-b9db-ab68848d24e3','Animalia|Arthropoda|Malacostraca|Isopoda|Cirolanidae|Natatolana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48b683fb-ba00-4760-abff-2cd9aa24e3d4','','','aeb2b02a-e351-58b1-b074-95753d949635','Neoramia marama Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'f8d43d11-7f5f-5636-828c-39cf7936f321','Neoramia marama','f8d43d11-7f5f-5636-828c-39cf7936f321','Neoramia marama','bf3d131d-3120-54f8-9cc8-c0eac4dcd480','Neoramia maram','48b683fb-ba00-4760-abff-2cd9aa24e3d4','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Neoramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48b51387-9483-437a-be76-d03e4d18a08a','','','949af078-6b49-5b45-a47b-59e27165a384','Aulopola Meyrick, 1885','Meyrick, 1885',1885,0,'2bf1c30c-02de-52fd-a87a-ad893feef1b1','Aulopola','2bf1c30c-02de-52fd-a87a-ad893feef1b1','Aulopola','2bf1c30c-02de-52fd-a87a-ad893feef1b1','Aulopola','cf5e6bb7-3b33-4a14-b409-275f168a8706','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Aulopola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('48b51a28-977a-4f35-b834-d396b245dd27','','','59dd6051-94ec-5743-a250-7c0c4ed86293','Elsinoe pyri (Woron.) Jenkins','(Woron.) Jenkins',0,0,'60ce3e04-d9e9-5577-acb8-a15f69341893','Elsinoe pyri','60ce3e04-d9e9-5577-acb8-a15f69341893','Elsinoe pyri','bc3b3356-3afa-591e-b164-7b255d0092c1','Elsinoe pyr','48b51a28-977a-4f35-b834-d396b245dd27','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48c240f5-cc12-424b-a600-12007e57cb45','','','c32dc15d-8db8-5772-a275-0edd9612d6db','Staurastrum brachiatum var. brachiatum Ralfs','Ralfs',0,0,'b62d2e42-87dc-50f5-9fe6-9d8319646b40','Staurastrum brachiatum brachiatum','6d6b0c53-1c1b-5b68-a529-9d64c9618f4b','Staurastrum brachiatum var. brachiatum','ab19d459-23af-5949-a091-74423ef7f390','Staurastrum brachiat brachiat','48c240f5-cc12-424b-a600-12007e57cb45','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('48ba871b-4c58-49a0-b659-a463967512de','','','0ccf6b3f-bb24-5b19-9c62-b7642a2f17be','Stigmidium congestum (Körb.) Triebel','(Körb.) Triebel',0,0,'7f3fa9de-f7e1-52c3-85bd-c962c35825ea','Stigmidium congestum','7f3fa9de-f7e1-52c3-85bd-c962c35825ea','Stigmidium congestum','cd6fd801-e434-5cb0-a1af-da470b190626','Stigmidium congest','48ba871b-4c58-49a0-b659-a463967512de','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Stigmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48beab94-1ff5-4772-9171-abf69f0a6606','','','0ff8d1bc-72b7-5bf6-9395-b32c2d65ef03','Phyllosticta cryptomeriae Kawam.','Kawam.',0,0,'d97b9066-5717-5792-9014-9d33ef6ca264','Phyllosticta cryptomeriae','d97b9066-5717-5792-9014-9d33ef6ca264','Phyllosticta cryptomeriae','d045becb-bb65-5695-8675-64996d6826d3','Phyllosticta cryptomeri','48beab94-1ff5-4772-9171-abf69f0a6606','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48ba44d2-8ade-4000-b261-f2dbe59a30d2','','','713f065e-d5da-5735-ba39-4ba3c153c4ec','Megaceros flagellaris botanists New Zealand botanists','',0,0,'5aae343b-eb3e-52bc-8ac3-ab3f360b5af8','Megaceros flagellaris botanists botanists','5aae343b-eb3e-52bc-8ac3-ab3f360b5af8','Megaceros flagellaris botanists botanists','da861c46-aa1d-572f-8791-23cd82a22de5','Megaceros flagellar botanists botanists','7ec8d392-5411-40da-a20c-acaed02eb782','Plantae|Anthocerotophyta|Anthocerotopsida|Dendrocerotales|Dendrocerotaceae|Megaceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48c3801f-2d20-4b90-bf32-23805f8a822d','','','808fb6db-017c-5100-916e-6579470d4db9','Atomotricha ommatias Meyrick, 1883','Meyrick, 1883',1883,0,'1ac57e51-2dbf-5bfc-ae38-391300d40e10','Atomotricha ommatias','1ac57e51-2dbf-5bfc-ae38-391300d40e10','Atomotricha ommatias','d6411ee8-0c62-5296-8cef-77ce8157e723','Atomotricha ommati','48c3801f-2d20-4b90-bf32-23805f8a822d','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Atomotricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48c3a20c-dbf1-4c2a-9588-8ce48f5bf8c4','','','2f0d18ee-a467-508c-bf80-57ccb01f4a02','Seminavis delicatula Wachnicka & Gaiser','Wachnicka & Gaiser',0,0,'1bd66c36-d1f3-5eec-b77f-3f4101cb1553','Seminavis delicatula','1bd66c36-d1f3-5eec-b77f-3f4101cb1553','Seminavis delicatula','aafb428b-b2cb-564e-96d6-b3260d556203','Seminavis delicatul','48c3a20c-dbf1-4c2a-9588-8ce48f5bf8c4','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Seminavis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48c67d59-d3e2-48b6-961b-ba90f0cb1091','','','95a473c0-32a4-5689-9647-cf0ac4fc53ee','Xanthomonas campestris pv. parthenii Chand et al., 1995','Chand et al., 1995',1995,0,'88ffd556-2485-51b4-b163-10e50e1b2d6c','Xanthomonas campestris parthenii','bbd399a0-a3a1-5bbc-96ab-4099d83d0163','Xanthomonas campestris pv. parthenii','82aaaf92-67e2-5237-ae6e-74c9c1f36f13','Xanthomonas campestr parthen','48c67d59-d3e2-48b6-961b-ba90f0cb1091','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('48cc706c-3795-45a3-8fc7-2386ab7474fc','','','24e0ac30-3779-58c9-bfcd-ca67de23ab63','Sciacharis (Sciacharis) humpensis Franz, 1980','Franz, 1980',1980,0,'ce92bc66-7f76-5d30-90e0-8d54b3ac28be','Sciacharis humpensis','ce92bc66-7f76-5d30-90e0-8d54b3ac28be','Sciacharis humpensis','4e6839fc-fe5f-59db-ab79-7f0ec3c229c5','Sciacharis humpens','48cc706c-3795-45a3-8fc7-2386ab7474fc','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48ccc804-bd0b-4982-a0fb-5f7fc9944660','','','a1712d0f-8246-5252-bdfe-314b759f63d8','Pontosphaera caelamenisa Lecal-Schlauder','Lecal-Schlauder',0,0,'9f1f27c8-b416-5302-8931-f1da10268c93','Pontosphaera caelamenisa','9f1f27c8-b416-5302-8931-f1da10268c93','Pontosphaera caelamenisa','ed4ca18f-f1fc-5228-bdf2-e603cc564cb7','Pontosphaera caelamenis','48ccc804-bd0b-4982-a0fb-5f7fc9944660','Chromista|Haptophyta|Coccolithophyceae|Zygodiscales|Pontosphaeraceae|Pontosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48ce8140-8f6d-4a6d-ad19-c05a21c9f565','','','5bc999c9-8f3a-5099-9c53-4d384ff1d627','Arthrorhaphis citrinella (Ach.) Poelt','(Ach.) Poelt',0,0,'d95a8fa2-b042-57e1-850d-4f3973558f69','Arthrorhaphis citrinella','d95a8fa2-b042-57e1-850d-4f3973558f69','Arthrorhaphis citrinella','bc838e3e-1635-5d99-a3f4-dc516d6e1d57','Arthrorhaphis citrinell','48ce8140-8f6d-4a6d-ad19-c05a21c9f565','Fungi||Ascomycetes|Patellariales|Arthrorhaphidaceae|Arthrorhaphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48d5a01d-36a1-4b25-9d64-0f5df417cfed','','','e823333c-d3d7-54c0-80f8-529f30913556','Phytobiini','',0,0,'e823333c-d3d7-54c0-80f8-529f30913556','Phytobiini','e823333c-d3d7-54c0-80f8-529f30913556','Phytobiini','e823333c-d3d7-54c0-80f8-529f30913556','Phytobiini','48d5a01d-36a1-4b25-9d64-0f5df417cfed','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('48cfee68-0699-4443-8a84-27feca25d9e3','','','bdc3fd03-b07d-53b7-bdd8-278fd0f16322','Carex crispa K.A.Ford','K.A.Ford',0,0,'7e9c494f-5ed6-5be9-b039-d2fd12411591','Carex crispa','7e9c494f-5ed6-5be9-b039-d2fd12411591','Carex crispa','4091ad3a-1212-50b9-a91e-67ed77bacd84','Carex crisp','48cfee68-0699-4443-8a84-27feca25d9e3','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48d3f5bd-d989-4bd8-a0c0-950192562af2','','','5c7a8693-a193-546c-b602-8ee303040ba1','Pseudophyllidea','',0,0,'5c7a8693-a193-546c-b602-8ee303040ba1','Pseudophyllidea','5c7a8693-a193-546c-b602-8ee303040ba1','Pseudophyllidea','5c7a8693-a193-546c-b602-8ee303040ba1','Pseudophyllidea','48d3f5bd-d989-4bd8-a0c0-950192562af2','Animalia|Platyhelminthes|Neoophora|Pseudophyllidea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('48d0d60b-a777-4888-9ac1-9d927e5f62ea','','','42211983-f6cf-53d8-aa40-d0ab1e24945f','Poria hunua G. Cunn.','G. Cunn.',0,0,'9ec21d0f-d2ee-5cdb-a850-45c69fb6177d','Poria hunua','9ec21d0f-d2ee-5cdb-a850-45c69fb6177d','Poria hunua','93cc346a-6769-5c1c-93b0-a2d65776f55d','Poria hunu','01dd2eef-e861-4868-ae07-e0b05d68430d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('48d075f2-80b4-4016-b9c5-c6a1f2bd5708','','','a4eccacd-92ad-5bdd-be6c-fd11b8712716','Mesocyphon laticeps Broun, 1893','Broun, 1893',1893,0,'c2b86e58-884e-5faf-9a32-b7b10d914996','Mesocyphon laticeps','c2b86e58-884e-5faf-9a32-b7b10d914996','Mesocyphon laticeps','c2b86e58-884e-5faf-9a32-b7b10d914996','Mesocyphon laticeps','48d075f2-80b4-4016-b9c5-c6a1f2bd5708','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Mesocyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('48d01dc2-a206-4aab-9485-e5727b36b121','','','e936cf41-60f6-50ae-8672-e6924b4ca313','Neocyproidea','',0,0,'e936cf41-60f6-50ae-8672-e6924b4ca313','Neocyproidea','e936cf41-60f6-50ae-8672-e6924b4ca313','Neocyproidea','e936cf41-60f6-50ae-8672-e6924b4ca313','Neocyproidea','48d01dc2-a206-4aab-9485-e5727b36b121','Animalia|Arthropoda|Malacostraca|Amphipoda|Cyproideidae|Neocyproidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b258406-dc9d-4f95-9a35-388765f35299','','','98d3d764-7f90-5055-accd-43adcf040ea7','Physcomitrium californicum E.Britton','E.Britton',0,0,'9c832f25-200a-5340-8311-72d061faab82','Physcomitrium californicum','9c832f25-200a-5340-8311-72d061faab82','Physcomitrium californicum','75fd4c58-f06c-5770-ad93-bf77de9ba781','Physcomitrium californic','4b258406-dc9d-4f95-9a35-388765f35299','Plantae||Bryopsida|Funariales|Funariaceae|Physcomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b27e841-2fd0-4446-96d4-6497a8cd0847','','','9f3eeb66-c7c2-5bba-a0b4-10bd7fe096c8','Inocybe eutheles sensu auct.','',0,0,'d6da947f-0c22-5f44-815f-e0c76da049c9','Inocybe eutheles','d6da947f-0c22-5f44-815f-e0c76da049c9','Inocybe eutheles','59ae933a-e504-592c-b8eb-ac7e356ee1c5','Inocybe euthel','45a7f3d5-6b97-41e0-91bd-dc219bbfd252','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('48d755f5-e3fe-4b3f-9bc5-c23b0ed5c119','','','92156e91-3a95-50e7-a690-7d32d11696d6','Artemisinalegantula','',0,0,'92156e91-3a95-50e7-a690-7d32d11696d6','Artemisinalegantula','92156e91-3a95-50e7-a690-7d32d11696d6','Artemisinalegantula','92156e91-3a95-50e7-a690-7d32d11696d6','Artemisinalegantula','48d755f5-e3fe-4b3f-9bc5-c23b0ed5c119','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Artemisinalegantula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b275167-b1c7-4c1d-b7f1-73d7eb40a34f','','','34cb7d60-cac9-50a2-8114-f0d408b6854f','Cephalopoda','',0,0,'34cb7d60-cac9-50a2-8114-f0d408b6854f','Cephalopoda','34cb7d60-cac9-50a2-8114-f0d408b6854f','Cephalopoda','34cb7d60-cac9-50a2-8114-f0d408b6854f','Cephalopoda','4b275167-b1c7-4c1d-b7f1-73d7eb40a34f','Animalia|Mollusca|Cephalopoda|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('48d71c6e-0377-4417-9bae-99d859c8c994','','','7997b4eb-6aac-567d-9b5a-6476ef5ec478','Dichelachne rara (R.Br.) Vickery','(R.Br.) Vickery',0,0,'1c997c26-3139-5f06-bf14-74fce9e1ff81','Dichelachne rara','1c997c26-3139-5f06-bf14-74fce9e1ff81','Dichelachne rara','719f7206-4866-5c2e-be6f-640849ea7478','Dichelachne rar','f0ce1258-84c1-49c9-98c0-14efe279006e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Dichelachne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b26340f-b9c6-46f9-8ee4-e62740eb12b6','','','bfa60511-f803-5d5f-bf4a-92bbf1634a49','Macentina Vězda','Vězda',0,0,'81008911-d0ad-5a8c-8331-05bfbd757eaf','Macentina','81008911-d0ad-5a8c-8331-05bfbd757eaf','Macentina','81008911-d0ad-5a8c-8331-05bfbd757eaf','Macentina','4b26340f-b9c6-46f9-8ee4-e62740eb12b6','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Macentina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b2c9799-c679-4b7f-85e6-00d494a76901','','','b4094baa-8bc8-542c-8d19-c49594ab6a33','"<i>Candidatus</i> Phytoplasma Stolbur group (16SrXII-B)"','',0,0,'','','','','','','7d6a91d0-d510-4b31-898b-86b91ef8df43','Bacteria|Mycoplasmatota|Mollicutes|Acholeplasmatales|Acholeplasmataceae|<i>Candidatus</i> Phytoplasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',0);
INSERT INTO core VALUES('4b281386-8ac8-48ca-b00f-987963638be3','','','0c666c99-0651-5015-9302-5d759d835d41','Massariella Speg.','Speg.',0,0,'1130fd9e-809d-5739-9efb-e8c5478b86bb','Massariella','1130fd9e-809d-5739-9efb-e8c5478b86bb','Massariella','1130fd9e-809d-5739-9efb-e8c5478b86bb','Massariella','6e178bc8-53c4-4ec2-a371-7143abac24a2','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Massariella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b2d9ced-27a1-48a1-9cf4-df8b99ed7b10','','','e5274f9a-dae4-5f03-b81b-2241e85977ae','Angraecum Bory','Bory',0,0,'0e0f3a76-28e0-5f54-99ab-c99266047aa7','Angraecum','0e0f3a76-28e0-5f54-99ab-c99266047aa7','Angraecum','0e0f3a76-28e0-5f54-99ab-c99266047aa7','Angraecum','4b2d9ced-27a1-48a1-9cf4-df8b99ed7b10','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Angraecum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b302509-3dc2-4baa-b1aa-f3386316bbfa','','','102f7d24-e8cc-56e4-91fb-e1bf40b05116','Gemmabryum coronatum (Schwägr.) J.R.Spence & H.P.Ramsay','(Schwägr.) J.R.Spence & H.P.Ramsay',0,0,'b20794d0-2da6-573e-925f-761f75b8e551','Gemmabryum coronatum','b20794d0-2da6-573e-925f-761f75b8e551','Gemmabryum coronatum','1a86922c-b32c-59dd-883d-cc4e4b0c7b73','Gemmabryum coronat','e833a9c1-6860-4773-a39f-a5886c94fc78','Plantae||Bryopsida|Bryales|Bryaceae|Gemmabryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b34a14c-5041-4de0-83f3-771161c75727','','','af378f01-c230-5ddc-84a2-8f317da152ae','Haemoproteus','',0,0,'af378f01-c230-5ddc-84a2-8f317da152ae','Haemoproteus','af378f01-c230-5ddc-84a2-8f317da152ae','Haemoproteus','af378f01-c230-5ddc-84a2-8f317da152ae','Haemoproteus','4b34a14c-5041-4de0-83f3-771161c75727','Chromista|Myzozoa|Aconoidasida|Haemospororida|Plasmodiidae|Haemoproteus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b337cbf-b9a3-428b-b0ce-6a538b514b23','','','66820354-5937-595e-8d9e-12339c132ab8','Veronica kermesina Loud.','Loud.',0,0,'e401abbb-edde-504d-8874-0f3d69d2228f','Veronica kermesina','e401abbb-edde-504d-8874-0f3d69d2228f','Veronica kermesina','8aa97ad5-418f-5f84-baf6-baca391db2e7','Veronica kermesin','4b337cbf-b9a3-428b-b0ce-6a538b514b23','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b33cb56-5519-46d7-8d70-7975c427093f','','','eec506c9-aeb9-57cc-83d9-2a47f1538080','Sciacharis (Sciacharis) oweni (Franz, 1975)','(Franz, 1975)',1975,0,'9be2c0a7-4bcc-53fb-9545-6ca4df8f6bc6','Sciacharis oweni','9be2c0a7-4bcc-53fb-9545-6ca4df8f6bc6','Sciacharis oweni','4d38d88a-af3f-5d5f-b119-05fe16c94303','Sciacharis owen','4b33cb56-5519-46d7-8d70-7975c427093f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b35209d-bfef-4275-bae8-86ea7025d62b','','','b51b447d-1dfe-5bd9-8282-aa5cc2c1e610','Cyclotella atomus Hustedt','Hustedt',0,0,'637a8a37-91ab-5051-8a62-8d6aa8fb3e39','Cyclotella atomus','637a8a37-91ab-5051-8a62-8d6aa8fb3e39','Cyclotella atomus','c815548d-a45f-51c6-a9dd-23f380ca9811','Cyclotella atom','4b35209d-bfef-4275-bae8-86ea7025d62b','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Cyclotella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b34c974-3c89-4066-8908-f4958a2fe5af','','','b52db3d3-9046-5721-9ed2-79c56eb0276a','Poa dipsacea Petrie','Petrie',0,0,'910b9fdc-58a7-5002-a813-4a46951764a2','Poa dipsacea','910b9fdc-58a7-5002-a813-4a46951764a2','Poa dipsacea','bbf96f0c-9561-595a-ad8e-d1c8d10e4b09','Poa dipsace','4b34c974-3c89-4066-8908-f4958a2fe5af','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b3a89ed-6f37-4d1b-9297-6c34db496756','','','5445b41e-42e1-53e6-92d0-7c1b12a24406','Archechiniscus','',0,0,'5445b41e-42e1-53e6-92d0-7c1b12a24406','Archechiniscus','5445b41e-42e1-53e6-92d0-7c1b12a24406','Archechiniscus','5445b41e-42e1-53e6-92d0-7c1b12a24406','Archechiniscus','4b3a89ed-6f37-4d1b-9297-6c34db496756','Animalia|Tardigrada|Heterotardigrada|Arthrotardigrada|Halechiniscidae|Archechiniscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b3c7b29-c065-4608-854b-871aea12850e','','','443e2921-d511-526a-8155-aa137f3c1dc3','Cladonia grayi G.Merr. ex Sandst.','G.Merr. ex Sandst.',0,0,'c088319b-793e-52b4-8563-4a6cf67d018d','Cladonia grayi','c088319b-793e-52b4-8563-4a6cf67d018d','Cladonia grayi','08388667-dc01-59dd-b407-606d4f1ccf99','Cladonia gray','4b3c7b29-c065-4608-854b-871aea12850e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4b3ff9c1-ffb9-448b-9ef2-eb135d8f9b97','','','9dbd5347-9029-5053-96d4-7575f697bda3','Lentinus Fr.','Fr.',0,0,'b3e5c936-3e0b-5f27-9af8-8c6adae3266a','Lentinus','b3e5c936-3e0b-5f27-9af8-8c6adae3266a','Lentinus','b3e5c936-3e0b-5f27-9af8-8c6adae3266a','Lentinus','4b3ff9c1-ffb9-448b-9ef2-eb135d8f9b97','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lentinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b3c7521-9718-40c0-8cef-e4e43a7a53ae','','','0937a6c4-0115-5ee1-beed-1dab26374812','Leptotarsus montanus (Hutton, 1900)','(Hutton, 1900)',1900,0,'2a1001ed-24e5-5e8c-999d-64c200b03832','Leptotarsus montanus','2a1001ed-24e5-5e8c-999d-64c200b03832','Leptotarsus montanus','613422e9-4c79-5497-8aa8-602f80ba7f16','Leptotarsus montan','4b3c7521-9718-40c0-8cef-e4e43a7a53ae','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b403dc2-88ce-440a-b829-0571e86f3e47','','','46456cb7-1f10-5ef8-bde6-dcac49730181','Hymenogastraceae Vittad.','Vittad.',0,0,'b71a81fd-b4d4-50da-812b-eac6bcec3d86','Hymenogastraceae','b71a81fd-b4d4-50da-812b-eac6bcec3d86','Hymenogastraceae','b71a81fd-b4d4-50da-812b-eac6bcec3d86','Hymenogastraceae','4b403dc2-88ce-440a-b829-0571e86f3e47','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b466d45-7bfb-4adc-9da6-642fd1ea4bed','','','9e0144f0-1582-5454-b5b0-1eed6ce1b2fd','Cygnus olor (Gmelin)','(Gmelin)',0,0,'19cf13b8-0330-5205-914d-7eee782e09f4','Cygnus olor','19cf13b8-0330-5205-914d-7eee782e09f4','Cygnus olor','19cf13b8-0330-5205-914d-7eee782e09f4','Cygnus olor','4b466d45-7bfb-4adc-9da6-642fd1ea4bed','Animalia|Chordata|Aves|Anseriformes|Anatidae|Cygnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b429d60-28e5-45ee-a263-9b011187bca6','','','fce8b0a6-200c-509b-b12e-2f6f9cc89838','Echinodium glaucoviride (Mitt.) A.Jaeger','(Mitt.) A.Jaeger',0,0,'152a7ac2-5502-5eb9-976a-226cf8297d57','Echinodium glaucoviride','152a7ac2-5502-5eb9-976a-226cf8297d57','Echinodium glaucoviride','ba65e80b-2bb5-552e-85f3-742ebd076836','Echinodium glaucouirid','61ff713e-6537-4fab-b7ae-5196d5c68128','Plantae||Bryopsida|Hypnales|Echinodiaceae|Echinodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b494d4a-aaf6-4b9c-ba71-01a46e1a65e1','','','35c37950-7e74-5b73-8c6b-de527fa6dfa0','Natantiella ligneola (Berk. & Broome) Réblová','(Berk. & Broome) Réblová',0,0,'4af9e4bb-0adf-50c0-8dc1-27acc8256b3b','Natantiella ligneola','4af9e4bb-0adf-50c0-8dc1-27acc8256b3b','Natantiella ligneola','79c1e837-9f88-55ce-be36-fb87bccf8310','Natantiella ligneol','4b494d4a-aaf6-4b9c-ba71-01a46e1a65e1','Fungi|Ascomycota|Sordariomycetes|||Natantiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b482d77-f197-4888-b487-c755e2bebd03','','','f334ee77-3f39-514a-b164-1f734c7b24e0','Parodiella banksiae Sacc. & Bizz.','Sacc. & Bizz.',0,0,'be505781-30ff-5982-874c-08ac5920ac91','Parodiella banksiae','be505781-30ff-5982-874c-08ac5920ac91','Parodiella banksiae','8bfd2300-90bd-5f76-b01e-0f869f72f00c','Parodiella banksi','520a2a60-9f70-4ae1-8b74-7293d61be090','Fungi|Ascomycota|Dothideomycetes||Parodiellaceae|Parodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b4ae5be-562f-4866-bcf6-aa20ff68ed0d','','','a79d0258-9500-57df-80ee-4887114ffa0b','Polystichum neozelandicum subsp. zerophyllum (Colenso) Perrie','(Colenso) Perrie',0,0,'2a0e5d31-f4db-528b-85ae-503e7209e285','Polystichum neozelandicum zerophyllum','21b35e48-0988-5ed4-8486-8d37d2789711','Polystichum neozelandicum subsp. zerophyllum','c0496811-df38-5b14-a30d-e21e7ec843b0','Polystichum neozelandic zerophyll','4b4ae5be-562f-4866-bcf6-aa20ff68ed0d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b4ff411-9da2-401c-a09e-7a198e811989','','','7451af65-0e4d-5eb9-a3cb-6524fe4f1d83','Coptocercus Hope, 1841','Hope, 1841',1841,0,'c10bc9e0-8dbf-52ca-976a-06ddd1d103fe','Coptocercus','c10bc9e0-8dbf-52ca-976a-06ddd1d103fe','Coptocercus','c10bc9e0-8dbf-52ca-976a-06ddd1d103fe','Coptocercus','4b4ff411-9da2-401c-a09e-7a198e811989','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Coptocercus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b4d6fd2-f34b-432d-857b-1395cc52044f','','','3b9832b1-9546-53b3-88a1-371882a0b7da','Nitzschia irregularis Ross & Abdin','Ross & Abdin',0,0,'862ad0a2-a528-5f3f-b716-4a702dc27f86','Nitzschia irregularis','862ad0a2-a528-5f3f-b716-4a702dc27f86','Nitzschia irregularis','9d4e193e-d006-57af-bca1-b45218e43ab8','Nitzschia irregular','4b4d6fd2-f34b-432d-857b-1395cc52044f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b5203da-1626-46a9-b4c4-9fed7c0b76dd','','','e51adebc-b669-5039-a13f-2a64913a5d47','Diaporthe foeniculacea (Mont.) Niessl.','(Mont.) Niessl.',0,0,'053506bf-65ec-5643-8403-9b36bb0f09c6','Diaporthe foeniculacea','053506bf-65ec-5643-8403-9b36bb0f09c6','Diaporthe foeniculacea','ade8a2cd-53b3-531d-819d-1dcb2313b300','Diaporthe foeniculace','e1b8585b-ddc6-4ae7-9eef-096f54d93993','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b4dc63a-ed58-4f5c-9ef2-f2683829f0f2','','','48e346b9-6c20-59c6-b5e2-f97f212e81cb','Protosteliales L.S. Olive & Stoian.','L.S. Olive & Stoian.',0,0,'fe2d94d4-abf5-5209-afe8-8e1b33292cbb','Protosteliales','fe2d94d4-abf5-5209-afe8-8e1b33292cbb','Protosteliales','fe2d94d4-abf5-5209-afe8-8e1b33292cbb','Protosteliales','','Protozoa|Myxomycota|Protosteliomycetes|Protosteliales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b567d62-dd94-4c4e-ad70-12d65edfb4ce','','','df46e771-95ce-5ffb-a0ae-8c3943fc98d0','Eudynamys Vigors & Horsfield','Vigors & Horsfield',0,0,'4554687f-86ce-5e7c-a041-9f2625103ae3','Eudynamys','4554687f-86ce-5e7c-a041-9f2625103ae3','Eudynamys','4554687f-86ce-5e7c-a041-9f2625103ae3','Eudynamys','4b567d62-dd94-4c4e-ad70-12d65edfb4ce','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Eudynamys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b5c978e-4841-4bc2-ac20-1a3a04a5ef6b','','','86660cdf-6303-58ba-8843-516fb9b0ac5c','Rostkovia novae-zelandiae Buchanan','Buchanan',0,0,'cb43028a-5799-55ec-92a0-7653e0d8e0be','Rostkovia novae-zelandiae','cb43028a-5799-55ec-92a0-7653e0d8e0be','Rostkovia novae-zelandiae','ad832539-abe8-57d6-ba7c-c02be72d828e','Rostkovia nouae-zelandi','7bd93829-7ded-482c-9b1f-406a68d9997b','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Rostkovia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b5b50f7-b7e9-44c2-8441-99008d828af2','','','1af25794-865b-5797-9d87-dfbcdaab8751','Bacillus cereus Frankland and Frankland 1887','Frankland and Frankland 1887',1887,0,'59a4653b-8aaa-54c9-9d7b-2afe0b936fcb','Bacillus cereus','59a4653b-8aaa-54c9-9d7b-2afe0b936fcb','Bacillus cereus','e31cf8ee-4f58-5381-9e56-1291df51545a','Bacillus cere','4b5b50f7-b7e9-44c2-8441-99008d828af2','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('4b596568-05b1-4cac-834f-be678e3fdbfb','','','0d01b46f-f939-5115-b9c9-f495acea4308','Wiltonia porina Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'76e573dc-a9ff-56ee-9303-f706ac885a8e','Wiltonia porina','76e573dc-a9ff-56ee-9303-f706ac885a8e','Wiltonia porina','3e9986c3-f40c-5acc-bde9-0e77f824701c','Wiltonia porin','4b596568-05b1-4cac-834f-be678e3fdbfb','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Wiltonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b600b14-8905-4192-984c-3eb002dfce7c','','','7b295715-fa11-5daf-9cee-40f5ae748325','Squatinella mutica (Ehrenberg, 1832)','(Ehrenberg, 1832)',1832,0,'1fb8f353-8899-5e46-b255-4cc36a77ea07','Squatinella mutica','1fb8f353-8899-5e46-b255-4cc36a77ea07','Squatinella mutica','826b7fd8-b7cd-5b9d-88d9-d36e5b0369f2','Squatinella mutic','4b600b14-8905-4192-984c-3eb002dfce7c','Animalia|Gnathifera|Rotifera|Ploimida|Lepadellidae|Squatinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b6406af-b1b8-46af-9638-c63910d6bb41','','','fd910dec-0fa4-5b4a-94e0-e068992af50d','Euphrasia australis Petrie','Petrie',0,0,'904f92b2-c876-57cd-9788-bc56738f3a2e','Euphrasia australis','904f92b2-c876-57cd-9788-bc56738f3a2e','Euphrasia australis','3bc03eeb-a173-5600-84ce-e31c938440a3','Euphrasia austral','4b6406af-b1b8-46af-9638-c63910d6bb41','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b680d24-7bcc-431a-b4c5-d203c6012c88','','','516e0766-d257-5d09-b248-0ce51e0bb9eb','Argemone mexicana L.','L.',0,0,'64e0e820-7a6a-55a8-876f-ee9fea1c4c7d','Argemone mexicana','64e0e820-7a6a-55a8-876f-ee9fea1c4c7d','Argemone mexicana','c21ca9ed-6cf8-537f-8790-17c110314293','Argemone mexican','4b680d24-7bcc-431a-b4c5-d203c6012c88','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Argemone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b716d83-64e8-422f-9431-2a5bcabf2224','','','96ca1bab-1f73-5903-97a8-ce9087c8f0e2','Arthrocladiella mougeotii (Lév.) Vassilkov','(Lév.) Vassilkov',0,0,'a4059a61-9e22-5562-93d7-26c1e202de30','Arthrocladiella mougeotii','a4059a61-9e22-5562-93d7-26c1e202de30','Arthrocladiella mougeotii','cdbcd019-3dec-5e05-9270-2446bb3d5ef6','Arthrocladiella mougeot','4b716d83-64e8-422f-9431-2a5bcabf2224','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Arthrocladiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b73b3ff-b14a-49d7-9d29-7d8ffd537fad','','','66ceb7b9-071a-5bfd-96dc-dfeaa0399ca3','Klambothrips','',0,0,'66ceb7b9-071a-5bfd-96dc-dfeaa0399ca3','Klambothrips','66ceb7b9-071a-5bfd-96dc-dfeaa0399ca3','Klambothrips','66ceb7b9-071a-5bfd-96dc-dfeaa0399ca3','Klambothrips','4b73b3ff-b14a-49d7-9d29-7d8ffd537fad','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Klambothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b6f0890-af03-4d1d-ab0b-704528a22848','','','3060c655-10ad-5389-96f5-c1a1ed6115bd','Cintractia irregularis Liro','Liro',0,0,'ab89238c-23ce-5f8a-bf8a-4b0cff7ad0be','Cintractia irregularis','ab89238c-23ce-5f8a-bf8a-4b0cff7ad0be','Cintractia irregularis','78629f62-424d-59b5-884e-facf4597b7ee','Cintractia irregular','31d7052f-19a7-4f08-bb67-a8c0bac459c6','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b727b50-37d7-4e9d-8457-e4d417a78e97','','','78a17403-a3d9-59ab-824b-3c7f936074d7','Scythrididae Rebel, 1901','Rebel, 1901',1901,0,'0de7bbb8-6a3b-50e6-bd90-d62804d915d9','Scythrididae','0de7bbb8-6a3b-50e6-bd90-d62804d915d9','Scythrididae','0de7bbb8-6a3b-50e6-bd90-d62804d915d9','Scythrididae','4b727b50-37d7-4e9d-8457-e4d417a78e97','Animalia|Arthropoda|Insecta|Lepidoptera|Scythrididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b742b3b-cc84-4f0b-8e81-472ae9c59020','','','18131d6d-c8d5-5850-8815-7d6b86d45cb5','Penicillium hordei Stolk','Stolk',0,0,'9790952c-8138-5ca9-a7fc-c50ee47f8b24','Penicillium hordei','9790952c-8138-5ca9-a7fc-c50ee47f8b24','Penicillium hordei','6cf6effd-536e-580f-8ed5-2e00a351d418','Penicillium horde','4b742b3b-cc84-4f0b-8e81-472ae9c59020','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a9c4984-537c-4a75-99fb-724657051642','','','b126b56d-51eb-5c32-be22-1a6421a5901b','Protea lacticolor Salisb.','Salisb.',0,0,'482a8e6b-5077-5a72-8407-94688fc57fbc','Protea lacticolor','482a8e6b-5077-5a72-8407-94688fc57fbc','Protea lacticolor','482a8e6b-5077-5a72-8407-94688fc57fbc','Protea lacticolor','4a9c4984-537c-4a75-99fb-724657051642','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4a9d0b1d-849a-4f38-9537-5641f2035d43','','','e6c59aa7-713f-5601-be86-f00063576bcb','Sagola poortmani Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'f68f3ee9-2a9b-583f-99f0-654cc4814501','Sagola poortmani','f68f3ee9-2a9b-583f-99f0-654cc4814501','Sagola poortmani','b8e9ccdb-7648-58e8-8ec4-4c821e5c6116','Sagola poortman','4a9d0b1d-849a-4f38-9537-5641f2035d43','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b76af3d-a38b-471b-89ca-cf1916c1995a','','','8eb9bd22-818a-5cc6-a380-831d5e75669d','Alysicarpus','',0,0,'8eb9bd22-818a-5cc6-a380-831d5e75669d','Alysicarpus','8eb9bd22-818a-5cc6-a380-831d5e75669d','Alysicarpus','8eb9bd22-818a-5cc6-a380-831d5e75669d','Alysicarpus','4b76af3d-a38b-471b-89ca-cf1916c1995a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Alysicarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aa1f0cb-aa97-46df-a656-0636aa2591c6','','','3af16aa9-c56e-584c-bfd4-ef7d94dc5944','Paracomitas','',0,0,'3af16aa9-c56e-584c-bfd4-ef7d94dc5944','Paracomitas','3af16aa9-c56e-584c-bfd4-ef7d94dc5944','Paracomitas','3af16aa9-c56e-584c-bfd4-ef7d94dc5944','Paracomitas','4aa1f0cb-aa97-46df-a656-0636aa2591c6','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Paracomitas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b75ac83-a0f0-4668-827f-c84967fcc32d','','','84f7422e-dc0e-5510-b867-ffd1573a3667','Cupelopagis','',0,0,'84f7422e-dc0e-5510-b867-ffd1573a3667','Cupelopagis','84f7422e-dc0e-5510-b867-ffd1573a3667','Cupelopagis','84f7422e-dc0e-5510-b867-ffd1573a3667','Cupelopagis','4b75ac83-a0f0-4668-827f-c84967fcc32d','Animalia|Gnathifera|Rotifera|Collothecacea|Atrochidae|Cupelopagis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b775542-8e17-4d99-9a09-e5afeee68f22','','','5f311fe5-a697-5960-ac99-5317db27e752','Cystoderma Fayod','Fayod',0,0,'bc4cf6c0-26ea-598e-a356-a9bc258a4662','Cystoderma','bc4cf6c0-26ea-598e-a356-a9bc258a4662','Cystoderma','bc4cf6c0-26ea-598e-a356-a9bc258a4662','Cystoderma','4b775542-8e17-4d99-9a09-e5afeee68f22','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Squamanitaceae|Cystoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aa2bde0-c8cd-465d-916f-2d10818c92f7','','','637d572c-f651-5cf1-937a-990a61a0ffa5','Maoristolinae','',0,0,'637d572c-f651-5cf1-937a-990a61a0ffa5','Maoristolinae','637d572c-f651-5cf1-937a-990a61a0ffa5','Maoristolinae','637d572c-f651-5cf1-937a-990a61a0ffa5','Maoristolinae','4aa2bde0-c8cd-465d-916f-2d10818c92f7','Animalia|Arthropoda|Insecta|Hemiptera|Aenictopecheidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('4a9f2f83-1984-4c8a-a211-27d91fa82496','','','ffc46607-0e2d-5b10-acb5-e4519a81b2ff','Antrodia lenis (P. Karst.) Ryvarden','(P. Karst.) Ryvarden',0,0,'421fbf62-04e8-5c7e-a425-8dec2e6008fa','Antrodia lenis','421fbf62-04e8-5c7e-a425-8dec2e6008fa','Antrodia lenis','e0c2341e-4996-5bfa-a739-7edece9cade9','Antrodia len','98f70b4f-2f36-429d-9867-296075bcb569','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Antrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aa0d36b-0e1f-462e-93cf-b9c731cdae55','','','e78c7b57-883c-520a-b50d-dede2a62c1eb','Alsine tenuifolia (L.) Crantz','(L.) Crantz',0,0,'196629f1-1fb7-5a09-b158-867277a3fa29','Alsine tenuifolia','196629f1-1fb7-5a09-b158-867277a3fa29','Alsine tenuifolia','28a85d91-5497-5a51-9b98-640a03aaf9ac','Alsine tenuifol','93bcc315-d288-412c-9199-9148531b055e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Alsine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aa78df9-af98-4aaa-8f23-12f941f26642','','','3510aada-c114-5dbe-a0df-071df40e929c','Anagotus carinirostris Marshall, 1953','Marshall, 1953',1953,0,'3e63048d-2e96-520d-ba2a-91ca74b644e6','Anagotus carinirostris','3e63048d-2e96-520d-ba2a-91ca74b644e6','Anagotus carinirostris','00605542-5f0c-595d-85e9-901dd5d5b784','Anagotus carinirostr','4aa78df9-af98-4aaa-8f23-12f941f26642','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Anagotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4aa632d1-444b-4068-b8f0-c3cda38d16af','','','ff998d03-fe7e-56d5-a159-6e2e6f02ab05','Euryanas Oliver','Oliver',0,0,'340a5807-aa78-590f-a9cf-6eaa8a18ae6e','Euryanas','340a5807-aa78-590f-a9cf-6eaa8a18ae6e','Euryanas','340a5807-aa78-590f-a9cf-6eaa8a18ae6e','Euryanas','4aa632d1-444b-4068-b8f0-c3cda38d16af','Animalia|Chordata|Aves|Anseriformes|Anatidae|Euryanas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4aaeb869-bb5f-4b1a-ac91-22f59cda6082','','','774c7f21-3251-51a7-a7ee-471d4d8d44a9','Euophryum','',0,0,'774c7f21-3251-51a7-a7ee-471d4d8d44a9','Euophryum','774c7f21-3251-51a7-a7ee-471d4d8d44a9','Euophryum','774c7f21-3251-51a7-a7ee-471d4d8d44a9','Euophryum','4aaeb869-bb5f-4b1a-ac91-22f59cda6082','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Euophryum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4aabfe47-e344-44ab-81ad-4ad34f27a414','','','a928e11f-ebd1-5e12-ae07-ad9a4a44b5a6','Phytophthora species Walnut','',0,0,'d2e13225-2c77-52ab-8715-5c872ac0ef58','Phytophthora','d2e13225-2c77-52ab-8715-5c872ac0ef58','Phytophthora','d2e13225-2c77-52ab-8715-5c872ac0ef58','Phytophthora','4aabfe47-e344-44ab-81ad-4ad34f27a414','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4aabd13a-b94a-4858-93ad-5f645bd31b08','','','7393328c-eaec-50a4-b47c-bd1ada424d7a','Ctenognathus tepaki Larochelle and Lariviere, 2021','Larochelle and Lariviere, 2021',2021,0,'c5aa2764-ebfc-5a96-baca-5656de9d6dda','Ctenognathus tepaki','c5aa2764-ebfc-5a96-baca-5656de9d6dda','Ctenognathus tepaki','bc6dab54-fbc8-5d5f-930b-b9e7e8830437','Ctenognathus tepak','4aabd13a-b94a-4858-93ad-5f645bd31b08','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4aad20a1-673e-4c67-bb90-b6dc11f6117b','','','3b7d3743-6707-5971-87a3-227fbb11da74','Trichomanes polyanthos Sw.','Sw.',0,0,'1215770b-c177-5b2a-a573-635a427d8cb6','Trichomanes polyanthos','1215770b-c177-5b2a-a573-635a427d8cb6','Trichomanes polyanthos','f197361a-4068-5037-a6bd-d9e4174a8c09','Trichomanes polyanth','c55388ae-9d47-4a6e-82c1-10b921c7161c','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ab09137-c84c-4da8-9d5d-52a587cfdef7','','','57ce9e90-34cd-5d60-b7cb-97a2995c8675','Chaetocnema moriori Samuelson, 1973','Samuelson, 1973',1973,0,'8895cef1-9b8c-5241-a988-47c621dbb0a2','Chaetocnema moriori','8895cef1-9b8c-5241-a988-47c621dbb0a2','Chaetocnema moriori','f1301651-d57d-5df6-8d33-3789b5d21a2d','Chaetocnema morior','4ab09137-c84c-4da8-9d5d-52a587cfdef7','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Chaetocnema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ab1e385-bf2b-4dc7-ae3b-b64b0bd452f4','','','2655fbb6-01e2-5998-8e57-c9d74f1705c3','Platybelone','',0,0,'2655fbb6-01e2-5998-8e57-c9d74f1705c3','Platybelone','2655fbb6-01e2-5998-8e57-c9d74f1705c3','Platybelone','2655fbb6-01e2-5998-8e57-c9d74f1705c3','Platybelone','4ab1e385-bf2b-4dc7-ae3b-b64b0bd452f4','Animalia|Chordata|Actinopterygii|Beloniformes|Belonidae|Platybelone','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ab3d79e-b17d-48b3-8b35-d2daf43b1fa6','','','dbb6d7d9-7c1e-540a-b471-c262fdd23304','Nipponnemertes sanguinea Riser, 1998','Riser, 1998',1998,0,'6a089ea4-cf8e-51c0-a5fc-ac2a4135fe9c','Nipponnemertes sanguinea','6a089ea4-cf8e-51c0-a5fc-ac2a4135fe9c','Nipponnemertes sanguinea','b21b4824-c086-5b03-b633-30bc3950653c','Nipponnemertes sanguine','4ab3d79e-b17d-48b3-8b35-d2daf43b1fa6','Animalia|Nemertea|Enopla||Cratenemertidae|Nipponnemertes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4aba290e-41ab-4452-881d-4c3093ba6c59','','','2dd2d812-7de5-51fa-84c0-9eabebe0f755','Schefflera cunninghami Miq.','Miq.',0,0,'d74946f1-8968-521a-9ab0-c8a572407fa7','Schefflera cunninghami','d74946f1-8968-521a-9ab0-c8a572407fa7','Schefflera cunninghami','49fb6042-4f7d-5452-a360-ecbcc1f9d022','Schefflera cunningham','bd8180d0-d849-47cf-9f65-f8ea8f4340b5','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Schefflera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ab92636-bdc1-4653-b2ad-8b4e0ecaa886','','','744d88b0-c624-52ec-9738-6bf671c7f09d','Peniophora ayresii Berk. ex Cooke','Berk. ex Cooke',0,0,'cd049405-726f-5592-8988-daafe89a1e20','Peniophora ayresii','cd049405-726f-5592-8988-daafe89a1e20','Peniophora ayresii','e6620840-ab27-51d3-bde5-81ae1eda7fe2','Peniophora ayres','b8375a0e-56e5-49d7-b791-e9d1a6af78c9','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4abbb7a7-f440-4f7a-9a36-afc4fdaa77af','','','c4802af5-dac3-50c9-ad00-291ee8c21f21','Plantago brownii Raf.','Raf.',0,0,'9823db71-5465-5e2e-8ecf-855aa031e571','Plantago brownii','9823db71-5465-5e2e-8ecf-855aa031e571','Plantago brownii','60ee4943-8499-5501-af17-3047e2f7bc6d','Plantago brown','89004554-50b3-4b3e-8369-96db4a700d7d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ac0665d-ff2e-4219-b26b-328d16937feb','','','f2d48f79-bca4-5483-88b1-d9deff614a74','Leptotrochila radians (Desm.) P. Karst.','(Desm.) P. Karst.',0,0,'8fdf553a-0e2d-582f-a263-2efa6564a367','Leptotrochila radians','8fdf553a-0e2d-582f-a263-2efa6564a367','Leptotrochila radians','8fdf553a-0e2d-582f-a263-2efa6564a367','Leptotrochila radians','8c86b6b0-23c1-4dc5-8023-559e6a33e589','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Leptotrochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4abe1ee5-ecff-40c0-96ab-4a9e16312f23','','','fbec389c-ad8d-586c-8b18-83296f163675','Psilotum nudum (L.) P.Beauv.','(L.) P.Beauv.',0,0,'05aa980a-80e5-5cfa-8846-ff1bcb2c4b07','Psilotum nudum','05aa980a-80e5-5cfa-8846-ff1bcb2c4b07','Psilotum nudum','742e77dc-6903-5ccc-96d5-ce4b01aaca25','Psilotum nud','4abe1ee5-ecff-40c0-96ab-4a9e16312f23','Plantae|Tracheophyta|Polypodiopsida|Psilotales|Psilotaceae|Psilotum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ac39245-87b8-4f42-9430-b910be3f1d3a','','','0ec53346-9db9-53ce-8e06-81e0b43767fe','Lachnocladium furcellatum (Fr.) Lév.','(Fr.) Lév.',0,0,'97137d84-65bd-58ed-9efb-62b84281eac0','Lachnocladium furcellatum','97137d84-65bd-58ed-9efb-62b84281eac0','Lachnocladium furcellatum','f85bdfa9-d0e0-5c30-bc12-267783be34a3','Lachnocladium furcellat','4ac39245-87b8-4f42-9430-b910be3f1d3a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Lachnocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ac6c2a7-45bc-4678-9d33-21d66397283a','','','c3872415-7d7d-5b73-b275-4c11aa6f356a','Eragrostis leptostachya (R.Br.) Steud.','(R.Br.) Steud.',0,0,'60322180-5b10-5b05-8fad-96cde0689ce0','Eragrostis leptostachya','60322180-5b10-5b05-8fad-96cde0689ce0','Eragrostis leptostachya','fa757bc2-310d-54a4-a5c3-d5c1417a459c','Eragrostis leptostachy','4ac6c2a7-45bc-4678-9d33-21d66397283a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Eragrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ac65438-9835-4f0d-b985-87fa7393c98d','','','b67fcfaa-8ee2-5130-bdb8-8643a463b7a7','Omaliomimus albipennis (Kiesenwetter, 1877)','(Kiesenwetter, 1877)',1877,0,'bd4d02a7-dfae-5796-acda-1c7e4519732e','Omaliomimus albipennis','bd4d02a7-dfae-5796-acda-1c7e4519732e','Omaliomimus albipennis','d3ca00a3-9604-571d-83b0-31db597e31dc','Omaliomimus albipenn','4ac65438-9835-4f0d-b985-87fa7393c98d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Omaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ac8d1fe-28c4-42d2-9131-4e396510311f','','','5ec3edab-8931-5fcb-bdd7-bded7013d3da','Chionogentias matthewsii (Petrie) L.G.Adams','(Petrie) L.G.Adams',0,0,'740c923e-70db-5006-804b-ab60555d734d','Chionogentias matthewsii','740c923e-70db-5006-804b-ab60555d734d','Chionogentias matthewsii','4c381e21-e63f-5566-a7e2-118d4a5e9f09','Chionogentias matthews','d55768e5-35f4-49d2-a83e-c0b4ebd2d77b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Chionogentias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ac3db14-aa9e-4f25-a07e-dd7aafd9ad54','','','8c0c6ac5-5d8e-5365-973b-a74ff6d1be7f','Opacuincola ignorata Haase, 2008','Haase, 2008',2008,0,'650f9ffd-935b-5aca-9757-e17a032a044a','Opacuincola ignorata','650f9ffd-935b-5aca-9757-e17a032a044a','Opacuincola ignorata','eb502c3f-0d85-51db-a131-8f01d7a45b2b','Opacuincola ignorat','4ac3db14-aa9e-4f25-a07e-dd7aafd9ad54','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Opacuincola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4acba190-94f2-45bf-b844-fd5a8ad59651','','','94ae38db-1771-560e-8d3a-8870136a6d2f','Ramularia tanaceti Lind','Lind',0,0,'99fc8621-bba7-580d-b027-d8030456710d','Ramularia tanaceti','99fc8621-bba7-580d-b027-d8030456710d','Ramularia tanaceti','efbc8e7c-698f-528f-b23e-8eddca8510e6','Ramularia tanacet','4acba190-94f2-45bf-b844-fd5a8ad59651','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ad25754-d338-4ea6-96ef-23d3dfee6c9e','','','d328f200-ea1d-5192-813c-553ee87c4486','Jungermannia cucullata Reinw., Blume & Nees','Reinw., Blume & Nees',0,0,'946ee23d-2b07-522b-a121-c056f8918087','Jungermannia cucullata','946ee23d-2b07-522b-a121-c056f8918087','Jungermannia cucullata','0f0b85c1-1456-5a4c-adf1-fe38b3bf87cc','Jungermannia cucullat','6aa43982-6579-4163-9ad0-3473092cdf84','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4adc72ba-1c15-4051-9bc7-026c423e8bf5','','','16570623-a387-5790-8f06-2c01c9c1d134','Gromilus veneris','',0,0,'16570623-a387-5790-8f06-2c01c9c1d134','Gromilus veneris','16570623-a387-5790-8f06-2c01c9c1d134','Gromilus veneris','48f6f83a-e5fa-51e9-958f-64dbce7541b5','Gromilus uener','4adc72ba-1c15-4051-9bc7-026c423e8bf5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ad2ca96-78c5-44cf-b49b-fb1e8c801103','','','27c5f99d-eba7-5e90-8913-95a9fdd27344','Amarotypus edwardsii Bates, 1872','Bates, 1872',1872,0,'5b609355-0497-540a-87e2-cead31f685fa','Amarotypus edwardsii','5b609355-0497-540a-87e2-cead31f685fa','Amarotypus edwardsii','ad500fec-84e7-55d5-b7a3-12b340e679bd','Amarotypus edwards','4ad2ca96-78c5-44cf-b49b-fb1e8c801103','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Amarotypus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ad581b9-1596-4604-a86c-b859acf2bc44','','','c9c49584-0b78-5e7d-a0ee-2aab0e247a35','Buphthalmum salicifolium L.','L.',0,0,'88888843-f3e0-533d-b60d-1f171c248d9c','Buphthalmum salicifolium','88888843-f3e0-533d-b60d-1f171c248d9c','Buphthalmum salicifolium','e82bf49b-4fba-5e2f-a231-4820d43dc501','Buphthalmum salicifoli','4ad581b9-1596-4604-a86c-b859acf2bc44','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Buphthalmum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ae3aa1a-85a9-4758-af34-50915b2a0fd7','','','3e093dce-d2eb-5a56-aa4f-f14c3416eaaa','Forstera L. ex G.Forst.','L. ex G.Forst.',0,0,'85165ae2-485c-5705-becf-0e2caa2a0d9b','Forstera','85165ae2-485c-5705-becf-0e2caa2a0d9b','Forstera','85165ae2-485c-5705-becf-0e2caa2a0d9b','Forstera','4ae3aa1a-85a9-4758-af34-50915b2a0fd7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Forstera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('4adfd284-e4e1-4bfd-8c43-ac0a409e516e','','','9c38a3c1-5d8e-52ae-ba5a-e1e54de3a20b','Sosgenes carinatus Broun, 1893','Broun, 1893',1893,0,'e36fe0b4-7208-5af5-bb3d-a5a6863ab914','Sosgenes carinatus','e36fe0b4-7208-5af5-bb3d-a5a6863ab914','Sosgenes carinatus','b43f6f94-0a1b-5cf3-a0d4-c0b275c55ee8','Sosgenes carinat','4adfd284-e4e1-4bfd-8c43-ac0a409e516e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sosgenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4adf5172-e238-4a40-a819-bce80997df2b','','','158777dc-5db5-571b-9a54-b794183b741d','Anatidae Leach','Leach',0,0,'47d4ded1-c604-544a-90d2-9f2b60ce372f','Anatidae','47d4ded1-c604-544a-90d2-9f2b60ce372f','Anatidae','47d4ded1-c604-544a-90d2-9f2b60ce372f','Anatidae','4adf5172-e238-4a40-a819-bce80997df2b','Animalia|Chordata|Aves|Anseriformes|Anatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ae25dca-1e29-4bd5-967b-eba90b73f565','','','2a438dc9-b6e1-51ac-ba51-f34045c51ae3','Echinochloa colona (L.) Link','(L.) Link',0,0,'c965362a-bb5c-5998-a82d-daf3c09413fb','Echinochloa colona','c965362a-bb5c-5998-a82d-daf3c09413fb','Echinochloa colona','90ba3df4-e111-50e1-bd79-a746aa362aaa','Echinochloa colon','4ae25dca-1e29-4bd5-967b-eba90b73f565','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Echinochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ae79607-e962-447c-8c1c-4cddeb44a92a','','','8b2205a4-a595-56d0-81ea-9728618ad60a','Lampranthus N.E.Br.','N.E.Br.',0,0,'8a56e38d-f3d9-5a85-953f-fd63e4683235','Lampranthus','8a56e38d-f3d9-5a85-953f-fd63e4683235','Lampranthus','8a56e38d-f3d9-5a85-953f-fd63e4683235','Lampranthus','4ae79607-e962-447c-8c1c-4cddeb44a92a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Lampranthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ae606c5-383b-4d1f-a3ee-34c8ade0ecff','','','3893cbaf-0f02-5330-ba3c-d0e0caa53c88','Fusarium oxysporum lycopersici (Sacc.) W.C. Snyder & H.N. Hansen','(Sacc.) W.C. Snyder & H.N. Hansen',0,0,'ff507254-7852-5116-9132-9f6fabc8fd94','Fusarium oxysporum lycopersici','ff507254-7852-5116-9132-9f6fabc8fd94','Fusarium oxysporum lycopersici','97853231-587a-582a-8347-70da6d68de90','Fusarium oxyspor lycopersic','4ae606c5-383b-4d1f-a3ee-34c8ade0ecff','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ae76a4e-1e9b-41da-84f6-6dc8bd975d9d','','','ac0cb4f3-10da-5d2f-b0f9-32f4464f8c22','Haastia recurva var. wallii Cockayne','Cockayne',0,0,'0e329713-27ad-561b-bcbd-b8436a07a8c0','Haastia recurva wallii','f4647d89-3c8f-5909-b31f-3c007f2cbcd7','Haastia recurva var. wallii','9674a205-e863-50bd-9f99-74a960415a06','Haastia recuru wall','4ae76a4e-1e9b-41da-84f6-6dc8bd975d9d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Haastia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ae94603-2c2d-4381-9d3c-f3f33b132b50','','','de0d0428-6aa9-51d5-839f-84618a49e8bf','Xanthorhoe frigida Howes, 1946','Howes, 1946',1946,0,'e788b091-b2c1-583b-8236-89a1bcf5e6a2','Xanthorhoe frigida','e788b091-b2c1-583b-8236-89a1bcf5e6a2','Xanthorhoe frigida','2f3e0298-2f21-53b6-831e-c6bfa63be80b','Xanthorhoe frigid','4ae94603-2c2d-4381-9d3c-f3f33b132b50','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4aec688d-a133-4847-b0cb-46d0686efce3','','','6e5062c8-9a76-5157-8e4f-b3fbc2d3b859','Homotomidae Helsop-Harrison, 1958','Helsop-Harrison, 1958',1958,0,'10dee157-b9a0-5e02-a7c7-3c887aef726a','Homotomidae','10dee157-b9a0-5e02-a7c7-3c887aef726a','Homotomidae','10dee157-b9a0-5e02-a7c7-3c887aef726a','Homotomidae','4aec688d-a133-4847-b0cb-46d0686efce3','Animalia|Arthropoda|Insecta|Hemiptera|Homotomidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4aee1d0c-0a3a-45f0-86aa-2ac3b49c03df','','','736c91dd-bb80-542e-8781-42f09df517ee','Plegmosphaera lepticali Renz, 1976','Renz, 1976',1976,0,'a11a2c26-8f7a-5082-8ba6-ed6d43c98d72','Plegmosphaera lepticali','a11a2c26-8f7a-5082-8ba6-ed6d43c98d72','Plegmosphaera lepticali','fef93cc7-30cb-5825-9086-0c2acc5ce74e','Plegmosphaera leptical','4aee1d0c-0a3a-45f0-86aa-2ac3b49c03df','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Plegmosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4aea253b-ca63-4d58-809f-3169c6170f41','','','95d5e22e-a562-5bf9-9858-7d60e735e4a5','Ascochyta avenae (Petr.) R. Sprague & Aar.G. Johnson','(Petr.) R. Sprague & Aar.G. Johnson',0,0,'6ef026ea-5a3e-5bc6-a89a-a9cc1fee9b37','Ascochyta avenae','6ef026ea-5a3e-5bc6-a89a-a9cc1fee9b37','Ascochyta avenae','dd450bf0-d058-5372-b8ca-96a2a9261e23','Ascochyta auen','4aea253b-ca63-4d58-809f-3169c6170f41','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4aeaaa0d-496b-4c66-98a0-eb239a03cdbd','','','cad5de29-fce1-5f0d-a456-acc9b6d1e7c3','Philanisus fasciatus Riek, 1976','Riek, 1976',1976,0,'f78b6736-6dc6-57b4-ac11-7124a160b919','Philanisus fasciatus','f78b6736-6dc6-57b4-ac11-7124a160b919','Philanisus fasciatus','8b229c36-f90d-512e-b6cd-3abf81373f5c','Philanisus fasciat','4aeaaa0d-496b-4c66-98a0-eb239a03cdbd','Animalia|Arthropoda|Insecta|Trichoptera|Chathamiidae|Philanisus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4af3ced5-fcd4-4580-b3eb-52bbfb9c6b6e','','','4ed31cdb-aaf3-567f-9d47-3e6421428e3b','Dimorphotheca chrysanthemifolia (Vent.) DC.','(Vent.) DC.',0,0,'c36ff8dd-0611-5030-bb6d-a5d52c0967f1','Dimorphotheca chrysanthemifolia','c36ff8dd-0611-5030-bb6d-a5d52c0967f1','Dimorphotheca chrysanthemifolia','873df55c-cc2c-57a7-8583-16d878656029','Dimorphotheca chrysanthemifol','4af3ced5-fcd4-4580-b3eb-52bbfb9c6b6e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dimorphotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4af33c9b-52bf-4f14-93d8-0e556e9dce72','','','52e6cf65-cabf-5c97-a455-34ab8f70b2b3','Preussia chaetomioides (Griffiths) Guarro & Gené','(Griffiths) Guarro & Gené',0,0,'24c84824-1a6f-5ffd-aec6-8431b57a7ff5','Preussia chaetomioides','24c84824-1a6f-5ffd-aec6-8431b57a7ff5','Preussia chaetomioides','fc3b6d9e-7cda-53e5-b6c7-8e2b7aea044b','Preussia chaetomioid','4af33c9b-52bf-4f14-93d8-0e556e9dce72','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Preussia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4af2801c-6fbd-41ea-a3b4-a86c7ff765b3','','','7fb0bd9e-7bb5-598c-8ee5-757181a94dfc','Zeuxoides pseudolitoralis Sieg, 1980','Sieg, 1980',1980,0,'77a075a3-de6a-5926-806c-8b7e25e9db57','Zeuxoides pseudolitoralis','77a075a3-de6a-5926-806c-8b7e25e9db57','Zeuxoides pseudolitoralis','4f33eecf-180d-56d9-8e6e-59bca8edd5c1','Zeuxoides pseudolitoral','4af2801c-6fbd-41ea-a3b4-a86c7ff765b3','Animalia|Arthropoda|Malacostraca|Tanaidacea|Tanaidae|Zeuxoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4af07e8b-6193-4776-8727-de32c6fb0800','','','b92445d5-c0ad-566b-9288-9a1d3fd5d2ee','Stilbohypoxylon moelleri Henn.','Henn.',0,0,'ee2b70b3-ade4-54e5-a28b-4cca57cd12ea','Stilbohypoxylon moelleri','ee2b70b3-ade4-54e5-a28b-4cca57cd12ea','Stilbohypoxylon moelleri','53ccd40a-e9c7-5f2c-90ec-530a971375ba','Stilbohypoxylon moeller','4af07e8b-6193-4776-8727-de32c6fb0800','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Stilbohypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4af744e3-2571-4f45-80b3-0016704932b5','','','7343dc6f-2877-5abf-ad17-33f6901c8ab3','Magellozetes Hammer, 1962','Hammer, 1962',1962,0,'2921bc1f-ea19-5175-9d01-b5fc5f1fc0dd','Magellozetes','2921bc1f-ea19-5175-9d01-b5fc5f1fc0dd','Magellozetes','2921bc1f-ea19-5175-9d01-b5fc5f1fc0dd','Magellozetes','4af744e3-2571-4f45-80b3-0016704932b5','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Punctoribatidae|Magellozetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4af92ae3-e185-4fb3-a9e8-2df67f9bd069','','','2635239f-ae04-58ce-b592-073cfe2348b0','Hexathele nigra Forster, 1968','Forster, 1968',1968,0,'d1a64078-e9a1-53ae-85a6-e4ca70d2db81','Hexathele nigra','d1a64078-e9a1-53ae-85a6-e4ca70d2db81','Hexathele nigra','1a70a3ca-deb4-5d58-a699-6eca0ff8fceb','Hexathele nigr','4af92ae3-e185-4fb3-a9e8-2df67f9bd069','Animalia|Arthropoda|Arachnida|Araneae|Hexathelidae|Hexathele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4af8858a-a825-4590-983c-b03ff30123e4','','','b11d1dc4-9c76-5489-8670-93e61c5340d3','Lecanora peloleuca Nyl.','Nyl.',0,0,'fcf51560-33e6-5471-9eed-c1e44e50dc86','Lecanora peloleuca','fcf51560-33e6-5471-9eed-c1e44e50dc86','Lecanora peloleuca','b7ee0b70-c0bf-5922-b84d-ee881cbfffa9','Lecanora peloleuc','22ce015d-e2cb-466b-97fb-9165c87f7160','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4af89810-b33f-43c1-b228-e4dde9d2b477','','','8f11609d-3106-58aa-9786-c13f06be8e57','Polyporus dictyopus Mont.','Mont.',0,0,'dfb79444-9996-5af1-a74f-bb04192a754a','Polyporus dictyopus','dfb79444-9996-5af1-a74f-bb04192a754a','Polyporus dictyopus','316c6f0a-4e78-5ac4-b921-6aacf1cb3add','Polyporus dictyop','8ca334df-f6df-43e9-a40c-cae6bc553ace','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4afd1dd6-1945-4fc1-abd6-96eef52698ad','','','dcdcdd21-3b7f-5d4e-bc6f-870e70e0fc65','Hebe ×amabilis (Cheeseman) Cockayne & Allan','(Cheeseman) Cockayne & Allan',0,0,'4937055a-4ddd-5f32-bd3e-f46ddcd6e88b','Hebe amabilis','6b290366-e41b-5ae1-affe-def016e689bd','Hebe × amabilis','ba9bc73b-d80e-54b3-b346-65c40888094e','Hebe amabil','9dfceec1-f839-4218-8e76-5c7eb0b497e3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('4afaf6bf-d646-45d4-99e8-9bf730f4eb33','','','b38b7889-0914-5294-a4ed-f61797225274','Gelidium allanii V.J.Chapm.','V.J.Chapm.',0,0,'71af07df-9af2-5e8e-9550-ccc24acf80bb','Gelidium allanii','71af07df-9af2-5e8e-9550-ccc24acf80bb','Gelidium allanii','dbf1eb5a-3350-56a3-ac0b-7ce1e807f081','Gelidium allan','4afaf6bf-d646-45d4-99e8-9bf730f4eb33','Plantae|Rhodophyta|Florideophyceae|Gelidiales|Gelidiaceae|Gelidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4afe5d8b-3962-486f-827d-909d9c0c1b96','','','23f5ef28-0226-50e6-98b6-c3ee10aa8469','Lecanora oreinoides (Körb.) Hertel & Rambold','(Körb.) Hertel & Rambold',0,0,'d825b3e9-ed4c-5604-bee6-23d0a3f2d53a','Lecanora oreinoides','d825b3e9-ed4c-5604-bee6-23d0a3f2d53a','Lecanora oreinoides','b96f9446-5644-5d78-8f3a-0b1bdb99f9b8','Lecanora oreinoid','4afe5d8b-3962-486f-827d-909d9c0c1b96','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4afc3bfb-7176-4896-a745-a94864d9b0a8','','','01c2b2f3-6ae2-537f-87b8-8e2c4d06e69f','Leptoscyphus beckettianus (Steph.) R.M.Schust. ex J.J.Engel','(Steph.) R.M.Schust. ex J.J.Engel',0,0,'91e8e3d2-f749-5321-bf13-afe0a2af1142','Leptoscyphus beckettianus','91e8e3d2-f749-5321-bf13-afe0a2af1142','Leptoscyphus beckettianus','b1c7989b-a6cb-5aa8-a77d-f186856e914d','Leptoscyphus beckettian','4afc3bfb-7176-4896-a745-a94864d9b0a8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Leptoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4b07cd59-4d04-484b-b69a-d01fd3b3fd5b','','','9965d6f6-38c7-54c2-8ea5-43cb45f0df68','Meringosphaera','',0,0,'9965d6f6-38c7-54c2-8ea5-43cb45f0df68','Meringosphaera','9965d6f6-38c7-54c2-8ea5-43cb45f0df68','Meringosphaera','9965d6f6-38c7-54c2-8ea5-43cb45f0df68','Meringosphaera','4b07cd59-4d04-484b-b69a-d01fd3b3fd5b','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Pleurochloridaceae|Meringosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b07584b-7027-435f-a87e-ff6a0e1c816c','','','cd00f225-2dfe-5ce3-ac16-e8fbc30249e5','Chiroteuthis species 1 (NZOI Z9920)','',0,0,'81c1bcc1-007a-5330-b2c6-36c6dfaf72bf','Chiroteuthis','81c1bcc1-007a-5330-b2c6-36c6dfaf72bf','Chiroteuthis','81c1bcc1-007a-5330-b2c6-36c6dfaf72bf','Chiroteuthis','4b07584b-7027-435f-a87e-ff6a0e1c816c','Animalia|Mollusca|Cephalopoda|Teuthida|Chiroteuthididae|Chiroteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4b0693d5-63f7-4132-9340-f972aced8850','','','40760a4c-2d61-515b-89f9-f179e4f319c0','Phyllocladus alpinus Hook.f.','Hook.f.',0,0,'03d43e6c-646a-5fb1-80c8-bc181cdf83c9','Phyllocladus alpinus','03d43e6c-646a-5fb1-80c8-bc181cdf83c9','Phyllocladus alpinus','f8775938-c4ad-593f-83b9-971d9c9a25a1','Phyllocladus alpin','4b0693d5-63f7-4132-9340-f972aced8850','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Phyllocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b058e40-d240-4eb1-bfc2-f9408b065af9','','','6fa951d9-156b-5f07-98b0-aab0e295e2cc','Gnathophausia elegans G.O. Sars, 1883','G.O. Sars, 1883',1883,0,'9f711191-f297-546e-a1b7-e598fe266ea7','Gnathophausia elegans','9f711191-f297-546e-a1b7-e598fe266ea7','Gnathophausia elegans','9f711191-f297-546e-a1b7-e598fe266ea7','Gnathophausia elegans','4b058e40-d240-4eb1-bfc2-f9408b065af9','Animalia|Arthropoda|Malacostraca|Lophogastrida|Gnathophausiidae|Gnathophausia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b0fd9dc-a227-4c3f-a005-7fc147b59aaa','','','6bd70f68-0a23-5795-a40d-75daec81f50f','Pachyptila turtur (Kuhl, 1820)','(Kuhl, 1820)',1820,0,'721b0cca-f836-5c20-b6d3-af89c1aa5005','Pachyptila turtur','721b0cca-f836-5c20-b6d3-af89c1aa5005','Pachyptila turtur','721b0cca-f836-5c20-b6d3-af89c1aa5005','Pachyptila turtur','4b0fd9dc-a227-4c3f-a005-7fc147b59aaa','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pachyptila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b10bbf2-a3bd-44cc-8db1-af1619864327','','','09c1aa81-389d-5294-8287-c7819e6bb552','Heterosporium Klotzsch ex Cooke','Klotzsch ex Cooke',0,0,'2a955f2b-2d4d-5e19-be59-c35ba307f817','Heterosporium','2a955f2b-2d4d-5e19-be59-c35ba307f817','Heterosporium','2a955f2b-2d4d-5e19-be59-c35ba307f817','Heterosporium','3fc32570-4d36-4d24-8956-09d5d5c3933e','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Heterosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('4b0dc33a-fa80-4dec-8280-d3e467783a81','','','e5b87bf0-32f4-5656-b6c6-3b62d8b422dd','Notorotalia depressa Vella, 1957','Vella, 1957',1957,0,'064a3fca-4620-5629-93a5-d06e546551e7','Notorotalia depressa','064a3fca-4620-5629-93a5-d06e546551e7','Notorotalia depressa','87f70fe9-acbb-5242-b308-8c16ec0078e4','Notorotalia depress','4b0dc33a-fa80-4dec-8280-d3e467783a81','Chromista|Foraminifera|Polythalamea|Rotaliida|Elphidiidae|Notorotalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b12b882-e865-4543-85c9-22f8b38636e0','','','48a84d19-6e3d-597c-9f8c-82d79f70df6c','Pterostichus compressus Sharp, 1886','Sharp, 1886',1886,0,'7d1be2d4-9adb-5aae-960a-31d5e355ccb2','Pterostichus compressus','7d1be2d4-9adb-5aae-960a-31d5e355ccb2','Pterostichus compressus','839b39d1-3a43-51ba-aae4-4a31ca020f1d','Pterostichus compress','af0b0782-e7e6-4281-ac48-ca95eabb3600','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pterostichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b17d28a-7ff9-4e4e-bd4e-aba5dcd8c00f','','','8abfa5d3-bb15-5995-8d7b-c73db170d48d','Terriera B. Erikss.','B. Erikss.',0,0,'9c7a5cc3-e2f5-59ea-b69e-aad2b96d73b1','Terriera','9c7a5cc3-e2f5-59ea-b69e-aad2b96d73b1','Terriera','9c7a5cc3-e2f5-59ea-b69e-aad2b96d73b1','Terriera','4b17d28a-7ff9-4e4e-bd4e-aba5dcd8c00f','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Terriera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b1a465c-a65a-4cd9-bfb4-16105b4a4298','','','07004583-faab-57c1-b981-b9563530c007','Entoloma subgen. Cuboeccilia Karstedt, Capelari & Largent','Karstedt, Capelari & Largent',0,0,'b4a319b9-4578-505c-8a03-ece2a9a44420','Cuboeccilia','c6b98a5b-4b30-537f-8634-6a8f726867d0','Entoloma subgen. Cuboeccilia','b4a319b9-4578-505c-8a03-ece2a9a44420','Cuboeccilia','4b1a465c-a65a-4cd9-bfb4-16105b4a4298','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('4b19b425-a9a2-43a7-a3f9-744a39c32e8e','','','1d5aa1ef-22f5-5bc8-a108-e1662cb24b8f','Haematococcus capensis Pocock','Pocock',0,0,'b64e13af-0dae-59a2-8bff-ce6a3aaa6b26','Haematococcus capensis','b64e13af-0dae-59a2-8bff-ce6a3aaa6b26','Haematococcus capensis','db6bcfe5-02ee-5596-bd68-7f6f8a95f378','Haematococcus capens','4b19b425-a9a2-43a7-a3f9-744a39c32e8e','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Haematococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b23d4e6-0a6f-435e-9420-08e68b56ce63','','','83ead79a-7162-5f64-a78c-2a7d7c621fe2','Polyporus igniarius var. scaber Berk.','Berk.',0,0,'4c4edbee-e4da-5ba5-8aca-504b0263e8dc','Polyporus igniarius scaber','86022493-3dd1-5ca3-8141-f30546f28be8','Polyporus igniarius var. scaber','f20c5c85-0479-580a-9ace-c8d8c7299272','Polyporus igniar scaber','c7199ef8-396e-431e-878e-c36de9b78c4b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b2397c4-4b15-481e-bd8f-593bd1392838','','','d9292447-9cd3-5aee-b8fb-b304a04c0a72','Myxilla columna Bergquist & Fromont, 1988','Bergquist & Fromont, 1988',1988,0,'0c3a74e2-f92e-55e7-8264-10c889487944','Myxilla columna','0c3a74e2-f92e-55e7-8264-10c889487944','Myxilla columna','fbbceb44-3ee8-54fa-a81e-09520b4e98d9','Myxilla column','4b2397c4-4b15-481e-bd8f-593bd1392838','Animalia|Porifera|Demospongiae|Poecilosclerida|Myxillidae|Myxilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b79b9fa-1143-4e35-8eb0-627c3c3faa3f','','','2c53c5c5-f722-55b9-a46e-9ff6ee33d359','Porina emiscens (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'c45f24ad-40d7-5040-8799-309e93009fb2','Porina emiscens','c45f24ad-40d7-5040-8799-309e93009fb2','Porina emiscens','c45f24ad-40d7-5040-8799-309e93009fb2','Porina emiscens','4b79b9fa-1143-4e35-8eb0-627c3c3faa3f','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b77abb7-081a-4957-9c35-c0f154e64406','','','d4150fde-cbe3-5560-9035-0f046eb72842','Anomoeoneis sphaerophora (Ehrenberg) Pfitzer','(Ehrenberg) Pfitzer',0,0,'4849310d-f872-54f8-8723-97b88ebb742d','Anomoeoneis sphaerophora','4849310d-f872-54f8-8723-97b88ebb742d','Anomoeoneis sphaerophora','125713a1-a86e-5f32-aee4-0d32acc9361f','Anomoeoneis sphaerophor','4b77abb7-081a-4957-9c35-c0f154e64406','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Anomoeoneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b81be09-ff0d-488a-8159-9daf21dffd3d','','','20f109d9-5fb6-5107-a301-fe5f552b83bc','Aleurocystidiellum P.A. Lemke','P.A. Lemke',0,0,'a546e4e9-018d-5eba-bb70-ef20b12348b6','Aleurocystidiellum','a546e4e9-018d-5eba-bb70-ef20b12348b6','Aleurocystidiellum','a546e4e9-018d-5eba-bb70-ef20b12348b6','Aleurocystidiellum','4b81be09-ff0d-488a-8159-9daf21dffd3d','Fungi|Basidiomycota|Agaricomycetes|Russulales||Aleurocystidiellum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b820a07-fc46-474b-b07c-778daecd4542','','','c87b9997-723f-553c-a8b1-f7bb4451ff26','Fusicladium pomi (Fr.) Lind','(Fr.) Lind',0,0,'240b03f9-d9e5-5d82-897d-a889fabf8937','Fusicladium pomi','240b03f9-d9e5-5d82-897d-a889fabf8937','Fusicladium pomi','ef4d2e49-0ae6-5c62-8081-827da50c8641','Fusicladium pom','c4052018-3611-4dbb-adef-1f4d1c2de168','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b7b6e21-9fc0-48ec-9b60-c500322c2441','','','b0db8b7c-6eca-579d-b98e-b1a18dd22ee8','Uncinia drucei var. pauciflora Hamlin','Hamlin',0,0,'f61797fd-d854-5de3-a579-02a2c45e92d0','Uncinia drucei pauciflora','37c792b9-767c-5cbc-8b75-d7c3b619d7ed','Uncinia drucei var. pauciflora','e4f90754-cb93-56d6-83c7-d81d1fa41f4b','Uncinia druce pauciflor','b1300f43-1508-4bbd-a090-d0bf996c9be5','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b822b82-da07-4de4-976d-ba5ddc9c1bf8','','','6f15b1e4-c421-56b0-97e0-0f4ae9b3babc','Trachybathra scoliastis Meyrick, 1907','Meyrick, 1907',1907,0,'210ff10d-0ec8-5fd3-ba7e-bfb419a0064d','Trachybathra scoliastis','210ff10d-0ec8-5fd3-ba7e-bfb419a0064d','Trachybathra scoliastis','ceb1c39f-52ef-5397-9a3c-f982ad088cee','Trachybathra scoliast','5c3f2db6-ce2b-4d1e-bcde-f6b030fd39f7','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Trachybathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b86d6fc-8c29-4251-a9cf-5b65da074163','','','05b44a7a-769b-5508-9b4f-56cd6e0faaeb','Cheilolejeunea glauca (Steph.) Bever. & Glenny','(Steph.) Bever. & Glenny',0,0,'51273726-f27e-5253-9a2d-a6e4b5b900ea','Cheilolejeunea glauca','51273726-f27e-5253-9a2d-a6e4b5b900ea','Cheilolejeunea glauca','c2861f40-6d68-519c-8a81-bbb1ab9a4f31','Cheilolejeunea glauc','4b86d6fc-8c29-4251-a9cf-5b65da074163','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b830d3b-7912-42e4-9e63-dec1ccb17d6c','','','d1e15243-dcf8-5e40-bbf0-3b469aa2c7ff','Hierochloe brunonis Hook.f.','Hook.f.',0,0,'81d00d13-1f9a-5d16-a522-2ae4358ba052','Hierochloe brunonis','81d00d13-1f9a-5d16-a522-2ae4358ba052','Hierochloe brunonis','1af36dda-d8c5-57f6-9f77-450a3daacfad','Hierochloe brunon','4b830d3b-7912-42e4-9e63-dec1ccb17d6c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hierochloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b8c31ca-f106-4dd7-9bd9-2abee709f4fe','','','afec4324-8f13-5767-a15f-2d15341a10a8','Schedotrigona species','',0,0,'da2200f2-ca33-5f4c-925c-09bb5cc1297d','Schedotrigona','da2200f2-ca33-5f4c-925c-09bb5cc1297d','Schedotrigona','da2200f2-ca33-5f4c-925c-09bb5cc1297d','Schedotrigona','4b8c31ca-f106-4dd7-9bd9-2abee709f4fe','Animalia|Arthropoda|Diplopoda|Chordeumatida|Schedotrigonidae|Schedotrigona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('4b835f68-6bf8-4296-be53-d443e1ad7de3','','','4d36f482-1d3e-57f7-acfd-0bf4f929b194','Mesotaenium macrococcum var. minus (DeBary) Compère','(DeBary) Compère',0,0,'6e1bfc95-f1ef-54a8-ab33-224fe5760e45','Mesotaenium macrococcum minus','a9fe13f6-4a57-5f8e-881c-c84073821c0f','Mesotaenium macrococcum var. minus','f19da2af-5420-50d2-97f3-370ee86ed40d','Mesotaenium macrococc min','4b835f68-6bf8-4296-be53-d443e1ad7de3','Plantae|Chlorophyta|Zygophyceae|Zygnematales|Mesotaeniaceae (Saccodermae)|Mesotaenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b8d1e7c-a7f7-42bd-86e1-b1f77850e934','','','1ab8221c-5c1b-53b3-a52c-905126bb57b6','Bulbophyllum pygmaeum (Sm.) Lindl.','(Sm.) Lindl.',0,0,'3c2fce90-8717-5058-a634-5af8ec490162','Bulbophyllum pygmaeum','3c2fce90-8717-5058-a634-5af8ec490162','Bulbophyllum pygmaeum','a6082ec2-9aee-54c9-8ad7-08cbc2bdf32b','Bulbophyllum pygmae','4b8d1e7c-a7f7-42bd-86e1-b1f77850e934','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Bulbophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b8b924a-ee5b-49a5-ac04-b92870b48a02','','','7dc43d3d-c362-5cc5-8f41-3510703f4cb8','Basifimbria aurea Subram. & Lodha','Subram. & Lodha',0,0,'64822eca-3585-5bd7-8cb1-7d7a06ddc26e','Basifimbria aurea','64822eca-3585-5bd7-8cb1-7d7a06ddc26e','Basifimbria aurea','ef85393a-a134-52b4-9b25-eeee9b82ac36','Basifimbria aure','4b8b924a-ee5b-49a5-ac04-b92870b48a02','Fungi|Ascomycota|Sordariomycetes|Xylariales||Basifimbria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b8e0b6b-053a-45ff-a8cf-98e1cd6ae944','','','9c6db9e3-2321-5fcc-9df3-bda498acd73a','Clarireedia narcissi (Drayton and J.W. Groves) Baral and Sochorová','(Drayton and J.W. Groves) Baral and Sochorová',0,0,'492d42ce-b757-5778-bf0c-1e88f0874ad3','Clarireedia narcissi','492d42ce-b757-5778-bf0c-1e88f0874ad3','Clarireedia narcissi','9bc93459-552e-530a-8cdf-a90441dfa597','Clarireedia narciss','4b8e0b6b-053a-45ff-a8cf-98e1cd6ae944','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Clarireedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b9139ca-6617-425a-99fe-873450293ede','','','8115d3be-c1e4-5996-97f4-df59091b58ef','Secernentea','',0,0,'8115d3be-c1e4-5996-97f4-df59091b58ef','Secernentea','8115d3be-c1e4-5996-97f4-df59091b58ef','Secernentea','8115d3be-c1e4-5996-97f4-df59091b58ef','Secernentea','4b9139ca-6617-425a-99fe-873450293ede','Animalia|Nematoda|Secernentea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b96bc82-0284-4169-87b9-5be9ccbc6a76','','','d7ca1e80-e8d6-5fce-85b9-b05fe58a506d','Parmotrema austrocetratum Elix & J.Johnst.','Elix & J.Johnst.',0,0,'be367022-1b2e-59cf-993d-de0b6d50d339','Parmotrema austrocetratum','be367022-1b2e-59cf-993d-de0b6d50d339','Parmotrema austrocetratum','b1bdf96c-a24e-51db-9767-a344d6140db8','Parmotrema austrocetrat','4b96bc82-0284-4169-87b9-5be9ccbc6a76','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b93349a-86a0-4da0-9278-eac8adfc959e','','','b7cde5e2-9513-5684-a529-71321f9665e4','Potentilla ×ananassa (Weston) Mabb.','(Weston) Mabb.',0,0,'34f86f93-19e8-570a-99cf-5faa8b84375f','Potentilla ananassa','4051cec2-3ebb-5a6e-b972-7b9d84c5927a','Potentilla × ananassa','7b7b1122-1ba1-5945-af29-7fe985254409','Potentilla ananass','0f25a4a4-1ff1-4f25-9319-693e3732e119','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Potentilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('4b9c4328-d668-4a01-83b2-2cdb6092b1d1','','','3db9a28c-8da9-57bd-b5f0-a71be2ac9a8f','Juncus australis Hook.f.','Hook.f.',0,0,'8690a32c-c1a3-5288-a563-6f90fe98667f','Juncus australis','8690a32c-c1a3-5288-a563-6f90fe98667f','Juncus australis','66bdef2e-4876-5cb4-b1cb-f830e0878324','Juncus austral','4b9c4328-d668-4a01-83b2-2cdb6092b1d1','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4b992296-e315-4a63-944b-359bd103b316','','','fa46c788-3eb6-5156-ac7d-fafdfa3a7561','Pristonychus brevis Blanchard, 1843','Blanchard, 1843',1843,0,'b3e2ade4-bf1f-5dec-b614-6ab8093aca3e','Pristonychus brevis','b3e2ade4-bf1f-5dec-b614-6ab8093aca3e','Pristonychus brevis','1777133d-69a0-5978-8a1c-64433bcce669','Pristonychus breu','25a5d9eb-a1f6-443b-9e0e-765adfe9f3fb','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pristonychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4b9c5a27-b564-4b35-8572-c6a1c5c416b5','','','cf9e8771-8b64-59a3-9e1a-098e3466ba12','Nasonia','',0,0,'cf9e8771-8b64-59a3-9e1a-098e3466ba12','Nasonia','cf9e8771-8b64-59a3-9e1a-098e3466ba12','Nasonia','cf9e8771-8b64-59a3-9e1a-098e3466ba12','Nasonia','4b9c5a27-b564-4b35-8572-c6a1c5c416b5','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Nasonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4ba030f4-c715-4c6f-804f-5014d77dd764','','','2c391a2e-2e41-5d26-849f-b1cd58740c3d','Cheironchus haurakiensis Leduc, D & Zhao, ZQ, 2016','Leduc, D & Zhao, ZQ, 2016',2016,0,'ace0159c-5bb0-559f-a10f-ae14dc4153c8','Cheironchus haurakiensis','ace0159c-5bb0-559f-a10f-ae14dc4153c8','Cheironchus haurakiensis','55ffd960-a936-5317-8b65-af8b59fe3427','Cheironchus haurakiens','4ba030f4-c715-4c6f-804f-5014d77dd764','Animalia|Nematoda|Adenophorea|Chromadorida|Selachinematidae|Cheironchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','',3);
INSERT INTO core VALUES('4baab9f6-7d8c-42c6-ab58-273fcd5a4459','','','40c845bf-7bfe-5418-b831-4a8ac0b83865','Parmelia turgidula Bitter','Bitter',0,0,'f233b490-5b7c-5374-893f-3f26cac77812','Parmelia turgidula','f233b490-5b7c-5374-893f-3f26cac77812','Parmelia turgidula','9df778a9-afaa-5672-b09d-af7757731079','Parmelia turgidul','b31f7491-d554-441b-9c0f-8db8e05001c5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ba9009e-48c5-45ec-aaf0-6b8ec9514082','','','b1561e8b-0843-562f-87d3-ce293b729254','Actinocladium rhodosporum Ehrenb.','Ehrenb.',0,0,'a5723c68-af6f-56eb-bfd9-79bd7ab9435f','Actinocladium rhodosporum','a5723c68-af6f-56eb-bfd9-79bd7ab9435f','Actinocladium rhodosporum','80639f37-0be2-55ec-b618-4298eec4d62c','Actinocladium rhodospor','4ba9009e-48c5-45ec-aaf0-6b8ec9514082','Fungi|Ascomycota||||Actinocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4ba3c7fa-5884-4a40-a0db-b914cdee0437','','','e52effe1-c81c-574c-9f60-2b4b54cb569d','Blastotrichum miconiae F. Stevens','F. Stevens',0,0,'53a4c97b-1948-54a4-aae3-39895f22a2ae','Blastotrichum miconiae','53a4c97b-1948-54a4-aae3-39895f22a2ae','Blastotrichum miconiae','66661c6d-cce5-5903-aeae-7b64e3b1735d','Blastotrichum miconi','4ba3c7fa-5884-4a40-a0db-b914cdee0437','Fungi|Ascomycota||||Blastotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4babc655-0f75-4f98-b63f-cc2ef52a26ad','','','cf651074-bb7e-5cc2-822a-d7fb65a2fcee','Heronallenia pulvinulinoides (Cushman, 1915)','(Cushman, 1915)',1915,0,'814f3cc5-8769-5f74-a588-4c59d7982968','Heronallenia pulvinulinoides','814f3cc5-8769-5f74-a588-4c59d7982968','Heronallenia pulvinulinoides','72124aa1-1883-5d31-9094-dfd78fefe555','Heronallenia puluinulinoid','4babc655-0f75-4f98-b63f-cc2ef52a26ad','Chromista|Foraminifera|Polythalamea|Rotaliida|Heronalleniidae|Heronallenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bab36a2-c7cb-4ef5-8fe6-ef85a27b626e','','','e12d5311-042c-532c-9e08-181b9285475e','Anomalomyia minor (Marshall, 1896)','(Marshall, 1896)',1896,0,'fc0bd3ff-4551-53f7-93f6-1fa5a9a041a3','Anomalomyia minor','fc0bd3ff-4551-53f7-93f6-1fa5a9a041a3','Anomalomyia minor','fc0bd3ff-4551-53f7-93f6-1fa5a9a041a3','Anomalomyia minor','4bab36a2-c7cb-4ef5-8fe6-ef85a27b626e','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Anomalomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bb1cdcb-9ea9-48b8-8632-35395c90a497','','','8ea90f91-efc7-527f-816a-111a2a2ecb88','Grimpoteuthididae','',0,0,'8ea90f91-efc7-527f-816a-111a2a2ecb88','Grimpoteuthididae','8ea90f91-efc7-527f-816a-111a2a2ecb88','Grimpoteuthididae','8ea90f91-efc7-527f-816a-111a2a2ecb88','Grimpoteuthididae','4bb1cdcb-9ea9-48b8-8632-35395c90a497','Animalia|Mollusca|Cephalopoda|Octopoda|Grimpoteuthididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bb15845-99f6-4ec2-8727-5e24a36718ca','','','4cd042ab-0722-5475-9236-92cf376bd193','Acaena Mutis ex L.','Mutis ex L.',0,0,'8f9d71ad-16be-50a2-bab0-b5857e52bdf6','Acaena','8f9d71ad-16be-50a2-bab0-b5857e52bdf6','Acaena','8f9d71ad-16be-50a2-bab0-b5857e52bdf6','Acaena','4bb15845-99f6-4ec2-8727-5e24a36718ca','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('4bb0f25d-20e8-44d8-8f5e-a4313e8780ef','','','28cc0e99-04d2-573b-8601-b9bc77aa0c4e','Halisotoma maritima (Tullberg, 1871)','(Tullberg, 1871)',1871,0,'c48daa89-8c7d-54e4-803e-5f963df41641','Halisotoma maritima','c48daa89-8c7d-54e4-803e-5f963df41641','Halisotoma maritima','a3cb519a-373b-5941-aa33-a130f2235c51','Halisotoma maritim','4bb0f25d-20e8-44d8-8f5e-a4313e8780ef','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Halisotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bb00290-13df-44cf-bc23-b8e8f8cdfc85','','','753657c3-9e43-5deb-85c6-6cb561682940','Agastegnus femoralis Broun, 1886','Broun, 1886',1886,0,'4404b891-0aba-598f-80e6-2f04e87fa104','Agastegnus femoralis','4404b891-0aba-598f-80e6-2f04e87fa104','Agastegnus femoralis','1ad7ce8b-c40a-5c1e-8554-59ce3d3d4480','Agastegnus femoral','4bb00290-13df-44cf-bc23-b8e8f8cdfc85','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Agastegnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bb58fde-181f-47eb-828c-7f12a6cee60a','','','178d6269-337f-51be-a1b9-f57925ccae77','Austrofusus chathamensis Finlay, 1928','Finlay, 1928',1928,0,'3a1a876d-7a8f-5b57-8084-da01bf2fa4f1','Austrofusus chathamensis','3a1a876d-7a8f-5b57-8084-da01bf2fa4f1','Austrofusus chathamensis','b5ad8d68-f234-54d0-9370-462049734bba','Austrofusus chathamens','4bb58fde-181f-47eb-828c-7f12a6cee60a','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Austrofusus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bbd1b56-15af-4705-851e-5219a93fe148','','','bb267106-1f16-53df-b9cb-485aabb013c8','Cnephasia holorphna Meyrick, 1911','Meyrick, 1911',1911,0,'b733aeb2-ec39-51d2-b3e4-b66ded30d02b','Cnephasia holorphna','b733aeb2-ec39-51d2-b3e4-b66ded30d02b','Cnephasia holorphna','44237c6f-393e-5278-8b23-7fe806861771','Cnephasia holorphn','4bbd1b56-15af-4705-851e-5219a93fe148','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Cnephasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bc233ae-a124-4b9a-bb87-631851a88301','','','fd6cd71c-1e64-5d5c-96ee-59ab87a5d019','Polyporus sulphureus sensu Lloyd','',0,0,'0a6f2ed4-d586-551f-8606-14195a23b148','Polyporus sulphureus','0a6f2ed4-d586-551f-8606-14195a23b148','Polyporus sulphureus','84142e8a-a712-52cd-a48f-2f111e887381','Polyporus sulphure','4bc233ae-a124-4b9a-bb87-631851a88301','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4bc11def-9eee-417d-aadd-40ddee513284','','','3e8e94b0-2ca8-5f82-b5a4-c1ca57443067','Peridinium cinctum Ehrenb.','Ehrenb.',0,0,'fd44fe13-17ec-5137-aa26-9ef781d62d5e','Peridinium cinctum','fd44fe13-17ec-5137-aa26-9ef781d62d5e','Peridinium cinctum','5afdd580-421e-52fc-a56c-7c0e4f30d0b0','Peridinium cinct','4bc11def-9eee-417d-aadd-40ddee513284','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|Peridinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bc09673-38af-4fa5-8db2-809d9722ad43','','','8b76748e-79fe-5bec-ba83-a0580492ef0d','Diplosporonema delastrei (Lacroix) Petr.','(Lacroix) Petr.',0,0,'8a3dc360-8387-5366-87ba-87fcefef3128','Diplosporonema delastrei','8a3dc360-8387-5366-87ba-87fcefef3128','Diplosporonema delastrei','52771c00-f88e-514b-abc9-ee1bf8e00cbd','Diplosporonema delastre','4bc09673-38af-4fa5-8db2-809d9722ad43','Fungi|Ascomycota||||Diplosporonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bc4c9ec-1747-4b56-a5bb-a18262448c67','','','4f098e75-07b9-55b7-9b3b-00a2a364a870','Pleurotellus acerosus (Fr.) Konrad & Maubl.','(Fr.) Konrad & Maubl.',0,0,'480fe3e2-7384-51ce-bf41-2f5fe454b7e1','Pleurotellus acerosus','480fe3e2-7384-51ce-bf41-2f5fe454b7e1','Pleurotellus acerosus','ffc67ad8-4451-534c-8cac-f79af0be6d9f','Pleurotellus aceros','9d2e897a-628d-42e2-8dda-7f82455c194f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Crepidotaceae|Pleurotellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bcb332b-60d9-4910-ac63-08f570e5f7e0','','','e7dc3a6d-e5a6-5acc-96b7-bf519fb42836','Canistrum É.Morren','É.Morren',0,0,'3bc9b0d9-c8d2-593c-ab12-1c6381a9a5d1','Canistrum','3bc9b0d9-c8d2-593c-ab12-1c6381a9a5d1','Canistrum','3bc9b0d9-c8d2-593c-ab12-1c6381a9a5d1','Canistrum','4bcb332b-60d9-4910-ac63-08f570e5f7e0','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Canistrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bc407a3-e084-4f31-8a28-f08854307f8d','','','d6f09f62-57c3-535b-afe1-7dcd277a7261','Neonectria macroconidialis (Samuels & Brayford) Seifert','(Samuels & Brayford) Seifert',0,0,'15d615bb-3909-56cc-893d-828b0708fe8d','Neonectria macroconidialis','15d615bb-3909-56cc-893d-828b0708fe8d','Neonectria macroconidialis','b45c13a2-5cbb-5833-9518-1bc3f2f2fdc5','Neonectria macroconidial','2f108e1b-7e3e-4ed4-aac9-60ac47bf81eb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bcd48a7-681a-41bc-9c23-c857b5468787','','','cd8a9f1d-4b19-5b1a-8d2c-c39d3903a991','Tortula acuta bis R.Br.bis','bis R.Br.bis',0,0,'5ca1fa3a-b230-5338-8e7f-05ac03c738d3','Tortula acuta','5ca1fa3a-b230-5338-8e7f-05ac03c738d3','Tortula acuta','3722dd8f-e1cc-5bdd-aa6f-feb644e6d1c6','Tortula acut','','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bcdbfa8-127d-4a88-9898-f5171b63065f','','','aa7f37c8-6cfb-55cb-9d3c-0eb4636f7c14','Tomentella lateritia Pat.','Pat.',0,0,'828086ed-0317-5860-b372-c95a532a8b66','Tomentella lateritia','828086ed-0317-5860-b372-c95a532a8b66','Tomentella lateritia','1ca606af-9abb-50ec-986a-d0a094566ee9','Tomentella laterit','4bcdbfa8-127d-4a88-9898-f5171b63065f','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Tomentella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bcec7f3-c235-4cb4-ae8b-3a86e05f1374','','','ce982a76-52be-5565-9cf1-db15f67fde23','Noteonemertes','',0,0,'ce982a76-52be-5565-9cf1-db15f67fde23','Noteonemertes','ce982a76-52be-5565-9cf1-db15f67fde23','Noteonemertes','ce982a76-52be-5565-9cf1-db15f67fde23','Noteonemertes','4bcec7f3-c235-4cb4-ae8b-3a86e05f1374','Animalia|Nemertea|Enopla||Amphiporidae|Noteonemertes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bd4b78e-ba70-406c-afea-2d0670ff244c','','','cdda51ff-7474-54c1-98e1-fe02d1459234','Berberidopsidales Doweld','Doweld',0,0,'d53f5a65-f300-5038-8581-e99a9dae3c14','Berberidopsidales','d53f5a65-f300-5038-8581-e99a9dae3c14','Berberidopsidales','d53f5a65-f300-5038-8581-e99a9dae3c14','Berberidopsidales','4bd4b78e-ba70-406c-afea-2d0670ff244c','Plantae|Tracheophyta|Magnoliopsida|Berberidopsidales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bd0cf4a-4f1c-41d6-beb3-5522daddbfd8','','','d971474e-c245-5f6b-9df8-055a06cdc20f','Anabarhynchus major Lyneborg, 1992','Lyneborg, 1992',1992,0,'839cda7a-eccc-5d1b-a26c-5bf10d0a1f81','Anabarhynchus major','839cda7a-eccc-5d1b-a26c-5bf10d0a1f81','Anabarhynchus major','fbc37529-1ee6-59b5-bea7-c2795fd1560f','Anabarhynchus maior','4bd0cf4a-4f1c-41d6-beb3-5522daddbfd8','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bce00b6-70e1-4eb0-9305-9c330619e299','','','6f234f4f-a754-5e16-b28d-b887e863f73d','Verrucaria tessellatula Nyl.','Nyl.',0,0,'5668f05a-fc3d-5118-9f94-eb5bf8158224','Verrucaria tessellatula','5668f05a-fc3d-5118-9f94-eb5bf8158224','Verrucaria tessellatula','1e017755-13d6-506e-8b1d-dfb1894aafe4','Verrucaria tessellatul','4bce00b6-70e1-4eb0-9305-9c330619e299','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bd449ae-13e8-4bd1-93cf-ca5168b5877d','','','70966fe5-a8bd-51b7-8a67-bb2995f015d3','Dixella tonnoiri (Belkin, 1968)','(Belkin, 1968)',1968,0,'2c39c8a2-8a20-556e-b596-abeebc20e1af','Dixella tonnoiri','2c39c8a2-8a20-556e-b596-abeebc20e1af','Dixella tonnoiri','6c1dbb44-5db3-53d1-a516-57a07cbdfd95','Dixella tonnoir','4bd449ae-13e8-4bd1-93cf-ca5168b5877d','Animalia|Arthropoda|Insecta|Diptera|Dixidae|Dixella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bd2db6e-0f52-4472-8476-dfc370d0a975','','','bf14f431-c87f-5791-87e0-f55c7a70d11c','Corticium fuciforme (McAlpine) Wakef.','(McAlpine) Wakef.',0,0,'ffd0161d-4e98-5ff8-a200-3ac7da17b930','Corticium fuciforme','ffd0161d-4e98-5ff8-a200-3ac7da17b930','Corticium fuciforme','e5ce825b-6a40-5567-8b1d-8faa62af0298','Corticium fuciform','1fe4e445-0700-4303-b6d5-b9c295fb27e7','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bd71bc9-5515-41a1-8a5c-52a5c22c227f','','','8d35b3e1-0e8a-5635-ab13-a61c83487a95','Cytherellidae','',0,0,'8d35b3e1-0e8a-5635-ab13-a61c83487a95','Cytherellidae','8d35b3e1-0e8a-5635-ab13-a61c83487a95','Cytherellidae','8d35b3e1-0e8a-5635-ab13-a61c83487a95','Cytherellidae','4bd71bc9-5515-41a1-8a5c-52a5c22c227f','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bd7ba53-727f-4b30-8287-6422c38e5b70','','','a48633e4-1131-5653-bf5d-af18a68c14a7','Tubulipora glomerata Hutton, 1873','Hutton, 1873',1873,0,'ee92816f-7cca-5f54-bce0-2f2e0c66af62','Tubulipora glomerata','ee92816f-7cca-5f54-bce0-2f2e0c66af62','Tubulipora glomerata','e0c0ba5b-ca1b-5b2b-a567-d0d32b05d7da','Tubulipora glomerat','4bd7ba53-727f-4b30-8287-6422c38e5b70','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Tubulipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bd5c355-3516-48ed-9ff2-f1832195fe99','','','f8cd3d94-6f29-575e-8eec-2c9f6a5df6dc','Lepiota decorata Zeller','Zeller',0,0,'ddef4c05-b766-59d8-bffe-e22be9312f95','Lepiota decorata','ddef4c05-b766-59d8-bffe-e22be9312f95','Lepiota decorata','baed8a55-e463-59cf-84a1-a7de7536f075','Lepiota decorat','4bd5c355-3516-48ed-9ff2-f1832195fe99','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4be4148b-85ac-4652-bc92-6cec5f241671','','','35fa46f4-f248-5ab8-b851-acbb7499d8e4','Didymella rehmii (J. Kunze) Sacc.','(J. Kunze) Sacc.',0,0,'bc9f7e1b-8281-5c6a-b236-b6a210208f88','Didymella rehmii','bc9f7e1b-8281-5c6a-b236-b6a210208f88','Didymella rehmii','80fd7ea6-aff6-5443-8747-b7c50551c234','Didymella rehm','4be4148b-85ac-4652-bc92-6cec5f241671','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bdcce5e-064d-4967-99c5-c6ea11da9a77','','','89ae4a7c-20c6-5400-a8f8-d018dbe7e1cb','Cercospora cajani Henn.','Henn.',0,0,'40aac441-e92d-5298-925f-a731eea3afab','Cercospora cajani','40aac441-e92d-5298-925f-a731eea3afab','Cercospora cajani','5566ad97-950f-5e4c-94f9-d19d1e09c235','Cercospora caian','0406c234-14d1-4a1e-81bb-f574c8837458','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4be5a18f-9832-4533-b219-bfd0e35dd173','','','77e4eff7-d6b0-50de-a0f0-93b243f7720c','Collema rupestre var. coerulescens (C.Bab.) Zahlbr.','(C.Bab.) Zahlbr.',0,0,'d9924b0b-5f29-5350-99ac-ac729426a17f','Collema rupestre coerulescens','23540568-a1c0-5fbc-98ea-65f6c3f25395','Collema rupestre var. coerulescens','160caf20-3c54-52ec-bf39-37f24b634f83','Collema rupestr coerulescens','b7b3269b-394c-4d7b-b1a7-97bf6449239a','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4be918d3-55d5-4f91-b999-19e5daf10174','','','b1f8877d-a1fa-5972-abc3-e66e05f4bbcc','Macrosporium Fr.','Fr.',0,0,'bb83d60c-72f6-5368-a90b-60022abdcc2c','Macrosporium','bb83d60c-72f6-5368-a90b-60022abdcc2c','Macrosporium','bb83d60c-72f6-5368-a90b-60022abdcc2c','Macrosporium','7a968377-8881-42fd-863d-9a710a003134','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Macrosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4be80e16-88d3-42ad-b9c6-0d9ea72fcb50','','','9d7ff877-d700-58d3-854a-8a20e191bc8f','Rimelia Hale & A.Fletcher','Hale & A.Fletcher',0,0,'4ec53ccd-b413-5c2e-b4e6-55d4f24e9f2b','Rimelia','4ec53ccd-b413-5c2e-b4e6-55d4f24e9f2b','Rimelia','4ec53ccd-b413-5c2e-b4e6-55d4f24e9f2b','Rimelia','e07bdd92-0361-49ff-bb0c-0b7cbdf44518','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Rimelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bea9f10-2277-4d07-bff9-fd17bee8644c','','','d268efcb-464b-53b3-8bd8-ebdfd83afe3b','Shallot virus X','',0,0,'','','','','','','4bea9f10-2277-4d07-bff9-fd17bee8644c','Virus|||Tymovirales|Alphaflexiviridae|Allexivirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('4bf12aab-671e-442d-88f8-01dba16fded0','','','a2a079e2-767b-5c4f-a564-262cb8e5cb29','Eatoniella roseola (Iredale, 1915)','(Iredale, 1915)',1915,0,'b764379a-1d29-5967-8796-7a75bb13e6e8','Eatoniella roseola','b764379a-1d29-5967-8796-7a75bb13e6e8','Eatoniella roseola','280c0085-aac6-55db-88ab-ab6ff761eb7d','Eatoniella roseol','4bf12aab-671e-442d-88f8-01dba16fded0','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bec24e0-5f80-425f-bcac-4280fa1de64b','','','aac14290-34dd-5e5a-a55c-cd31031420fd','Penium cylindrus (Ehrenb.) ex Bréb.','(Ehrenb.)',0,0,'ffde9525-2734-5b4d-a3ae-ac538c98337f','Penium cylindrus','ffde9525-2734-5b4d-a3ae-ac538c98337f','Penium cylindrus','694f440b-a8d3-5eed-90b3-b7fa12b79384','Penium cylindr','4bec24e0-5f80-425f-bcac-4280fa1de64b','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Peniaceae|Penium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('4bf6c5fe-2cf8-476c-ba3f-701cabcf1712','','','004c0033-6fad-516f-9626-a80a0c370086','Amphoridium Schimp.','Schimp.',0,0,'1243e9ae-b42d-5a0b-a278-b7e7177284c1','Amphoridium','1243e9ae-b42d-5a0b-a278-b7e7177284c1','Amphoridium','1243e9ae-b42d-5a0b-a278-b7e7177284c1','Amphoridium','4bf6c5fe-2cf8-476c-ba3f-701cabcf1712','Plantae||Bryopsida|Dicranales|Rhabdoweisiaceae|Amphoridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bec6779-01cd-497b-a7c2-69af764a8d64','','','bc8172a7-3348-5ea6-85c6-709619c0aaba','Hanseniella forsteri Adam & Burtel, 1956','Adam & Burtel, 1956',1956,0,'16cca70e-0470-5576-beb8-0943117360ad','Hanseniella forsteri','16cca70e-0470-5576-beb8-0943117360ad','Hanseniella forsteri','16302877-8ff8-5239-a16a-af96c3f370c4','Hanseniella forster','4bec6779-01cd-497b-a7c2-69af764a8d64','Animalia|Arthropoda|Symphyla|Symphyla|Scutigerellidae|Hanseniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bf9d681-dab4-4f03-a2c6-429ef1b4b373','','','0813aadf-bb22-51f7-84cf-6343738a6b3d','Strumella Sacc.','Sacc.',0,0,'f5c78d32-1a22-5922-99c2-f3a8b9820322','Strumella','f5c78d32-1a22-5922-99c2-f3a8b9820322','Strumella','f5c78d32-1a22-5922-99c2-f3a8b9820322','Strumella','d791ee17-2ea9-4ef4-83ee-aea436568769','Fungi|Ascomycota|Leotiomycetes|Helotiales||Strumella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4bf77977-29f8-4d90-b6bb-6deea44c1b9c','','','6bc17955-4fdc-54ac-8d07-ad4e260b8814','Orepukia pallida Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'1a580962-3a05-5dce-a312-15a2b1e5a3ae','Orepukia pallida','1a580962-3a05-5dce-a312-15a2b1e5a3ae','Orepukia pallida','710972ee-1b98-5c1b-b723-e7b907d1abb9','Orepukia pallid','4bf77977-29f8-4d90-b6bb-6deea44c1b9c','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Orepukia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4bfaf920-14cc-4860-8d46-f9be2562e90c','','','d7775b68-954f-5a2c-ac09-27af3b0f0329','Prodontria patricki Emerson, 1997','Emerson, 1997',1997,0,'f765ebc6-5132-5f25-a042-2fd66824d933','Prodontria patricki','f765ebc6-5132-5f25-a042-2fd66824d933','Prodontria patricki','cefba2a8-1e9e-514a-aaf4-340c61e250e0','Prodontria patrick','4bfaf920-14cc-4860-8d46-f9be2562e90c','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Prodontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c07c5a0-2101-46c2-b5e4-1647da82204c','','','b02047de-4e9c-5082-85d5-34c6bef3df63','Trachelomonas euchlora (Ehrenb.) Lemmerm.','(Ehrenb.) Lemmerm.',0,0,'0a1048f9-a134-571b-944a-df4c249ed9fc','Trachelomonas euchlora','0a1048f9-a134-571b-944a-df4c249ed9fc','Trachelomonas euchlora','7517a1cb-c2ce-56ad-9480-94d8eb0d500c','Trachelomonas euchlor','4c07c5a0-2101-46c2-b5e4-1647da82204c','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c0580cb-ad26-4911-9625-e70ec0c72839','','','c310276d-76d5-54a0-8ffa-094d4e799802','Stylatractus','',0,0,'c310276d-76d5-54a0-8ffa-094d4e799802','Stylatractus','c310276d-76d5-54a0-8ffa-094d4e799802','Stylatractus','c310276d-76d5-54a0-8ffa-094d4e799802','Stylatractus','4c0580cb-ad26-4911-9625-e70ec0c72839','Chromista|Radiozoa|Polycystinea|Spumellaria|Stylosphaeridae|Stylatractus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c06f802-1790-444c-886d-bc495f36c7ed','','','779daec1-6cc8-51f1-936e-72ade59d6282','Plumularia filicula Allman, 1877','Allman, 1877',1877,0,'05be7b5d-d8a1-56a9-bb6a-adf3d18ef7db','Plumularia filicula','05be7b5d-d8a1-56a9-bb6a-adf3d18ef7db','Plumularia filicula','d68146a6-2289-59dd-b8d7-cd963a436a2a','Plumularia filicul','4c06f802-1790-444c-886d-bc495f36c7ed','Animalia|Cnidaria|Hydrozoa|Leptothecata|Plumulariidae|Plumularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5221dcd9-40f1-499d-bbc6-128b7f9eac99','','','93b92d43-cf81-59fa-97e0-0dfb2510a688','Clathrina','',0,0,'93b92d43-cf81-59fa-97e0-0dfb2510a688','Clathrina','93b92d43-cf81-59fa-97e0-0dfb2510a688','Clathrina','93b92d43-cf81-59fa-97e0-0dfb2510a688','Clathrina','5221dcd9-40f1-499d-bbc6-128b7f9eac99','Animalia|Porifera|Calcarea|Clathrinida|Clathrinidae|Clathrina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('4c0868e4-6107-4675-b09e-0bf588b570c2','','','98a674a5-2adc-58fb-a14b-ffafa02f5d2b','Dicranum walkeri R.Br.bis ex Dixon','R.Br.bis ex Dixon',0,0,'e5bdb5da-1c1c-551e-9507-7809752bc183','Dicranum walkeri','e5bdb5da-1c1c-551e-9507-7809752bc183','Dicranum walkeri','5a0b0b5e-5bcf-50f7-9fc9-1e555804a632','Dicranum walker','de34cdde-72c9-40a3-9342-fb50e4594f7b','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('4c0556a3-f4bf-4263-b961-f46664683c99','','','9084aed8-9299-5fe5-86eb-ae07c448d97b','Cassia pendula Humb. & Bonpl. ex Willd.','Humb. & Bonpl. ex Willd.',0,0,'3a0d39fe-86de-553f-a560-9e1ab9004f95','Cassia pendula','3a0d39fe-86de-553f-a560-9e1ab9004f95','Cassia pendula','04f857e6-20b2-5435-b3a1-f5fdcaaf386c','Cassia pendul','9fabdb7b-c33b-431a-be1b-715ed1a9ed17','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cassia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('52236a17-506d-41e8-b9c1-d98d281bf549','','','462c448e-930a-593b-afc1-d19692519dfb','Lecidea parasema var. disciformis Fr.','Fr.',0,0,'465f4695-9447-51fe-97ab-84c5433ccae2','Lecidea parasema disciformis','f078b8d3-da49-5097-a06e-ca40c32aa2e6','Lecidea parasema var. disciformis','b590fef7-59f0-598d-97e5-680efeecfd2d','Lecidea parasem disciform','bff86361-45a0-4a71-b0f1-5c2ca7b055e2','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('4c0bd65c-27a9-464b-9d56-ebb821162e59','','','a649e20f-861b-57d8-9887-e153fdc45d60','Bleakeleya notata (Grunow) Round','(Grunow) Round',0,0,'ee9a42ec-169a-5497-9fd4-119b5d9c62d4','Bleakeleya notata','ee9a42ec-169a-5497-9fd4-119b5d9c62d4','Bleakeleya notata','2ef4a664-5532-59bd-b459-6a49bb55e1cf','Bleakeleya notat','4c0bd65c-27a9-464b-9d56-ebb821162e59','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Bleakeleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5225004d-4102-4885-969f-359f7fccba66','','','299d0bad-71d1-5c86-aee0-94f969a3d35f','Tulostoma campestre Morgan','Morgan',0,0,'5c0dbf66-1677-545e-99c4-daac472c692e','Tulostoma campestre','5c0dbf66-1677-545e-99c4-daac472c692e','Tulostoma campestre','a0b8e59b-c2b2-5e23-a5b5-b4dec8ccd71d','Tulostoma campestr','bcdc20f5-5573-479a-acba-898d7e53fb40','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Tulostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('522a961f-fe29-4039-aa40-66b564248de2','','','5a31c42d-16a4-56a8-a40d-e35f067f1003','Aminobacter aminovorans (den Dooren de Jong 1926) Urakami et al., 1992','(den Dooren de Jong 1926) Urakami et al., 1992',1926,0,'af749ca6-baa1-51f2-bf91-406cd55a139e','Aminobacter aminovorans','af749ca6-baa1-51f2-bf91-406cd55a139e','Aminobacter aminovorans','2524caef-6845-557f-9500-cc347c30f5d1','Aminobacter aminouorans','522a961f-fe29-4039-aa40-66b564248de2','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Aminobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('522a189e-cc82-4674-aee5-daa66007d61c','','','ec108add-2da3-54d6-a622-c9b4b92dd697','Morelotia affinis (Brongn.) S.T.Blake','(Brongn.) S.T.Blake',0,0,'e294e114-c2b4-5be6-97cf-ec82155af618','Morelotia affinis','e294e114-c2b4-5be6-97cf-ec82155af618','Morelotia affinis','3f49833c-109d-59bc-a96d-de7d526a5758','Morelotia affin','522a189e-cc82-4674-aee5-daa66007d61c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Morelotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5231761c-3558-4d48-9616-6e12236ff6ad','','','07ad9af7-7966-5a38-a3a6-f62c07eb3a46','Brookesena succincta (Suter, 1908)','(Suter, 1908)',1908,0,'f356dc90-17cf-59d2-85eb-7c3b7c308f8b','Brookesena succincta','f356dc90-17cf-59d2-85eb-7c3b7c308f8b','Brookesena succincta','fa707c9d-787a-57bd-8800-d96fecd13423','Brookesena succinct','5231761c-3558-4d48-9616-6e12236ff6ad','Animalia|Mollusca|Gastropoda|Heterostropha|Mathildidae|Brookesena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52340a75-94a3-4fec-8d10-84e87cb24a25','','','d78849bd-fc2e-510e-a030-28a28ccb0c7a','Kapanga isulata (Forster, 1970)','(Forster, 1970)',1970,0,'6c90c2b6-8ee4-554d-a79a-ef469c687d1b','Kapanga isulata','6c90c2b6-8ee4-554d-a79a-ef469c687d1b','Kapanga isulata','bcdecfed-456c-557f-8fa3-1d6ed6cfa7ab','Kapanga isulat','52340a75-94a3-4fec-8d10-84e87cb24a25','Animalia|Arthropoda|Arachnida|Araneae|Hahniidae|Kapanga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5230e55c-f986-4701-b0e8-d7d07a939a76','','','8a228c3e-4970-5142-8de3-6a4010271b8e','Cymbicopia zealandica (Poulsen, 1965)','(Poulsen, 1965)',1965,0,'dc405622-94d8-5556-a4b1-370e434db6fd','Cymbicopia zealandica','dc405622-94d8-5556-a4b1-370e434db6fd','Cymbicopia zealandica','71542554-640a-5fed-917c-62623f3f7279','Cymbicopia zealandic','5230e55c-f986-4701-b0e8-d7d07a939a76','Animalia|Arthropoda|Ostracoda|Myodocopida|Sarsiellidae|Cymbicopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('523ce28c-e8f5-4067-bcf8-24e0781a017b','','','55abe527-e754-54e3-bdbb-c6b477e73d0c','Lygus','',0,0,'55abe527-e754-54e3-bdbb-c6b477e73d0c','Lygus','55abe527-e754-54e3-bdbb-c6b477e73d0c','Lygus','55abe527-e754-54e3-bdbb-c6b477e73d0c','Lygus','523ce28c-e8f5-4067-bcf8-24e0781a017b','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Lygus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('523c1d64-62f3-449f-bce5-16f55b9793aa','','','9b9a3b8e-f25d-5f69-aca9-1af62d8d636b','Choisya ternata Kunth','Kunth',0,0,'b8fc9af6-05c6-579a-b0c0-abbaad0b06e5','Choisya ternata','b8fc9af6-05c6-579a-b0c0-abbaad0b06e5','Choisya ternata','d2c3e31c-5645-5971-b3c0-d9dd24d70585','Choisya ternat','523c1d64-62f3-449f-bce5-16f55b9793aa','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Choisya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('523c8f98-3dcf-4a67-9c6f-4969e6e01fff','','','a2024533-aa04-5f08-9e40-8ac1f7a55ca6','Collozoum inerme Haeckel, 1862','Haeckel, 1862',1862,0,'37a40a5d-6115-56fd-83a8-239b51a54f57','Collozoum inerme','37a40a5d-6115-56fd-83a8-239b51a54f57','Collozoum inerme','1daa8431-4296-5fcd-a213-9262bf6e1edc','Collozoum inerm','523c8f98-3dcf-4a67-9c6f-4969e6e01fff','Chromista|Radiozoa|Polycystinea|Collodaria|Collosphaeridae|Collozoum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5239c43e-542e-45cb-bf6d-89c88fa1fb02','','','8af94c42-9b1f-5bf9-85fb-655a766d52fc','Phymatophaea watti Opitz, 2009','Opitz, 2009',2009,0,'e9858a95-5675-5fd0-9da4-27a32bf7bb68','Phymatophaea watti','e9858a95-5675-5fd0-9da4-27a32bf7bb68','Phymatophaea watti','3395088c-6721-59d6-a3f6-16ad99e80e16','Phymatophaea watt','5239c43e-542e-45cb-bf6d-89c88fa1fb02','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Phymatophaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('523dea46-d5dc-4742-a6df-da57c1655c5b','','','af409a60-0f13-56e0-b15d-47f050e55816','Dinemasporium morbidum Crous','Crous',0,0,'df62458b-274f-57e7-a73e-bc19af6e2922','Dinemasporium morbidum','df62458b-274f-57e7-a73e-bc19af6e2922','Dinemasporium morbidum','78291d5f-9054-522b-b67a-55c100cc902f','Dinemasporium morbid','523dea46-d5dc-4742-a6df-da57c1655c5b','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Dinemasporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('523b2afd-2b47-4855-905d-e472fc415d71','','','f4501d2e-cf69-57b8-b439-a7a3488d177c','Hornungia alpina (Sievers) O.Appel','(Sievers) O.Appel',0,0,'1fc626bd-cea6-5411-9f3e-caaa576674d2','Hornungia alpina','1fc626bd-cea6-5411-9f3e-caaa576674d2','Hornungia alpina','77abbc36-3a90-5c1d-a821-0b771432cd75','Hornungia alpin','523b2afd-2b47-4855-905d-e472fc415d71','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Hornungia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('524327fe-394b-477d-809a-2bf3aebf6667','','','b3a8a94c-69f9-50fb-9d98-f9c1f6beb5db','Aspidosiphon','',0,0,'b3a8a94c-69f9-50fb-9d98-f9c1f6beb5db','Aspidosiphon','b3a8a94c-69f9-50fb-9d98-f9c1f6beb5db','Aspidosiphon','b3a8a94c-69f9-50fb-9d98-f9c1f6beb5db','Aspidosiphon','524327fe-394b-477d-809a-2bf3aebf6667','Animalia|Sipuncula|Phascolosomatidea|Aspidosiphoniformes|Aspidosiphonidae|Aspidosiphon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('523fcb0d-aaee-4c67-8d9f-3698890a1603','','','602a945a-166c-58b0-8f7a-ef2777711121','Cercospora symphoricarpi Ellis & Everh.','Ellis & Everh.',0,0,'a7590619-0488-5ec1-a3ab-4f489e044887','Cercospora symphoricarpi','a7590619-0488-5ec1-a3ab-4f489e044887','Cercospora symphoricarpi','6632f115-4d01-52f9-9980-828f9e603bfd','Cercospora symphoricarp','a66059ae-ca71-4fb2-8a09-17402281b97a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52454316-2db8-4f85-9f70-beb6864663ec','','','919d1f8f-9cfe-5f40-b304-7f79052ea90f','Pyrostremma spinosum (Herdman, 1888)','(Herdman, 1888)',1888,0,'cbb62c7a-69c6-51c6-9365-22155315b24c','Pyrostremma spinosum','cbb62c7a-69c6-51c6-9365-22155315b24c','Pyrostremma spinosum','40426a61-982c-5d24-bad2-d752427134c8','Pyrostremma spinos','52454316-2db8-4f85-9f70-beb6864663ec','Animalia|Tunicata|Thaliacea|Pyrosomatida|Pyrosomatidae|Pyrostremma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('524039b9-d45a-417c-8874-dfd0034e6312','','','ca8ae2be-b386-5f0f-b054-4bf132c3c3b9','Xanthoparmelia verrucella (Essl.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch','(Essl.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch',0,0,'c0d1c81e-3f70-5523-ae44-1dfcf3c2d2f6','Xanthoparmelia verrucella','c0d1c81e-3f70-5523-ae44-1dfcf3c2d2f6','Xanthoparmelia verrucella','c84f554c-c3d7-5f90-9183-a541db2994ce','Xanthoparmelia uerrucell','524039b9-d45a-417c-8874-dfd0034e6312','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5248ce7d-1acd-4564-aee8-d8c1f3bfbbde','','','380f1ba4-ccce-53d1-8ab3-9b7ff2e442f5','Leersia hexandra','',0,0,'380f1ba4-ccce-53d1-8ab3-9b7ff2e442f5','Leersia hexandra','380f1ba4-ccce-53d1-8ab3-9b7ff2e442f5','Leersia hexandra','292341de-26c0-58c2-aefb-b096e52c3be3','Leersia hexandr','5248ce7d-1acd-4564-aee8-d8c1f3bfbbde','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Leersia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52467d67-23fb-4c5d-a8d0-e5c02ab47f37','','','7870420f-4dcb-5e24-b98d-bcf99061cdc7','Declana glacialis Hudson, 1903','Hudson, 1903',1903,0,'de6a7fe7-29dd-57f5-bfba-6a2fffd1080d','Declana glacialis','de6a7fe7-29dd-57f5-bfba-6a2fffd1080d','Declana glacialis','ad681d97-5a3f-56d4-bde4-13c3c7b216be','Declana glacial','52467d67-23fb-4c5d-a8d0-e5c02ab47f37','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Declana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('524c26b0-a53a-4d6c-b8fe-1351faeeb1e9','','','742be5df-2187-52d4-968a-ace595161594','Cassia indecora Kunth','Kunth',0,0,'6fa7dc8a-58f9-5fb9-852a-f0233c16e653','Cassia indecora','6fa7dc8a-58f9-5fb9-852a-f0233c16e653','Cassia indecora','0366445f-8ff5-5d0d-af08-078b92836735','Cassia indecor','524c26b0-a53a-4d6c-b8fe-1351faeeb1e9','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cassia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('524dcadf-6396-41aa-b39a-23f64ab50503','','','73224794-f02a-5a9a-93ef-9fe10034db59','Litonotus','',0,0,'73224794-f02a-5a9a-93ef-9fe10034db59','Litonotus','73224794-f02a-5a9a-93ef-9fe10034db59','Litonotus','73224794-f02a-5a9a-93ef-9fe10034db59','Litonotus','524dcadf-6396-41aa-b39a-23f64ab50503','Chromista|Ciliophora|Litostomatea|Pleurostomatida|Litonotidae|Litonotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('524cf4a7-4ba9-426f-b525-28b1fb586589','','','8741f2a5-7bfa-5b09-8bf3-fd60255fd0ae','Pseudomonardia communis Jaschhof, 2003','Jaschhof, 2003',2003,0,'5e216aa0-3699-57f9-8c27-0a34d8d88546','Pseudomonardia communis','5e216aa0-3699-57f9-8c27-0a34d8d88546','Pseudomonardia communis','421942d5-d0f5-55bc-aa7e-f11647044edd','Pseudomonardia commun','524cf4a7-4ba9-426f-b525-28b1fb586589','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Pseudomonardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('524ec4b2-77ac-40b9-b1e3-9b5bd6400592','','','25572da0-cfd8-55a1-adc7-5b94d26270e5','Centroberyx affinis (Gunther, 1859)','(Gunther, 1859)',1859,0,'11e7ed41-37c6-5f6c-a113-1d71699632a1','Centroberyx affinis','11e7ed41-37c6-5f6c-a113-1d71699632a1','Centroberyx affinis','a22d4518-72ea-5067-95ae-37817fd3dffb','Centroberyx affin','524ec4b2-77ac-40b9-b1e3-9b5bd6400592','Animalia|Chordata|Actinopterygii|Beryciformes|Berycidae|Centroberyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52506baf-6240-420f-b2e9-d7d7ae63fb46','','','8d00a987-676d-55ee-b9c4-149fbc90d717','Flavobacterium meningosepticum King, 1959','King, 1959',1959,0,'5862a9d4-b8a1-5c60-bb7e-9e2a5d46a145','Flavobacterium meningosepticum','5862a9d4-b8a1-5c60-bb7e-9e2a5d46a145','Flavobacterium meningosepticum','3cc77b3e-4cca-526d-af1b-6c2b65ac70cb','Flavobacterium meningoseptic','df357f5f-73e1-4260-b4f1-512805b6b732','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Flavobacteriaceae|Flavobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('5251763b-ccd8-4360-acf5-114d179dd140','','','5f1d61b6-aff8-5e3f-9d5d-c26267fa6700','Amorphotheca Parbery','Parbery',0,0,'b800e308-6b35-5811-b8e8-7cc6eff722f3','Amorphotheca','b800e308-6b35-5811-b8e8-7cc6eff722f3','Amorphotheca','b800e308-6b35-5811-b8e8-7cc6eff722f3','Amorphotheca','5251763b-ccd8-4360-acf5-114d179dd140','Fungi|Ascomycota|Leotiomycetes|Helotiales|Amorphothecaceae|Amorphotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5255ca85-02e7-42a9-9238-38dd3b8f066b','','','001b92f9-45f6-5dd0-bdf5-c132ca8b5413','Cintractia leucoderma (Berk.) Henn.','(Berk.) Henn.',0,0,'db45d168-8090-5030-a43f-ddf8426cabec','Cintractia leucoderma','db45d168-8090-5030-a43f-ddf8426cabec','Cintractia leucoderma','079b88c6-8cf8-51e9-8117-2814446d3c58','Cintractia leucoderm','cdf09cf3-adaa-49b1-aa58-32501b311e3b','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52534b9b-b96e-4c7f-bc2a-0af67bf3ef8a','','','72a02321-b600-5354-989f-8ebe84a43ccd','Rusavskia S.Y.Kondr. & Kärnefelt','S.Y.Kondr. & Kärnefelt',0,0,'134ba360-8114-520a-9fbf-76539cec8d5c','Rusavskia','134ba360-8114-520a-9fbf-76539cec8d5c','Rusavskia','134ba360-8114-520a-9fbf-76539cec8d5c','Rusavskia','31a2ba12-8515-4d72-8ae8-f9ef98764acc','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Rusavskia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('52554b80-fe26-410c-be50-c64c6c5c566a','','','ae9b35bf-0b2a-5e99-a58a-5a7ad893c714','Pterodroma mollis (Gould, 1844)','(Gould, 1844)',1844,0,'e221af3d-86f9-5428-a583-5aa1305ea63e','Pterodroma mollis','e221af3d-86f9-5428-a583-5aa1305ea63e','Pterodroma mollis','e261ec13-28cd-5d2e-bf0d-7f7612f7dcdf','Pterodroma moll','52554b80-fe26-410c-be50-c64c6c5c566a','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52594703-5bef-4726-afbc-d0e887d83e1d','','','0117210e-4e82-590c-89ea-fc69bf0c23ed','Tulostoma obesum sensu Cooke & Ellis','',0,0,'181726d5-49f6-50b6-82f8-1a6597ff9996','Tulostoma obesum','181726d5-49f6-50b6-82f8-1a6597ff9996','Tulostoma obesum','fd9ca2e4-8e8b-5bae-bdd3-3a0a6f8ced1c','Tulostoma obes','aa4092b2-ce16-4c35-b102-16d9fbfe8950','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Tulostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('525dd990-3411-4644-a27c-36e9427bdb16','','','fb54921b-2b06-5939-b7ff-04322eec20c5','Mesocyphon vestitus Broun, 1914','Broun, 1914',1914,0,'c73547b8-009e-567b-9e1c-7d7cbb7e35f8','Mesocyphon vestitus','c73547b8-009e-567b-9e1c-7d7cbb7e35f8','Mesocyphon vestitus','e672688e-5e6c-5fd9-bd89-09e16424c004','Mesocyphon uestit','525dd990-3411-4644-a27c-36e9427bdb16','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Mesocyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('525d8d9b-3a2a-4bfa-93e2-64b7317d81f6','','','50550e20-b126-51bf-a9e9-9c507677d9f5','Haycocknema','',0,0,'50550e20-b126-51bf-a9e9-9c507677d9f5','Haycocknema','50550e20-b126-51bf-a9e9-9c507677d9f5','Haycocknema','50550e20-b126-51bf-a9e9-9c507677d9f5','Haycocknema','525d8d9b-3a2a-4bfa-93e2-64b7317d81f6','Animalia|Nematoda|Adenophorea|Trichocephalida|Robertdolfusidae|Haycocknema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('525d6178-11ca-4da0-89cc-5324b9c72a33','','','3c85b13e-82d2-568c-b54e-a0fbdc4d058b','Paroppia lebruni Hammer, 1968','Hammer, 1968',1968,0,'ac44b117-12d5-50a4-8028-9e3dfa8585f1','Paroppia lebruni','ac44b117-12d5-50a4-8028-9e3dfa8585f1','Paroppia lebruni','0b7fcf16-c146-577d-ad4e-88f8eee188e8','Paroppia lebrun','525d6178-11ca-4da0-89cc-5324b9c72a33','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Paroppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('525bdb36-cb79-4f9b-bfdc-e21ae1b2f919','','','784cb75f-222a-515c-8598-1b0e2a7122db','Royena lucida L.','L.',0,0,'44137522-a0a0-5ec2-b436-62f14d4010f4','Royena lucida','44137522-a0a0-5ec2-b436-62f14d4010f4','Royena lucida','6b1ccb4e-7cc4-5913-bfec-8ad9961b932c','Royena lucid','17c6657d-7fbe-4f40-8df8-fbd3bb342478','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ebenaceae|Royena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('525d272a-0b00-42c2-8228-b500642d470b','','','cffb08b1-37c9-52ee-a5a5-3bbe9c596163','Geochus setiger Broun, 1893','Broun, 1893',1893,0,'4c93a844-e547-5760-90f4-533eb0282c42','Geochus setiger','4c93a844-e547-5760-90f4-533eb0282c42','Geochus setiger','4c93a844-e547-5760-90f4-533eb0282c42','Geochus setiger','525d272a-0b00-42c2-8228-b500642d470b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Geochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5267c7d8-c960-4d9f-ac00-4807213c6e6a','','','638c8d9f-8b82-5432-b5d2-b633f5e31a53','Coriolopsis strumosa (Fr.) Ryvarden','(Fr.) Ryvarden',0,0,'223b70e8-2957-5162-aa03-3aad8aaae08a','Coriolopsis strumosa','223b70e8-2957-5162-aa03-3aad8aaae08a','Coriolopsis strumosa','03fec94c-b9b9-5aa4-8b1e-521e39c79998','Coriolopsis strumos','5267c7d8-c960-4d9f-ac00-4807213c6e6a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('526538a6-1efb-457a-ade3-e270021638f2','','','40a05616-8ee2-528f-8948-7a1bd5c5a8b2','Macroparalepis danae Ege, 1933','Ege, 1933',1933,0,'5f2e5b32-a054-5f19-9955-268511beea11','Macroparalepis danae','5f2e5b32-a054-5f19-9955-268511beea11','Macroparalepis danae','85009e4a-b9a5-5141-98b6-b0bf227ff8c8','Macroparalepis dan','526538a6-1efb-457a-ade3-e270021638f2','Animalia|Chordata|Actinopterygii|Aulopiformes|Paralepididae|Macroparalepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('526c7f6c-1400-4cb2-8f5a-8df4c02950a4','','','30facf1f-52ab-5d64-8f0d-215a9c61f985','Jugamphicteis','',0,0,'30facf1f-52ab-5d64-8f0d-215a9c61f985','Jugamphicteis','30facf1f-52ab-5d64-8f0d-215a9c61f985','Jugamphicteis','30facf1f-52ab-5d64-8f0d-215a9c61f985','Jugamphicteis','526c7f6c-1400-4cb2-8f5a-8df4c02950a4','Animalia|Annelida||Terebellida|Ampharetidae|Jugamphicteis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('526eae05-c889-4e22-ae0f-74267098d99e','','','0c0f0de8-ff77-58fe-8c93-d91d61d97bc9','Cecidomyia marshalli Gagne, 1989','Gagne, 1989',1989,0,'21c97c78-52d9-5a8b-9d0c-85f0abd610b2','Cecidomyia marshalli','21c97c78-52d9-5a8b-9d0c-85f0abd610b2','Cecidomyia marshalli','53d4f973-aa94-5891-aa88-cffa1ef967ee','Cecidomyia marshall','526eae05-c889-4e22-ae0f-74267098d99e','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|''Cecidomyia''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52757bde-8148-443e-a8bb-0434827da55b','','','aea2ea41-c9e3-5d6f-82ae-42e4ce5cbe67','Microcarbo melanoleucos','',0,0,'aea2ea41-c9e3-5d6f-82ae-42e4ce5cbe67','Microcarbo melanoleucos','aea2ea41-c9e3-5d6f-82ae-42e4ce5cbe67','Microcarbo melanoleucos','a97dd34a-e9ce-52a2-8075-3778aac867ff','Microcarbo melanoleuc','df1ed689-0391-4427-8b3d-ceef47988fed','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Microcarbo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('526d6c52-7965-4a6d-86d1-489182334bed','','','9641d376-dd92-5cbe-8e51-3ccebb5f268e','Chondracanthus chapmanii (Hook.f. & Harv.) Fredericq','(Hook.f. & Harv.) Fredericq',0,0,'6a5a032d-5cc7-5db4-8213-c13983665969','Chondracanthus chapmanii','6a5a032d-5cc7-5db4-8213-c13983665969','Chondracanthus chapmanii','02bee5f9-8d8a-5518-aaf8-23f9771e1b31','Chondracanthus chapman','526d6c52-7965-4a6d-86d1-489182334bed','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Gigartinaceae|Chondracanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52687b1b-820f-49d9-92b4-ad1cf381395d','','','acd93552-ff90-5e33-8a54-a1662423c7ce','Ranunculus rivularis var. inundatus (R.Br. ex DC.) Rodway','(R.Br. ex DC.) Rodway',0,0,'2e6d34ef-6b33-5db3-b0a1-4f72b87149ad','Ranunculus rivularis inundatus','85a0ee65-7cb7-5c04-b40f-67f7b47f7ad3','Ranunculus rivularis var. inundatus','ede5d66e-5dd5-57db-8e07-6259368c59b6','Ranunculus riuular inundat','3192c035-97a5-457b-9651-b31b1973b1a5','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('527067f7-886b-4391-876c-4af03a2804ce','','','2269ad4d-4f76-5ff7-85f0-289c8908bdce','Amblyopone australis Erichson, 1842','Erichson, 1842',1842,0,'40d05bfc-2a1b-5f5a-8cb7-d21d1b67ae52','Amblyopone australis','40d05bfc-2a1b-5f5a-8cb7-d21d1b67ae52','Amblyopone australis','78c03db3-ecfd-5443-8104-a6e3694e19c5','Amblyopone austral','527067f7-886b-4391-876c-4af03a2804ce','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Amblyopone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5272ad11-47bf-470d-97c8-811bb8135562','','','1f3e61a8-e9b3-5e8e-87ac-be85fbb9a713','Gingidia decipiens (Hook.f.) J.W.Dawson','(Hook.f.) J.W.Dawson',0,0,'b1d7b918-a039-5d2a-bfb5-66610248bbbd','Gingidia decipiens','b1d7b918-a039-5d2a-bfb5-66610248bbbd','Gingidia decipiens','b1d7b918-a039-5d2a-bfb5-66610248bbbd','Gingidia decipiens','5272ad11-47bf-470d-97c8-811bb8135562','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Gingidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5271ac73-6cca-49be-9fe6-d26430bde302','','','3ec3d556-b1a7-5fee-bf44-f87e7b58b15e','Boletus perennis L.','L.',0,0,'213c5add-a1fa-531d-bbc7-e0612f774fea','Boletus perennis','213c5add-a1fa-531d-bbc7-e0612f774fea','Boletus perennis','4243055e-3123-59f3-8783-e20d4f9cad4e','Boletus perenn','17b3aa57-df1d-457d-aaa5-a7d7d4dd0ed8','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5277c87f-699d-4596-b1cf-4e38a1654233','','','c5501ffc-bb2a-558a-a107-f27d2b9c4ba6','Helichrysum ''Dargan Hill Monarch''','',0,0,'17572ebb-108c-5fc3-9c45-daaf5821331d','Helichrysum','17572ebb-108c-5fc3-9c45-daaf5821331d','Helichrysum','17572ebb-108c-5fc3-9c45-daaf5821331d','Helichrysum','0112dfb9-6bea-42bc-8389-adc92d311e8a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('527d6ea1-c4f5-47b3-85f0-852a92a74790','','','8727ab76-6286-5571-8c3b-f17a24bbc69f','Aspalathus','',0,0,'8727ab76-6286-5571-8c3b-f17a24bbc69f','Aspalathus','8727ab76-6286-5571-8c3b-f17a24bbc69f','Aspalathus','8727ab76-6286-5571-8c3b-f17a24bbc69f','Aspalathus','527d6ea1-c4f5-47b3-85f0-852a92a74790','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Aspalathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('527d56ad-54e5-4988-9119-d566dbfd0886','','','5848b375-a302-5dc8-9aa9-fd430b82e1e3','Atricordyceps harposporifera Samuels','Samuels',0,0,'f3b38084-7f06-52f5-9bac-bdcb75a9b7f3','Atricordyceps harposporifera','f3b38084-7f06-52f5-9bac-bdcb75a9b7f3','Atricordyceps harposporifera','da77102a-6af6-583a-92ab-749df85ecdc4','Atricordyceps harposporifer','5d11bafd-32a1-45f3-a250-4771f35f580b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Atricordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5278ba14-0e84-4ea5-a954-e01bbe287130','','','6a0dc421-7b11-5f76-9426-f3143e7cb3fd','Guignardia miribelii Aa','Aa',0,0,'e146a574-7627-58cd-a81a-276dd52d2da8','Guignardia miribelii','e146a574-7627-58cd-a81a-276dd52d2da8','Guignardia miribelii','f4bccfa5-5a7b-5d01-b240-3dde6de0c556','Guignardia miribel','5278ba14-0e84-4ea5-a954-e01bbe287130','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Guignardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52855c52-d305-4b2b-8d75-20e58ebf52b2','','','f1788238-170c-5605-adf4-7444bbb8a23e','Korthalsella lindsayi (Oliv. ex Hook.f.) Engl.','(Oliv. ex Hook.f.) Engl.',0,0,'a71e3243-72fc-5b76-877d-80f5d5b0f982','Korthalsella lindsayi','a71e3243-72fc-5b76-877d-80f5d5b0f982','Korthalsella lindsayi','b37a1a98-a115-5ef3-aad7-ff0c303f7eb3','Korthalsella lindsay','52855c52-d305-4b2b-8d75-20e58ebf52b2','Plantae|Tracheophyta|Magnoliopsida|Santalales|Santalaceae|Korthalsella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('527fa142-9cfc-4227-add1-38e425109c31','','','cd49e77a-23d3-5af9-9612-855766d1327e','Bean leaf roll virus','',0,0,'','','','','','','dbffdcfd-4b58-4f74-bf0f-1e3de66bc56e','Virus|||Tolivirales|Luteoviridae|Luteovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('527ee97e-b656-401e-9649-ab5557311f19','','','4e7fbfd1-c990-59f1-ade9-98bd7c2304ed','Aspersentis peltorhamphi (Baylis, 1944)','(Baylis, 1944)',1944,0,'66a17bb7-f547-5744-9789-167a1c34ed29','Aspersentis peltorhamphi','66a17bb7-f547-5744-9789-167a1c34ed29','Aspersentis peltorhamphi','771e675f-2d84-5c80-8a1e-94ce2029c27d','Aspersentis peltorhamph','527ee97e-b656-401e-9649-ab5557311f19','Animalia|Gnathifera|Acanthocephala|Echinorhynchidae|Heteracanthocephalidae|Aspersentis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5283d087-7281-4337-8826-b588759324cb','','','59c91c3b-ea68-5b85-85a0-97b70bd4d425','Microscleroderma','',0,0,'59c91c3b-ea68-5b85-85a0-97b70bd4d425','Microscleroderma','59c91c3b-ea68-5b85-85a0-97b70bd4d425','Microscleroderma','59c91c3b-ea68-5b85-85a0-97b70bd4d425','Microscleroderma','5283d087-7281-4337-8826-b588759324cb','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Scleritodermidae|Microscleroderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5280e2c0-72af-4652-a17a-ec0359771215','','','2eb143c2-1225-57b7-824c-b7acd4ead05f','Meesia macrantha Mitt.','Mitt.',0,0,'29f3f194-f4ba-52f6-ba97-9433bd10dedc','Meesia macrantha','29f3f194-f4ba-52f6-ba97-9433bd10dedc','Meesia macrantha','82b17294-e0f6-5198-9d74-dcec60fb156f','Meesia macranth','03f7ea9c-494c-4466-8f74-ed216965afce','Plantae||Bryopsida|Splachnales|Meesiaceae|Meesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5285c75f-8335-4352-8d1d-245d632499fe','','','17acdee4-e337-5368-b37a-3c9db84cdac2','Calliprason sinclairi White, 1843','White, 1843',1843,0,'851e1f9c-c4d9-576d-907d-09adef0a610a','Calliprason sinclairi','851e1f9c-c4d9-576d-907d-09adef0a610a','Calliprason sinclairi','91583c8a-1119-5b3d-a1ea-49cbf9693f35','Calliprason sinclair','5285c75f-8335-4352-8d1d-245d632499fe','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Calliprason','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('528663a0-ca6e-47d4-9462-15d1397a1503','','','b9bfff49-b76f-5323-aa77-c1e81f29f446','Sphaeria gangraena Fr.','Fr.',0,0,'0557b200-55a2-5466-bfce-9660f8bb3b3d','Sphaeria gangraena','0557b200-55a2-5466-bfce-9660f8bb3b3d','Sphaeria gangraena','a075d1cc-1619-5a30-bef5-9c7760e9e2a6','Sphaeria gangraen','cfc9d4bc-fa3b-439b-93ef-2a28bbfc42d8','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('528c38e1-3b3f-4395-a824-ad053a58c1ca','','','e6c00cf0-0f35-5881-bd73-c9737d3852d5','Podocopida','',0,0,'e6c00cf0-0f35-5881-bd73-c9737d3852d5','Podocopida','e6c00cf0-0f35-5881-bd73-c9737d3852d5','Podocopida','e6c00cf0-0f35-5881-bd73-c9737d3852d5','Podocopida','528c38e1-3b3f-4395-a824-ad053a58c1ca','Animalia|Arthropoda|Ostracoda|Podocopida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('52870998-dfd7-413f-a691-cc4b44dfa16c','','','d89b0aad-4572-51aa-9ed9-13ee30a2a531','Philodina erythophthalma Ehrenberg, 1830','Ehrenberg, 1830',1830,0,'f1930eba-fe50-5319-8a09-46989ba3896e','Philodina erythophthalma','f1930eba-fe50-5319-8a09-46989ba3896e','Philodina erythophthalma','865c7c69-b41f-59c9-afe3-1732cf1d2370','Philodina erythophthalm','52870998-dfd7-413f-a691-cc4b44dfa16c','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Philodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('528ea8b8-37c8-478f-9661-12bc9075de4c','','','6313b1b4-4b8d-5f5d-8628-6c62bf60ba3a','Lecidea spadicomma Nyl.','Nyl.',0,0,'ec0b658e-0030-55b7-91c2-fb87253a7b46','Lecidea spadicomma','ec0b658e-0030-55b7-91c2-fb87253a7b46','Lecidea spadicomma','a13a4989-2e3d-5497-90f7-c185f8ebf7ab','Lecidea spadicomm','9370a397-fddd-464d-a818-96554aeba5d0','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('528d5b47-314d-45f8-95d6-35309f7ca323','','','90581b47-1e7d-54e9-bb78-f15046efbba1','Cavinula lapidosa (Krasske) Lange-Bertalot','(Krasske) Lange-Bertalot',0,0,'e42da3bd-2125-50fa-91fe-7ae0b61ca028','Cavinula lapidosa','e42da3bd-2125-50fa-91fe-7ae0b61ca028','Cavinula lapidosa','cac9cbac-cb6c-5333-b192-e5877bf3fbf3','Cavinula lapidos','528d5b47-314d-45f8-95d6-35309f7ca323','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cavinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52923333-a4c6-4ce8-972b-7d5f7b2026bf','','','c3111c78-af2b-5445-914e-56ddd470fca6','Avena antarctica (G.Forst.) Roem. & Schult.','(G.Forst.) Roem. & Schult.',0,0,'a3391e6f-6cc1-5c19-8c57-a82b91f19f91','Avena antarctica','a3391e6f-6cc1-5c19-8c57-a82b91f19f91','Avena antarctica','5ce2a27d-8b44-5c16-8c74-eb0c3498b11c','Avena antarctic','30f6d262-afad-4b23-8892-bbe7ac87c880','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Avena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5293e579-3edf-4704-9d28-ee2b3b7454fb','','','79e02904-a571-5e14-94ad-3a3ec56264b7','Amphineurus blackballensis Alexander, 1953','Alexander, 1953',1953,0,'3e7a5207-c2cd-5da5-bb37-ca595cef6f1e','Amphineurus blackballensis','3e7a5207-c2cd-5da5-bb37-ca595cef6f1e','Amphineurus blackballensis','0491022e-bacc-59bf-b200-12f411ec630f','Amphineurus blackballens','5293e579-3edf-4704-9d28-ee2b3b7454fb','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('528f6f73-c7e9-4779-b299-fdd4819508e1','','','73423a46-6ded-5359-9e4d-c6fdc498761a','Sternorrhyncha','',0,0,'73423a46-6ded-5359-9e4d-c6fdc498761a','Sternorrhyncha','73423a46-6ded-5359-9e4d-c6fdc498761a','Sternorrhyncha','73423a46-6ded-5359-9e4d-c6fdc498761a','Sternorrhyncha','528f6f73-c7e9-4779-b299-fdd4819508e1','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('52968c8b-04ae-4121-ad2a-0e1307030361','','','2b46c2c5-3e39-5552-a3b8-a8ebe975396b','Barkeria spectabilis Bateman ex Lindl.','Bateman ex Lindl.',0,0,'65cf090a-0eff-5a93-9f5b-dd19915c9c3b','Barkeria spectabilis','65cf090a-0eff-5a93-9f5b-dd19915c9c3b','Barkeria spectabilis','5f1a8ba0-6761-5fea-a40d-24bc22d3269e','Barkeria spectabil','52968c8b-04ae-4121-ad2a-0e1307030361','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Barkeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('52993236-17df-4bb3-945b-5297d590baaa','','','1f2b0fa7-ec0f-534f-9775-fe406469f801','Paraserianthes lophantha (Willd.) I.C.Nielsen','(Willd.) I.C.Nielsen',0,0,'2d0ca1a4-5f89-56df-ae27-57da642a0171','Paraserianthes lophantha','2d0ca1a4-5f89-56df-ae27-57da642a0171','Paraserianthes lophantha','81cd1cec-a945-512b-a46a-dc0edc50e14b','Paraserianthes lophanth','52993236-17df-4bb3-945b-5297d590baaa','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Paraserianthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52972440-b7ba-49b3-876e-881c7884f194','','','10f3ebff-90f2-559c-ad44-882fe76444f1','Hornungia','',0,0,'10f3ebff-90f2-559c-ad44-882fe76444f1','Hornungia','10f3ebff-90f2-559c-ad44-882fe76444f1','Hornungia','10f3ebff-90f2-559c-ad44-882fe76444f1','Hornungia','52972440-b7ba-49b3-876e-881c7884f194','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Hornungia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('52991451-e22a-49bd-95bf-ca30a27bb9eb','','','1944fb83-b19c-5948-8f8a-49453426df92','Pediculidae','',0,0,'1944fb83-b19c-5948-8f8a-49453426df92','Pediculidae','1944fb83-b19c-5948-8f8a-49453426df92','Pediculidae','1944fb83-b19c-5948-8f8a-49453426df92','Pediculidae','52991451-e22a-49bd-95bf-ca30a27bb9eb','Animalia|Arthropoda|Insecta|Phthiraptera|Pediculidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('529bf223-dadd-43e0-8c28-e96f67be3d63','','','d9b97106-90f7-59e4-85c9-15a1226d70f4','Campylomyza nitida Marshall, 1896','Marshall, 1896',1896,0,'267e5cdb-0802-5f09-9f28-6cdb42db1f1a','Campylomyza nitida','267e5cdb-0802-5f09-9f28-6cdb42db1f1a','Campylomyza nitida','5bf41193-d172-5322-b713-0b3f65a96e55','Campylomyza nitid','529bf223-dadd-43e0-8c28-e96f67be3d63','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Campylomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52a1dd2b-f550-4dcb-afea-15b33c65ec9a','','','b8706d39-ae51-5465-b719-99433e120b92','Drosera peltata var. gunniana Planch.','Planch.',0,0,'6b60ac55-e751-5f75-91c1-63c2b446fe5d','Drosera peltata gunniana','02291809-08ee-5f04-a228-aa7bff1b783a','Drosera peltata var. gunniana','2518d5c7-48c0-54bd-9923-c009faeb7274','Drosera peltat gunnian','ea2a4859-3752-4c30-9137-b01e08a04d0a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('52a06ef1-7b12-44d8-8578-72a2276e1a52','','','985449e8-f1ad-5927-9a41-270becee9b1e','Senecio monroi Hook.f. var. monroi','',0,0,'946d5b10-6215-5b24-b350-cbc35f261ca6','Senecio monroi monroi','233316b5-bb05-5080-b145-9161f804bc92','Senecio monroi var. monroi','b2a8e981-e24d-50cc-9f9e-4f5dd4719154','Senecio monro monro','d4dace86-bbf7-4661-a507-8e6c73e2b9af','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('52a2b02f-2738-4521-9697-8ce714fbc102','','','2ae4b8e5-aa7d-5bbe-aaff-3b815da00270','Triodiomyces triodiae (Vánky) McTaggart & R.G. Shivas','(Vánky) McTaggart & R.G. Shivas',0,0,'16e3123a-3ac2-5999-9ac6-2442ab75b1b1','Triodiomyces triodiae','16e3123a-3ac2-5999-9ac6-2442ab75b1b1','Triodiomyces triodiae','c57b125b-13c6-55fe-a897-1a0a2e44aa16','Triodiomyces triodi','52a2b02f-2738-4521-9697-8ce714fbc102','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Triodiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52a1a31a-c639-4346-a586-f2ff19170caa','','','a2c9fafa-25f3-5031-8245-1b334381d03f','Jakobida','',0,0,'a2c9fafa-25f3-5031-8245-1b334381d03f','Jakobida','a2c9fafa-25f3-5031-8245-1b334381d03f','Jakobida','a2c9fafa-25f3-5031-8245-1b334381d03f','Jakobida','52a1a31a-c639-4346-a586-f2ff19170caa','Protozoa|Loukozoa|Jakobea|Jakobida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('529fba67-952a-4a09-90c3-d26993fcb761','','','7d85fb6f-d18e-572a-9265-900ef02da9e2','Nereiospora E.B.G. Jones, R.G. Johnson & S.T. Moss','E.B.G. Jones, R.G. Johnson & S.T. Moss',0,0,'bd410341-b6ac-5e99-8c6a-77f0327122d1','Nereiospora','bd410341-b6ac-5e99-8c6a-77f0327122d1','Nereiospora','bd410341-b6ac-5e99-8c6a-77f0327122d1','Nereiospora','529fba67-952a-4a09-90c3-d26993fcb761','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Nereiospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('52a810fb-6ee4-4f28-8f25-4b7d518d6a96','','','1a0bcdd7-34ff-5f1b-96b7-a8fb72163210','Stericta carbonalis (Guenee, 1854)','(Guenee, 1854)',1854,0,'8d4eaebc-f5c6-59fa-8b69-8a69b3e7165b','Stericta carbonalis','8d4eaebc-f5c6-59fa-8b69-8a69b3e7165b','Stericta carbonalis','f41982eb-d28d-5c24-9702-e6daf6d07aea','Stericta carbonal','52a810fb-6ee4-4f28-8f25-4b7d518d6a96','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Stericta','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('52a4558e-4f64-45a9-a1d4-15f0a9ef0919','','','8d9e71e1-524c-5f61-b451-127c3fc0a40a','Amplectopus Sharp, 1886','Sharp, 1886',1886,0,'93396c3f-3b5b-58c0-b643-a9bda897e38f','Amplectopus','93396c3f-3b5b-58c0-b643-a9bda897e38f','Amplectopus','93396c3f-3b5b-58c0-b643-a9bda897e38f','Amplectopus','52a4558e-4f64-45a9-a1d4-15f0a9ef0919','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Amplectopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('52a33a8a-8f08-4866-834d-cd40d044b454','','','9159096b-6c82-59eb-ac43-86d905208c1c','Pseudosinella nonoculata Salmon, 1941','Salmon, 1941',1941,0,'bf640d0e-ee7e-5b2b-8c9a-00a707d8c8f3','Pseudosinella nonoculata','bf640d0e-ee7e-5b2b-8c9a-00a707d8c8f3','Pseudosinella nonoculata','b7d4e3a1-d658-5471-897f-a3fde685c78a','Pseudosinella nonoculat','52a33a8a-8f08-4866-834d-cd40d044b454','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Pseudosinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52a8a9e8-e5f3-42b8-ac03-32c9b66d2f8c','','','620e7766-28e2-5e92-80ab-da4400ddf29b','Sympodiella laxa Subram. & Vittal','Subram. & Vittal',0,0,'53951198-4de6-5039-8526-3cfc7069d81f','Sympodiella laxa','53951198-4de6-5039-8526-3cfc7069d81f','Sympodiella laxa','ff3e2ec0-b62b-5da2-8cfc-fb3b1992a9d1','Sympodiella lax','57c10b73-5372-4733-945d-de7ede78950a','Fungi|Ascomycota|Dothideomycetes|Venturiales|Cylindrosympodiaceae|Sympodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52afd9b0-3191-4eae-b4d0-39bb8a73f12b','','','ac0fdfee-0e82-5c7d-828d-96c0652343b5','Belonidium basitrichum Sacc.','Sacc.',0,0,'938bcc00-f217-5e41-a639-70328ecc7775','Belonidium basitrichum','938bcc00-f217-5e41-a639-70328ecc7775','Belonidium basitrichum','f7b7468b-3ce7-5956-8a10-396bb3baf5fb','Belonidium basitrich','c116603a-d158-452f-b48d-84df1678206a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Belonidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52aa2d0d-fed1-4074-b203-833da0eb9252','','','34d96129-285d-5fcd-8d3f-584a4432f0b4','Chamelaucium Desf.','Desf.',0,0,'8f65e3e4-04a8-5439-b916-d5362e41f394','Chamelaucium','8f65e3e4-04a8-5439-b916-d5362e41f394','Chamelaucium','8f65e3e4-04a8-5439-b916-d5362e41f394','Chamelaucium','52aa2d0d-fed1-4074-b203-833da0eb9252','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Chamelaucium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('52ab93de-dbe2-40c7-82c8-8a666ccda826','','','b5ad98ed-1818-51f2-ac32-c445e673eb80','Coralliophila species 4 (NZOI K826)','',0,0,'d957b45c-b1c5-563c-845a-fe07cb9113ca','Coralliophila','d957b45c-b1c5-563c-845a-fe07cb9113ca','Coralliophila','d957b45c-b1c5-563c-845a-fe07cb9113ca','Coralliophila','52ab93de-dbe2-40c7-82c8-8a666ccda826','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Coralliophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('52b2b8bd-a09f-4a28-8d11-00039da6b7d1','','','f617a974-c723-5f64-a42c-26efb5bdd241','Fusarium tonkinense (Bugnic.) O''Donnell, Geiser & T. Aoki','(Bugnic.) O''Donnell, Geiser & T. Aoki',0,0,'6035f65b-d2d2-55f2-84c1-5308e5ecc00f','Fusarium tonkinense','6035f65b-d2d2-55f2-84c1-5308e5ecc00f','Fusarium tonkinense','0868a552-d8e0-50ad-b02a-de492c156ef9','Fusarium tonkinens','c7a41562-59d4-492e-bc8b-9d0610746c45','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50b1b62a-41eb-49db-b0cc-38fcdcd29099','','','e9952452-8d13-58b2-aaf4-94b3b4c11231','Algidia chiltoni oconnori Forster, 1954','Forster, 1954',1954,0,'d5d6a99c-bfdf-5d02-9b98-932540bd04f2','Algidia chiltoni oconnori','d5d6a99c-bfdf-5d02-9b98-932540bd04f2','Algidia chiltoni oconnori','aafb8dee-eb11-5b3c-947d-1f5c25aeb637','Algidia chilton oconnor','50b1b62a-41eb-49db-b0cc-38fcdcd29099','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Algidia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('52b1458b-1bc9-46bc-ae99-3d2778e2b064','','','14e1a47e-bbf1-55c4-bbe4-66e4055cc5c0','Cercospora microlaenae McKenzie & Latch','McKenzie & Latch',0,0,'cf51f489-c461-531b-9ef7-468fdbb489c7','Cercospora microlaenae','cf51f489-c461-531b-9ef7-468fdbb489c7','Cercospora microlaenae','7f72815e-5aca-5b60-b5df-2bc4d6c59fb2','Cercospora microlaen','52b1458b-1bc9-46bc-ae99-3d2778e2b064','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52b0ea2a-50d5-4ba6-8ede-816bbd549b96','','','fd9c6ce4-0adb-5056-9dae-49af741b499d','Parectopa zorionella Hudson, 1918','Hudson, 1918',1918,0,'be626138-44d4-5094-ba11-bac155cfd7c4','Parectopa zorionella','be626138-44d4-5094-ba11-bac155cfd7c4','Parectopa zorionella','19497703-3375-577c-9d6c-0d4ca315106f','Parectopa zorionell','dfddb5fb-0c0f-46ea-a78b-d2c93bb283de','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Parectopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50b3c7c5-ce98-43c3-a233-be76b900fe18','','','5755b0ff-55a7-519d-9d91-b5460e50dfa0','Kingella kingae (Henrikson and Bøvre, 1968) Henrikson and Bøvre 1976','(Henrikson and Bøvre, 1968) Henrikson and Bøvre 1976',1968,0,'2d2fe385-fd5c-5681-bb4d-eaaa999f4f60','Kingella kingae','2d2fe385-fd5c-5681-bb4d-eaaa999f4f60','Kingella kingae','0eac6413-d86f-5211-bc6e-906a5de7bc86','Kingella king','50b3c7c5-ce98-43c3-a233-be76b900fe18','Bacteria|Pseudomonadota|Betaproteobacteria|Neisseriales|Neisseriaceae|Kingella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('50b5be80-aba3-4261-ab7a-0d57f875cdc3','','','c7b3e44c-b8b4-5f2f-89fe-5c973ef303b8','Coprinopsis stercorea (Fr.) Redhead, Vilgalys & Moncalvo','(Fr.) Redhead, Vilgalys & Moncalvo',0,0,'0f70dac7-a818-5f4b-9f28-f3bff1acfd73','Coprinopsis stercorea','0f70dac7-a818-5f4b-9f28-f3bff1acfd73','Coprinopsis stercorea','0cef0c52-83d1-5fc2-acb5-d2e77d613549','Coprinopsis stercore','50b5be80-aba3-4261-ab7a-0d57f875cdc3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50b5056a-45fa-4714-87a1-67dfba414ea3','','','71545d8c-060c-56e6-9a3b-2345dc43e489','Megalopsalis triascuta Forster, 1944','Forster, 1944',1944,0,'b84f1f88-87c0-5b83-8a7a-249ff89887e4','Megalopsalis triascuta','b84f1f88-87c0-5b83-8a7a-249ff89887e4','Megalopsalis triascuta','39c149ec-e561-597e-9f46-6ad321b9b92f','Megalopsalis triascut','50b5056a-45fa-4714-87a1-67dfba414ea3','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Megalopsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50b4a14f-6a0a-47f6-b9e6-9871cbdb11e9','','','28db8fa7-e56a-517e-9509-c1c012e92b7c','Hypomyces solani Reinke & Berthold','Reinke & Berthold',0,0,'83616a05-58cb-5411-b0ba-1d9afa783093','Hypomyces solani','83616a05-58cb-5411-b0ba-1d9afa783093','Hypomyces solani','958f5a3b-b38a-5e3c-9c78-64a0646e6f6f','Hypomyces solan','6ee5c35c-7c6e-43f3-8293-cf80c9461723','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50bc58e8-db12-470b-8216-006b1ee1c9da','','','d55be3b1-9123-5d4d-9b29-81b90d24c929','Chiastocaulon Carl','Carl',0,0,'e7b2eab0-a9c7-5fac-bbf2-b4a5564b648d','Chiastocaulon','e7b2eab0-a9c7-5fac-bbf2-b4a5564b648d','Chiastocaulon','e7b2eab0-a9c7-5fac-bbf2-b4a5564b648d','Chiastocaulon','50bc58e8-db12-470b-8216-006b1ee1c9da','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Chiastocaulon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('50b4263d-fe73-4bb7-b60b-d587bbee9d25','','','672d0e76-9bd6-5598-a9b5-9b94da6e2072','Homalocnemis Philippi, 1865','Philippi, 1865',1865,0,'13b2d9f9-d93e-5564-9700-66c2b3d85fd0','Homalocnemis','13b2d9f9-d93e-5564-9700-66c2b3d85fd0','Homalocnemis','13b2d9f9-d93e-5564-9700-66c2b3d85fd0','Homalocnemis','50b4263d-fe73-4bb7-b60b-d587bbee9d25','Animalia|Arthropoda|Insecta|Diptera|Homalocnemidae|Homalocnemis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('50bd07ab-9058-4e43-8036-3d94bdba0696','','','9ef6d6ea-8831-5b80-acc8-436789dcbe06','Novolopa maculata Knight, 1973','Knight, 1973',1973,0,'ce6fd091-6e21-57ae-8378-2cfa4203d227','Novolopa maculata','ce6fd091-6e21-57ae-8378-2cfa4203d227','Novolopa maculata','50a1a6c5-45dc-5a24-9331-c5459938141d','Novolopa maculat','50bd07ab-9058-4e43-8036-3d94bdba0696','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novolopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50c7d0d1-cdab-4eda-adc7-2d46fddd05bf','','','c3af9061-e67c-5aa1-9999-f1933219a423','gen. indet. species indet. Pape','',0,0,'','','','','','','50c7d0d1-cdab-4eda-adc7-2d46fddd05bf','Animalia|Arthropoda|Insecta|Diptera|Sarcophagidae|gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('50c86466-f95f-44c8-8168-1ad50dd62541','','','8ba2ee6d-3feb-5d69-9ac7-88dbead25f0f','Leptolyngbya ramosa (J.B.Petersen) Anagn. et Komárek','(J.B.Petersen) Anagn. et Komárek',0,0,'212d5558-0e4e-5af9-87f4-7eced693a251','Leptolyngbya ramosa','212d5558-0e4e-5af9-87f4-7eced693a251','Leptolyngbya ramosa','715b9343-a52b-51d4-a070-b6cc607224e3','Leptolyngbya ramos','50c86466-f95f-44c8-8168-1ad50dd62541','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leptolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('50c8f51c-3f5a-44b6-a272-6dc65014f6af','','','1fe8b137-223b-5bf7-9948-56c4ab05cd01','Tmetolophota hartii (Howes, 1914)','(Howes, 1914)',1914,0,'5cd94897-ba83-5d8a-8930-ce90670c7eba','Tmetolophota hartii','5cd94897-ba83-5d8a-8930-ce90670c7eba','Tmetolophota hartii','5c5f5c20-56b9-5eff-9d4f-a5078c95b7dc','Tmetolophota hart','50c8f51c-3f5a-44b6-a272-6dc65014f6af','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50d18eb4-31f4-41af-aec5-35fcf19e442a','','','d2521e2e-0234-5343-8196-daa44fdad2e9','Chrysochromulina pringshemii Parke & Manton','Parke & Manton',0,0,'ec7af902-7313-502a-8a9d-3a6ebe74fa2d','Chrysochromulina pringshemii','ec7af902-7313-502a-8a9d-3a6ebe74fa2d','Chrysochromulina pringshemii','bcc7cb5a-1adc-5f41-8781-c35989f6acdb','Chrysochromulina pringshem','50d18eb4-31f4-41af-aec5-35fcf19e442a','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Chrysochromulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50cfc385-99f8-4c19-9062-49393d17a95b','','','c1b8de99-c35d-5d2d-b46e-17db470467bf','Metacalles sticticus (Broun, 1921)','(Broun, 1921)',1921,0,'6d86443f-d98d-5742-a02d-560c772e9277','Metacalles sticticus','6d86443f-d98d-5742-a02d-560c772e9277','Metacalles sticticus','741fc1f6-e782-5056-b00c-104c9fbe25fc','Metacalles stictic','50cfc385-99f8-4c19-9062-49393d17a95b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Metacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50cbbe4f-16ef-4822-b30b-6a940cd47839','','','4eaa2e53-d900-57a2-a25c-bea6025869b5','Asteromella trollii (Trail) H. Ruppr., 1959','(Trail) H. Ruppr., 1959',0,0,'04600c0a-2190-5fe6-9418-6855cd05a415','Asteromella trollii','04600c0a-2190-5fe6-9418-6855cd05a415','Asteromella trollii','4dd624f1-a39b-5cd8-bdc2-946144d21ab0','Asteromella troll','2de8fd20-9251-4d3b-9581-559d1eeb5cb2','Fungi|Ascomycota|Dothideomycetes|||Asteromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('50cf8f99-8d01-4700-a15e-d3e36b6d57ab','','','689d61b6-039e-5fe8-bf69-74cfa2e208ca','Didymocantha quadriguttata Sharp, 1886','Sharp, 1886',1886,0,'9c3b4258-6cdf-5ea8-85b4-3f60d192dd92','Didymocantha quadriguttata','9c3b4258-6cdf-5ea8-85b4-3f60d192dd92','Didymocantha quadriguttata','8f8c0532-3bf5-5f95-91ca-daa7a765e845','Didymocantha quadriguttat','50cf8f99-8d01-4700-a15e-d3e36b6d57ab','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Didymocantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50d70b35-9d62-46a7-a134-2d65725ec5ce','','','0ff3b1bc-c127-5fff-adc8-d0302d05ab53','Ophiobolus anthrisci (L. Holm) L. Holm','(L. Holm) L. Holm',0,0,'a5e5c4a9-f074-5b2c-8af9-bb325a412f8d','Ophiobolus anthrisci','a5e5c4a9-f074-5b2c-8af9-bb325a412f8d','Ophiobolus anthrisci','54a625a2-330b-5ff0-87bb-52f5ce56bea6','Ophiobolus anthrisc','50d70b35-9d62-46a7-a134-2d65725ec5ce','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Ophiobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50d5e652-b5c3-4681-ab24-5929601e7db8','','','1e43b332-c7c7-5c3e-b1d8-5c8173259b34','Stathmopoda campylocha Meyrick, 1889','Meyrick, 1889',1889,0,'1b6000de-546f-51ed-9fae-6c45dee13391','Stathmopoda campylocha','1b6000de-546f-51ed-9fae-6c45dee13391','Stathmopoda campylocha','cc1f8773-8062-583f-9e31-cec325923876','Stathmopoda campyloch','50d5e652-b5c3-4681-ab24-5929601e7db8','Animalia|Arthropoda|Insecta|Lepidoptera|Stathmopodidae|Stathmopoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50d2ec1c-ade6-4222-acde-9880221d52f8','','','3e0c23a5-30a9-590d-849e-a91f153ea47d','Pseudotocepheus punctatus Hammer, 1966','Hammer, 1966',1966,0,'8cb5fe7b-6ea9-5635-9c2f-06802c438a60','Pseudotocepheus punctatus','8cb5fe7b-6ea9-5635-9c2f-06802c438a60','Pseudotocepheus punctatus','bd84deca-f326-5b7a-954d-1b996dcafb20','Pseudotocepheus punctat','50d2ec1c-ade6-4222-acde-9880221d52f8','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Otocepheidae|Pseudotocepheus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50d318ab-f7a5-4c4c-b7cd-e22d34d705c8','','','eea9252c-889f-5946-bfda-b3102fcfa904','Astelia montana (Kirk ex Cheeseman) Cockayne','(Kirk ex Cheeseman) Cockayne',0,0,'6a7de95e-dfff-52f5-8539-f812b8eb0304','Astelia montana','6a7de95e-dfff-52f5-8539-f812b8eb0304','Astelia montana','4e66e670-abfd-5bce-8b2d-11473c177d65','Astelia montan','e0cb74d4-cb0f-454a-9032-b38734fd30b1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('50da56df-068f-4d4b-8da2-4daeebe551c0','','','8bf3adb3-8293-5fee-ae85-e7212d74b8b1','Paradiacheopsis acanthodes (Alexop.) Nann.-Bremek.','(Alexop.) Nann.-Bremek.',0,0,'cc26575e-3876-5607-bb57-f29e9225b633','Paradiacheopsis acanthodes','cc26575e-3876-5607-bb57-f29e9225b633','Paradiacheopsis acanthodes','766940cf-7702-5439-88f7-4121cfc75615','Paradiacheopsis acanthod','50da56df-068f-4d4b-8da2-4daeebe551c0','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Paradiacheopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50dbd720-1312-4cdc-a74d-8e4e161d4ae7','','','0ed08c51-e125-59a5-8040-2dcd69b0c7e0','Eleocharis R.Br.','R.Br.',0,0,'fbec6ae0-36bc-5a06-896c-ec98cdbe1780','Eleocharis','fbec6ae0-36bc-5a06-896c-ec98cdbe1780','Eleocharis','fbec6ae0-36bc-5a06-896c-ec98cdbe1780','Eleocharis','50dbd720-1312-4cdc-a74d-8e4e161d4ae7','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Eleocharis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('50db94ec-a33e-45c7-b8d5-e30ae06b4052','','','fd2b1efe-f286-5249-8a55-0e7391b3282e','Stapelia grandiflora Masson','Masson',0,0,'bd1629e6-568d-56cd-a4f4-e22893db6817','Stapelia grandiflora','bd1629e6-568d-56cd-a4f4-e22893db6817','Stapelia grandiflora','7fc95900-0ac6-5e55-ae00-0c168312ba95','Stapelia grandiflor','50db94ec-a33e-45c7-b8d5-e30ae06b4052','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Stapelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50e070a8-3e9b-4aac-b04e-58bcd94f6baf','','','5948ec44-4b43-54da-a2ab-19f9eefe3162','Holothuria','',0,0,'5948ec44-4b43-54da-a2ab-19f9eefe3162','Holothuria','5948ec44-4b43-54da-a2ab-19f9eefe3162','Holothuria','5948ec44-4b43-54da-a2ab-19f9eefe3162','Holothuria','50e070a8-3e9b-4aac-b04e-58bcd94f6baf','Animalia|Echinodermata|Holothuroidea|Aspidochirotida|Holothuriidae|Holothuria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('50dd9f39-6d22-40bc-b5ee-a03a472787b1','','','388a045f-562d-5d74-bfc8-b80f3a7ba12c','Epilobium nummulariifolium var. ovatum Kirk','Kirk',0,0,'8a5aa5d0-4dc0-5c8f-8846-efc72c6d242d','Epilobium nummulariifolium ovatum','0a0e06e5-08fd-56f5-8126-2808b3e6a1a6','Epilobium nummulariifolium var. ovatum','7ba13bb4-8007-5072-8fa9-9157acd56f84','Epilobium nummulariifoli ouat','218f3caf-20e4-43ab-b6e5-2d6f11099f28','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('50de7e14-09d3-4f7c-acac-6f64bf7d6d68','','','0e2f901f-46df-5550-aca2-c3fc11b0cef4','Podospora conica (Fuckel) A.E. Bell & Mahoney','(Fuckel) A.E. Bell & Mahoney',0,0,'865f1c20-cf24-51ff-ab99-05d72a6247e6','Podospora conica','865f1c20-cf24-51ff-ab99-05d72a6247e6','Podospora conica','30e6103a-c169-5c90-87b7-31e6a57120a3','Podospora conic','bb174d05-68c7-4fef-9495-358742e77d8a','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50dffbea-69bc-4670-ba93-fddf8ba0b841','','','43ea957a-524d-5c90-9636-e1d437edcce0','Acarosporaceae Zahlbr.','Zahlbr.',0,0,'4c5425ee-4b20-5a5f-a511-a32df565cacf','Acarosporaceae','4c5425ee-4b20-5a5f-a511-a32df565cacf','Acarosporaceae','4c5425ee-4b20-5a5f-a511-a32df565cacf','Acarosporaceae','50dffbea-69bc-4670-ba93-fddf8ba0b841','Fungi|Ascomycota|Lecanoromycetes|Acarosporales|Acarosporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('50e229fc-1e94-40ac-9cda-54a846fda2b5','','','f2f201a8-c2ac-557b-a473-8e73a2e00ca7','Gentianella luteoalba Glenny','Glenny',0,0,'614847f0-d590-5328-aeaf-93b72f7b5056','Gentianella luteoalba','614847f0-d590-5328-aeaf-93b72f7b5056','Gentianella luteoalba','0b302591-8d31-5e9a-9250-41d4394ce8f6','Gentianella luteoalb','50e229fc-1e94-40ac-9cda-54a846fda2b5','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50e5533e-215d-48e6-a087-74ea4c93060c','','','fd81b58e-a004-5b45-99b2-6cd7b699f4b6','Chaenomeles speciosa (Sweet) Nakai','(Sweet) Nakai',0,0,'48bf4254-f2d3-52b3-b5aa-ed311a7b9f7d','Chaenomeles speciosa','48bf4254-f2d3-52b3-b5aa-ed311a7b9f7d','Chaenomeles speciosa','bff61640-63dd-51c2-a646-9bfa67e748d2','Chaenomeles specios','50e5533e-215d-48e6-a087-74ea4c93060c','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Chaenomeles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50e6902c-30b6-4dc8-a191-df8e786780c0','','','216c95ac-2e20-58af-93a9-92aed67ddb15','Dunstanoides salmoni (Forster & Wilton, 1973)','(Forster & Wilton, 1973)',1973,0,'1fb8e5fb-42c7-5bfe-bf48-72a1552b5a49','Dunstanoides salmoni','1fb8e5fb-42c7-5bfe-bf48-72a1552b5a49','Dunstanoides salmoni','f50490ba-5223-51ac-b80f-f472bd183941','Dunstanoides salmon','50e6902c-30b6-4dc8-a191-df8e786780c0','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Dunstanoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50edb572-fc00-40bc-99c6-9e79264fc697','','','bb8d7d9a-e46d-5825-b962-c0fbd734e912','Meliola carpolobiicola Hansf. & Deighton','Hansf. & Deighton',0,0,'4c5ba179-8cf3-5430-9c68-4f18ee59c62e','Meliola carpolobiicola','4c5ba179-8cf3-5430-9c68-4f18ee59c62e','Meliola carpolobiicola','9995040a-8ff9-56d1-b6fc-7d2c9d7d0483','Meliola carpolobiicol','50edb572-fc00-40bc-99c6-9e79264fc697','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50f011e6-47e5-4c68-80bc-b5b5efaf13bd','','','fea19a16-a998-51a6-8158-b3c4a49d34a1','Mahonia fortunei (Lindl.) Fedde','(Lindl.) Fedde',0,0,'12902142-9dd2-5868-85ab-dfef3052205e','Mahonia fortunei','12902142-9dd2-5868-85ab-dfef3052205e','Mahonia fortunei','c166913f-065c-532d-bedc-72afe9ff2f4d','Mahonia fortune','9aaaac54-c63d-463d-9c98-87553cc03348','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Mahonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50ef5f8d-fe5d-4035-acd7-e08b59eac04a','','','956bc2ef-bd78-597d-9d99-98c9fb19df77','Hypochnus fibrillosus Burt','Burt',0,0,'cffa3976-5823-5bde-9ff2-a9ed74a1eaf6','Hypochnus fibrillosus','cffa3976-5823-5bde-9ff2-a9ed74a1eaf6','Hypochnus fibrillosus','64743501-99c0-5380-a257-6d53d825d9e0','Hypochnus fibrillos','94ae4665-3941-4967-a392-2dc94e5d9e2e','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Hypochnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50f0a2bc-1ae7-44b5-b93c-35353e420b3b','','','01c3a268-58ae-580f-b04b-f63fdf51104c','Ipomoea obscura (L.) Ker Gawl.','(L.) Ker Gawl.',0,0,'3a9d8c75-fd77-5a58-9763-b9d4fd6ff2ce','Ipomoea obscura','3a9d8c75-fd77-5a58-9763-b9d4fd6ff2ce','Ipomoea obscura','2ee4eeba-8743-5e66-b491-da9664beb339','Ipomoea obscur','50f0a2bc-1ae7-44b5-b93c-35353e420b3b','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Ipomoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('518bb374-378d-4e2c-8ff5-9243dc02eee8','','','75152d6f-81e2-5f90-a116-c842f0864f01','Xanthomonas axonopodis pv. poinsettiicola (Patel et al. 1951) Vauterin et al., 1995','(Patel et al. 1951) Vauterin et al., 1995',1951,0,'1133fe23-4246-5743-9a93-8660fa5f16a8','Xanthomonas axonopodis poinsettiicola','3ce04c84-9865-5c16-8265-ae3825c8eade','Xanthomonas axonopodis pv. poinsettiicola','be0e53f4-c690-5752-9fcd-db9fe2ceea36','Xanthomonas axonopod poinsettiicol','518bb374-378d-4e2c-8ff5-9243dc02eee8','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('50f22d75-75e2-4eb6-ad46-b037cb0d8b3c','','','bf05ac0a-63f2-584c-aa49-735d0d7a2f57','Oxalidaceae','',0,0,'bf05ac0a-63f2-584c-aa49-735d0d7a2f57','Oxalidaceae','bf05ac0a-63f2-584c-aa49-735d0d7a2f57','Oxalidaceae','bf05ac0a-63f2-584c-aa49-735d0d7a2f57','Oxalidaceae','50f22d75-75e2-4eb6-ad46-b037cb0d8b3c','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('50f37074-d44b-4deb-a16a-d9c90c346942','','','587d2d29-b299-5046-a48f-3a30b3d8ab52','Platyloma falcata (R.Br.) J.Sm.','(R.Br.) J.Sm.',0,0,'1181ad3c-37ac-5422-8141-e781875032f3','Platyloma falcata','1181ad3c-37ac-5422-8141-e781875032f3','Platyloma falcata','db95ffad-7066-519c-a3ed-b22cce4d3c72','Platyloma falcat','cc941107-fe24-4b8e-b2a9-54fa7ad74ec4','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Platyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5193a1ad-4234-45f7-a3d5-61452768d864','','','d13fb3e0-4cd9-5a23-b54f-eab57f8cf8ef','Diaporthe citri F.A. Wolf','F.A. Wolf',0,0,'612210c0-0d15-5a8d-ac9a-a402aca33796','Diaporthe citri','612210c0-0d15-5a8d-ac9a-a402aca33796','Diaporthe citri','cb6239d7-7915-5ee1-a29b-1c37a37d768d','Diaporthe citr','5193a1ad-4234-45f7-a3d5-61452768d864','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('518f6820-cf2d-4aab-b422-94c8ed3442c7','','','f700de2d-fd40-5fe0-baac-d6be1b025059','Asplenium melanolepis Colenso','Colenso',0,0,'3229e0f7-fb53-53c9-b998-e260b98666a6','Asplenium melanolepis','3229e0f7-fb53-53c9-b998-e260b98666a6','Asplenium melanolepis','7e1c3a1a-7030-58e0-88f9-61729575dc9a','Asplenium melanolep','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('519164ea-3027-4c31-a925-db52be1dfe01','','','85102c38-f21a-5516-b7eb-361aac10a10e','Epithora dorsalis (MacLeay, 1827)','(MacLeay, 1827)',1827,0,'f9757394-27d8-587e-bb21-85a93023b8f8','Epithora dorsalis','f9757394-27d8-587e-bb21-85a93023b8f8','Epithora dorsalis','828b8e35-425d-5cff-a86c-195b960f8aff','Epithora dorsal','519164ea-3027-4c31-a925-db52be1dfe01','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Epithora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('519754af-964d-4efb-a7e8-15e755faeb85','','','85d52778-167b-5517-bc70-aa5f904251fa','Lophodermium molitoris Minter','Minter',0,0,'53d6cac2-eca3-5c2c-af55-98a230ef8d3e','Lophodermium molitoris','53d6cac2-eca3-5c2c-af55-98a230ef8d3e','Lophodermium molitoris','68d68737-a6c4-51bd-ae02-46a4a1b22eef','Lophodermium molitor','519754af-964d-4efb-a7e8-15e755faeb85','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51966c36-54ef-461f-abfd-03ae2deeaad6','','','5d78580c-26c5-530c-97c7-6826988712ff','Trichostomum imshaugii (Vitt) R.H.Zander','(Vitt) R.H.Zander',0,0,'85756284-1148-5621-9fff-0678e6006cc5','Trichostomum imshaugii','85756284-1148-5621-9fff-0678e6006cc5','Trichostomum imshaugii','1f0f3f96-b4aa-5f49-beb2-220fb6ffe9fa','Trichostomum imshaug','51966c36-54ef-461f-abfd-03ae2deeaad6','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5199ddc7-c1e9-4258-b1a0-9d3b0fd18484','','','db2eb307-c6fd-57de-a062-099f0b3fa0da','Gygis alba royana Mathews','Mathews',0,0,'4e22aee9-1f0d-5d60-a994-cf3753663a89','Gygis alba royana','4e22aee9-1f0d-5d60-a994-cf3753663a89','Gygis alba royana','96310721-e788-5861-ad78-6fda3bb2ce7a','Gygis alb royan','5199ddc7-c1e9-4258-b1a0-9d3b0fd18484','Animalia|Chordata|Aves|Charadriiformes|Laridae|Gygis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('519801fd-3377-452c-a29b-c4520fcf898f','','','3511a739-beba-5808-957c-33699949d517','Gloriosa virescens Lindl.','Lindl.',0,0,'13d6bfeb-3ed7-54bb-ad2f-73086344ca2e','Gloriosa virescens','13d6bfeb-3ed7-54bb-ad2f-73086344ca2e','Gloriosa virescens','2da6813d-6bb5-5f3c-9d95-e64873445a43','Gloriosa uirescens','16dfb127-7d23-40ae-bdfb-2ac30d1a907e','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Gloriosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51959ba7-e900-491e-aec0-3c4ff4d59f65','','','315dc593-805b-53e1-8cbd-849be734976b','Rhysotritia bifurcata Niedbala, 1993','Niedbala, 1993',1993,0,'3c3e6365-eadd-5bc8-8b93-104ef942b127','Rhysotritia bifurcata','3c3e6365-eadd-5bc8-8b93-104ef942b127','Rhysotritia bifurcata','048735cf-29de-54fe-b038-e2b98e73c72f','Rhysotritia bifurcat','51959ba7-e900-491e-aec0-3c4ff4d59f65','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Euphthiracaridae|Rhysotritia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('519a00cd-619b-4662-8448-f9f860869d0f','','','29650c38-bfc7-5154-a6c6-0ee3c4404167','Cicada cutora Walker, 1850','Walker, 1850',1850,0,'6a108093-b73e-5501-8cdc-aef9e9754346','Cicada cutora','6a108093-b73e-5501-8cdc-aef9e9754346','Cicada cutora','f61807ab-58a0-5579-ab9b-b096202bf179','Cicada cutor','9162ccf7-d3fd-48e2-85de-f4f7ac840b86','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Cicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('519e93dc-2fe6-4b91-ad3f-25ccfcebebc6','','','8b2721fd-a146-51b5-b0c6-ea4c197a04c3','Gyalectaceae Sitzenb.','Sitzenb.',0,0,'e4c5555a-eb7d-58c5-bb76-bc7b20a785ae','Gyalectaceae','e4c5555a-eb7d-58c5-bb76-bc7b20a785ae','Gyalectaceae','e4c5555a-eb7d-58c5-bb76-bc7b20a785ae','Gyalectaceae','519e93dc-2fe6-4b91-ad3f-25ccfcebebc6','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('519d04b9-d773-41c3-9b2a-b3c06b62b145','','','8216eabc-31c9-5e8d-b5be-2e916d841ec4','Radiasteridae','',0,0,'8216eabc-31c9-5e8d-b5be-2e916d841ec4','Radiasteridae','8216eabc-31c9-5e8d-b5be-2e916d841ec4','Radiasteridae','8216eabc-31c9-5e8d-b5be-2e916d841ec4','Radiasteridae','519d04b9-d773-41c3-9b2a-b3c06b62b145','Animalia|Echinodermata|Asteroidea|Paxillosida|Radiasteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('519d282e-9848-4cb9-92f0-d907145ddf9c','','','1bdcfa71-2ec7-5edb-ba12-0125e1245424','Baseodiscus','',0,0,'1bdcfa71-2ec7-5edb-ba12-0125e1245424','Baseodiscus','1bdcfa71-2ec7-5edb-ba12-0125e1245424','Baseodiscus','1bdcfa71-2ec7-5edb-ba12-0125e1245424','Baseodiscus','519d282e-9848-4cb9-92f0-d907145ddf9c','Animalia|Nemertea|Anopla||Valenciniidae|Baseodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('519c202b-c7df-4724-8a71-9573476d6aa4','','','453b23bf-6dbf-5bbb-ac7d-2315501df795','Palmaria decipiens (Reinsch) R.W.Ricker','(Reinsch) R.W.Ricker',0,0,'74b24385-c1db-536d-89a0-e1e60d1924c8','Palmaria decipiens','74b24385-c1db-536d-89a0-e1e60d1924c8','Palmaria decipiens','74b24385-c1db-536d-89a0-e1e60d1924c8','Palmaria decipiens','519c202b-c7df-4724-8a71-9573476d6aa4','Plantae|Rhodophyta|Florideophyceae|Palmariales|Palmariaceae|Palmaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51ae2511-4d19-4240-b2b7-756e92e41691','','','6d8cbf32-61d1-5e62-b6db-9b55bbd06be2','Phaeohelotium flavum Kanouse','Kanouse',0,0,'e309af09-be09-5f52-8642-a6f28b5f3d7a','Phaeohelotium flavum','e309af09-be09-5f52-8642-a6f28b5f3d7a','Phaeohelotium flavum','950a8065-1f87-55c7-8873-49b23bac1f9f','Phaeohelotium flau','980c2c4d-6c36-4f44-b008-552e31b0fe68','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Phaeohelotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51aadb6c-3fb9-41ec-a626-8374d48af676','','','967b95c9-0aaf-5274-b1d2-c80df0917f44','Mastigobryum vulcanicum Colenso','Colenso',0,0,'07ecc42e-97fd-5263-9eca-7342a4993948','Mastigobryum vulcanicum','07ecc42e-97fd-5263-9eca-7342a4993948','Mastigobryum vulcanicum','c8e37a69-8d17-5e62-986e-710e2f510b32','Mastigobryum uulcanic','5b11f1ea-3688-4ec5-936d-bb4f70be1a95','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51a83756-1f60-4d36-a5a3-a92b6179e3c9','','','ae03acfa-c97f-51c4-9d20-e261f9ef2f09','Luzula congesta (Thuill.) Lej.','(Thuill.) Lej.',0,0,'b9b670a8-f851-5425-8126-e1dcad8580f8','Luzula congesta','b9b670a8-f851-5425-8126-e1dcad8580f8','Luzula congesta','019cbdd1-40aa-5b74-895d-31dacb3a88c5','Luzula congest','51a83756-1f60-4d36-a5a3-a92b6179e3c9','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51b40979-0ba6-4fb6-807d-8fe2e50e0a76','','','832d6321-ba82-53c7-b324-38f5d043f7eb','Oxystominidae','',0,0,'832d6321-ba82-53c7-b324-38f5d043f7eb','Oxystominidae','832d6321-ba82-53c7-b324-38f5d043f7eb','Oxystominidae','832d6321-ba82-53c7-b324-38f5d043f7eb','Oxystominidae','51b40979-0ba6-4fb6-807d-8fe2e50e0a76','Animalia|Nematoda|Adenophorea|Enoplida|Oxystominidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('51b16006-50b7-45a6-83a7-90565a119af1','','','346aaf4e-546f-5cff-8211-fad0973c4648','Bacidia gallowayi Coppins & Fryday','Coppins & Fryday',0,0,'9a485e3b-c5a6-5be1-ad3a-436696e0447a','Bacidia gallowayi','9a485e3b-c5a6-5be1-ad3a-436696e0447a','Bacidia gallowayi','cb9f57d5-79a7-5f03-b26a-e1929e741438','Bacidia galloway','51b16006-50b7-45a6-83a7-90565a119af1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51bba77c-82fa-4ca9-bf68-2ad57bd797f7','','','b7a9273d-d078-5f9c-b929-46a9d6001672','Littaea Tagl.','Tagl.',0,0,'dc7b5938-562e-5c32-ac6a-3472a929a454','Littaea','dc7b5938-562e-5c32-ac6a-3472a929a454','Littaea','dc7b5938-562e-5c32-ac6a-3472a929a454','Littaea','6c187076-8a6a-4784-bdb6-572c565f9909','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Littaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('51be253d-2c52-4b4f-86b7-1610af3d7489','','','4bbe9127-7c82-519a-9bae-69e6e5c1cbc3','Chapsa indica A.Massal.','A.Massal.',0,0,'ef576d4b-18fe-5f3c-b19f-d94593031916','Chapsa indica','ef576d4b-18fe-5f3c-b19f-d94593031916','Chapsa indica','7242f92a-9fb4-52c8-96a7-c042af9b388e','Chapsa indic','51be253d-2c52-4b4f-86b7-1610af3d7489','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Chapsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51bf9285-b709-4f98-b2f0-0076c40becc4','','','bdceae6d-f7f5-5008-94f8-c4b85f39acb7','Valsa eugeniae Nutman & F.M. Roberts','Nutman & F.M. Roberts',0,0,'eee6c8e9-aa56-58d8-bdb5-a0fd017305cc','Valsa eugeniae','eee6c8e9-aa56-58d8-bdb5-a0fd017305cc','Valsa eugeniae','d240833e-c192-5fe2-8f5a-52558c7eb592','Valsa eugeni','90d0e6d5-045c-4399-a738-d84570393645','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Valsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51b89bc7-3582-4e11-b364-ab683a953c91','','','5044230f-a1c1-58e3-96b0-e143de6cb6d4','Anotylus species','',0,0,'ee4388ca-a763-56b8-8440-cd2598c339c4','Anotylus','ee4388ca-a763-56b8-8440-cd2598c339c4','Anotylus','ee4388ca-a763-56b8-8440-cd2598c339c4','Anotylus','51b89bc7-3582-4e11-b364-ab683a953c91','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Anotylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('51bcf758-9b73-4fb3-8525-9c3403058ff3','','','4566c9bf-27cf-56ce-a596-880a3d8c9232','Sterna anaethetus Scopoli, 1786','Scopoli, 1786',1786,0,'2229deae-29b8-5c07-a0d0-08b4a0692058','Sterna anaethetus','2229deae-29b8-5c07-a0d0-08b4a0692058','Sterna anaethetus','2789e1c9-c9a6-521f-917a-8123a386a0e0','Sterna anaethet','51bcf758-9b73-4fb3-8525-9c3403058ff3','Animalia|Chordata|Aves|Charadriiformes|Laridae|Sterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51bf8ff9-ab06-480c-9abb-fa759c862c52','','','85313876-c059-50c8-956b-463d9cc9a0cd','Thaxterogaster psilomorphus (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'b5ded282-e1ef-5ad0-858d-3179fb8fc3df','Thaxterogaster psilomorphus','b5ded282-e1ef-5ad0-858d-3179fb8fc3df','Thaxterogaster psilomorphus','342cc755-b0a8-5b00-a6b8-2853c6db6c2d','Thaxterogaster psilomorph','51bf8ff9-ab06-480c-9abb-fa759c862c52','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51c41247-6621-46bf-9e0d-5a54ea452f22','','','1b8dc53d-588a-57fc-b540-b77506df987b','Trifolium ochroleucon Huds.','Huds.',0,0,'cb4c82cb-7262-5af8-8f69-cd988433aeb8','Trifolium ochroleucon','cb4c82cb-7262-5af8-8f69-cd988433aeb8','Trifolium ochroleucon','cb4c82cb-7262-5af8-8f69-cd988433aeb8','Trifolium ochroleucon','51c41247-6621-46bf-9e0d-5a54ea452f22','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51c08ac6-5ec7-42ea-9482-833e0cc93d8c','','','7dea7291-32ef-5383-af50-417ffe5519e4','Platytachina atricornis Malloch, 1938','Malloch, 1938',1938,0,'68214142-f0b4-5f6d-8c53-12400e64dae6','Platytachina atricornis','68214142-f0b4-5f6d-8c53-12400e64dae6','Platytachina atricornis','c6ecccf1-ca80-5512-b27a-d56b059756ea','Platytachina atricorn','51c08ac6-5ec7-42ea-9482-833e0cc93d8c','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Platytachina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51c52132-5a78-4633-bd79-e45efd20d3b8','','','76c14f83-a727-57cb-9679-b6e5d5518bd4','Pelodiaetodes moorei Sokolov, 2015','Sokolov, 2015',2015,0,'0b63089f-5282-51cd-bb8f-467bb0583880','Pelodiaetodes moorei','0b63089f-5282-51cd-bb8f-467bb0583880','Pelodiaetodes moorei','45baf57e-1ac0-54c6-85b2-9468cf65109a','Pelodiaetodes moore','51c52132-5a78-4633-bd79-e45efd20d3b8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pelodiaetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51c07c7c-2a65-49ce-a058-ed248e2e3e5c','','','f9089e20-c326-54f2-a722-4cf4c77edcc6','Lamellibrachia juni Miura & Kojima, 2006','Miura & Kojima, 2006',2006,0,'6291c086-37d0-5acf-a662-261a9b3226e9','Lamellibrachia juni','6291c086-37d0-5acf-a662-261a9b3226e9','Lamellibrachia juni','aab45242-314c-5f19-a9f2-7accd85d892d','Lamellibrachia iun','51c07c7c-2a65-49ce-a058-ed248e2e3e5c','Animalia|Annelida||||Lamellibrachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51cd99d3-8b94-490c-8459-4a24a9b47d02','','','ff340d20-5a92-5799-905c-f60d22fbce54','Pleurophoma cava (Schulzer) Boerema, Loer. & Hamers','(Schulzer) Boerema, Loer. & Hamers',0,0,'5d557da2-065e-5a3a-a256-520f07d103d8','Pleurophoma cava','5d557da2-065e-5a3a-a256-520f07d103d8','Pleurophoma cava','735fa483-88c4-5177-82b9-9ae000a6eba5','Pleurophoma cau','f2c15ed8-54fd-4e0d-8756-a15f81bcee99','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lentitheciaceae|Pleurophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51cca61c-2594-4cfb-8030-9f5e53abf269','','','7ea3ea7f-f2f3-5c79-b142-0f726f1c2453','Anisomeridium carinthiacum (J.Steiner) R.C.Harris','(J.Steiner) R.C.Harris',0,0,'472d9620-a5ed-5237-9fa2-fd778b2a0174','Anisomeridium carinthiacum','472d9620-a5ed-5237-9fa2-fd778b2a0174','Anisomeridium carinthiacum','e9d18d05-0854-58cf-ba04-62aa1d97bac5','Anisomeridium carinthiac','51cca61c-2594-4cfb-8030-9f5e53abf269','Fungi||Ascomycetes|Pyrenulales|Monoblastiaceae|Anisomeridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51d23363-eb09-41a8-9d4e-78da1d6e076a','','','533b613c-4138-5339-a818-caa1750530a6','Nepenthes gracilis Korth.','Korth.',0,0,'4584566c-2b59-59fb-82d7-ed31e902db2b','Nepenthes gracilis','4584566c-2b59-59fb-82d7-ed31e902db2b','Nepenthes gracilis','d46ebe82-4b79-5bf6-ad5c-262bafc0cdf5','Nepenthes gracil','51d23363-eb09-41a8-9d4e-78da1d6e076a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51d09e37-f76f-49a3-bbe9-aa1f0ba030c2','','','14b9c1fd-fca0-58ca-b153-3c20ea87937f','Cixius kermadecensis Myers, 1924b','Myers, 1924b',1924,0,'493f886f-c153-5031-88ba-f6a5d8ccc9f7','Cixius kermadecensis','493f886f-c153-5031-88ba-f6a5d8ccc9f7','Cixius kermadecensis','95e2625a-2932-50f9-8658-878093718878','Cixius kermadecens','d5dbe23c-7ddb-4975-88f5-03ec24840b02','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Cixius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('51d60004-a721-48c0-b3c6-02a65d9b7124','','','480fc945-61cc-5e70-91bf-22c55d81755b','Cocconeis placentula var. rouxii (Heribaud) Cleve','(Heribaud) Cleve',0,0,'3fa406a2-75dd-58bc-8c21-88cdfdba1dda','Cocconeis placentula rouxii','260d8d39-a395-540e-b46f-f2d87c719267','Cocconeis placentula var. rouxii','0b5113dc-b756-5983-83a5-379f938d8409','Cocconeis placentul roux','51d60004-a721-48c0-b3c6-02a65d9b7124','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('51cfb8b3-85e8-48c0-91e8-f22c9af12ac5','','','47de58c3-2185-5af2-a490-ff45533306be','Peziza oceanica Vizzini, Lantieri & Medardi','Vizzini, Lantieri & Medardi',0,0,'0f1ecef7-23d2-514b-a7e8-44b98ae7a3b3','Peziza oceanica','0f1ecef7-23d2-514b-a7e8-44b98ae7a3b3','Peziza oceanica','e241eea9-b2ef-5313-9cb4-b7f677423e3e','Peziza oceanic','51cfb8b3-85e8-48c0-91e8-f22c9af12ac5','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5017429f-ae87-43e2-9755-7c7b7652acd2','','','54428591-f279-5f06-bd6d-d2ab5a8b06b6','Lacrymariidae','',0,0,'54428591-f279-5f06-bd6d-d2ab5a8b06b6','Lacrymariidae','54428591-f279-5f06-bd6d-d2ab5a8b06b6','Lacrymariidae','54428591-f279-5f06-bd6d-d2ab5a8b06b6','Lacrymariidae','5017429f-ae87-43e2-9755-7c7b7652acd2','Chromista|Ciliophora|Litostomatea|Haptorida|Lacrymariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('51d57fe6-3e4c-4126-9227-19072bfed3f5','','','2492b183-873f-5986-895e-42361c17f1b1','Polyporus adustus (Willd.) Fr.','(Willd.) Fr.',0,0,'226d221a-b3dc-55ea-b869-8b8669117f56','Polyporus adustus','226d221a-b3dc-55ea-b869-8b8669117f56','Polyporus adustus','cde657f1-d87d-5296-9a04-aab2998c6734','Polyporus adust','23406d07-86bb-47e1-a547-a5359735e8d2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51d51adb-9c42-4bb6-9ac2-c7cbf159ff9b','','','134241f6-efb8-5631-9243-4f497bceaff9','Pseudophyllograptus angustifolius (J. Hall, 1858)','(J. Hall, 1858)',1858,0,'0f7b1c88-d4d5-57df-8e0d-ce5b10cd2429','Pseudophyllograptus angustifolius','0f7b1c88-d4d5-57df-8e0d-ce5b10cd2429','Pseudophyllograptus angustifolius','dfb2612e-c95a-5632-8444-e42f5a1daae1','Pseudophyllograptus angustifol','51d51adb-9c42-4bb6-9ac2-c7cbf159ff9b','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Pseudophyllograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50192b13-73a4-44bf-9055-1eee099e6479','','','e67de025-086a-554c-86bc-6185c4782a24','Polypodium diversifolium Willd.','Willd.',0,0,'d8d6d11c-a69c-507d-9a4a-1d8e9dbfb62f','Polypodium diversifolium','d8d6d11c-a69c-507d-9a4a-1d8e9dbfb62f','Polypodium diversifolium','0664407f-f2eb-5ce2-9ca2-67c8d9f273f2','Polypodium diuersifoli','941e1a7f-578b-451e-9483-5767034cbbab','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50166eda-f37a-4aff-bbad-da82f1eb55fc','','','b5fcc8a8-54c8-553d-89d4-3682b701f407','Leptosporomyces mundus (H.S. Jacks. & Dearden) Jülich, Willdenowia, Beih. 7: 200 ()','(H.S. Jacks. & Dearden) Jülich, Willdenowia, Beih.',0,0,'e48f2744-30e8-5250-9e18-d5c4d9e600f4','Leptosporomyces mundus','e48f2744-30e8-5250-9e18-d5c4d9e600f4','Leptosporomyces mundus','fd5d3259-c9ce-5725-bc92-843b0b40735e','Leptosporomyces mund','50166eda-f37a-4aff-bbad-da82f1eb55fc','Fungi|Basidiomycota|Agaricomycetes|Atheliales|Byssocorticiaceae|Leptosporomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('50178a32-2ad6-494b-be22-a262e8f35755','','','0341c208-a16d-572b-a152-0532bfa515dd','Clitocybe eucalyptorum Cleland','Cleland',0,0,'083c9925-764f-5a44-81fd-8e053f77d2b5','Clitocybe eucalyptorum','083c9925-764f-5a44-81fd-8e053f77d2b5','Clitocybe eucalyptorum','72a25c29-b499-5f4e-b82e-aac3b0c49a30','Clitocybe eucalyptor','03b3daf9-ec2d-4b3e-ac0a-a458a01b9bf8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5025c2da-3d16-4451-8f78-00809185fbd5','','','65b49c04-4ea4-50d6-adf7-0f09cfcbdc66','Graphis subcontexta Nyl.','Nyl.',0,0,'61639f8f-526a-5474-a3df-576efe19544d','Graphis subcontexta','61639f8f-526a-5474-a3df-576efe19544d','Graphis subcontexta','85e82b9a-db27-58bf-920d-d017e5c1ba1c','Graphis subcontext','5d7e04f2-4a2c-4d11-b3ef-e9e4265c0246','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Graphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('501ed6b6-1e86-4ba7-aed7-8404d896e77a','','','4c974159-3c1d-5fbb-b643-946f517bab54','Porphyra rakiura W.A.Nelson','W.A.Nelson',0,0,'2ae71180-190c-5f6d-adf8-fe6d0dd778c0','Porphyra rakiura','2ae71180-190c-5f6d-adf8-fe6d0dd778c0','Porphyra rakiura','ac158c35-6be5-5fdc-9017-d231f2d3be6f','Porphyra rakiur','501ed6b6-1e86-4ba7-aed7-8404d896e77a','Plantae|||Bangiales|Bangiaceae|Porphyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50227bd2-a441-427f-acf3-ab7ae7302bae','','','488373d2-7497-5491-a24b-8c22ef3c5518','Phaeosphaeria waikanaensis G.S. Ridl.','G.S. Ridl.',0,0,'7d8c038b-5ec0-599b-a6fc-26589a6b287b','Phaeosphaeria waikanaensis','7d8c038b-5ec0-599b-a6fc-26589a6b287b','Phaeosphaeria waikanaensis','69f059b6-a0c9-5fa5-9b8d-e76fc898134e','Phaeosphaeria waikanaens','9e842671-7029-4e78-a098-4f303380c23d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('502b3c4c-4b63-415b-b5f3-6af7139e18a0','','','6ac166cf-5217-5d3e-beec-32a770dfb0d9','Radula buccinifera (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'6ec51e51-5337-5658-8ac4-1c97062234e8','Radula buccinifera','6ec51e51-5337-5658-8ac4-1c97062234e8','Radula buccinifera','20002c20-e39d-5bb1-addf-cafde3a336e0','Radula buccinifer','502b3c4c-4b63-415b-b5f3-6af7139e18a0','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5029c494-c595-4998-b284-8d74b1781cd9','','','81cbfe0e-9f72-5c4c-9b1d-8a0ee818a031','Brouniana Blackwelder, 1952','Blackwelder, 1952',1952,0,'6e98ab0e-8b60-5052-a867-abd0f08faf03','Brouniana','6e98ab0e-8b60-5052-a867-abd0f08faf03','Brouniana','6e98ab0e-8b60-5052-a867-abd0f08faf03','Brouniana','5029c494-c595-4998-b284-8d74b1781cd9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Brouniana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('50340b96-b4f2-4beb-a307-11a2a02492a6','','','e9c2dbb0-7665-5529-87fb-29988cf182ff','Staurastrum avicula Bréb. in Ralfs var. avicula','',0,0,'aff73d4c-af11-5ab9-8f1d-32f4f2379c8e','Staurastrum avicula avicula','f0c4c1cc-3fe8-5cfe-9d7c-170f51894aa7','Staurastrum avicula var. avicula','4d53cde6-23e2-5ab8-a184-817de2bec175','Staurastrum auicul auicul','50340b96-b4f2-4beb-a307-11a2a02492a6','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('50358149-df2c-4c84-b572-8b38d58ce552','','','13c607b9-7bdf-53e0-9ffb-9413a8dd3469','Peziza bicolor Bull.','Bull.',0,0,'01790076-03ad-5ce7-8343-1ca47514274d','Peziza bicolor','01790076-03ad-5ce7-8343-1ca47514274d','Peziza bicolor','01790076-03ad-5ce7-8343-1ca47514274d','Peziza bicolor','a60fbfb3-df44-4570-ad75-d531416ffe2b','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5035a322-b9da-4ae2-a069-8499a1ebfa07','','','5f00d0e2-73ee-52a1-b892-b6213ae464fe','Ceratium hirundinella (Müller)','(Müller)',0,0,'5e94994f-2214-5ef6-9923-dd85e231aa58','Ceratium hirundinella','5e94994f-2214-5ef6-9923-dd85e231aa58','Ceratium hirundinella','60fd105c-840d-5537-a443-a0dd77a0485e','Ceratium hirundinell','5035a322-b9da-4ae2-a069-8499a1ebfa07','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('503670bb-cc59-41f1-9280-93ef8a4afabf','','','955f2450-ec0b-528c-b330-b4ed79bd2d3f','Hydnum clathroides Pall.','Pall.',0,0,'2949f51b-3d0a-54b5-ad0f-30d9a0f4e7dd','Hydnum clathroides','2949f51b-3d0a-54b5-ad0f-30d9a0f4e7dd','Hydnum clathroides','44ff3cea-f185-5cca-b8d5-e62231e52d95','Hydnum clathroid','92902b86-8672-4cb8-b779-de6d1fd0245b','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50370f11-b859-4076-8af0-aa2ae3b309ae','','','5100d4ab-5ae5-58ab-92a9-9975f1663c67','Pullenia bulloides (d’Orbigny, 1826)','(d’Orbigny, 1826)',1826,0,'f986b903-5540-52ee-a656-356107a70e30','Pullenia bulloides','f986b903-5540-52ee-a656-356107a70e30','Pullenia bulloides','051e109a-fd46-5ea8-abf3-dfcfe285cd16','Pullenia bulloid','50370f11-b859-4076-8af0-aa2ae3b309ae','Chromista|Foraminifera|Polythalamea|Rotaliida|Nonionidae|Pullenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('503ca912-50d2-40e9-af86-051577e7a649','','','974ac02d-58f4-5622-9b1a-f5ae71523c4b','Pyrenopeziza kriegeriana Syd.','Syd.',0,0,'89d39fa0-9ab3-5912-b6cb-d858155e2f40','Pyrenopeziza kriegeriana','89d39fa0-9ab3-5912-b6cb-d858155e2f40','Pyrenopeziza kriegeriana','f6fd9fb7-25f4-5ac7-b78a-b9b1c1dac985','Pyrenopeziza kriegerian','503ca912-50d2-40e9-af86-051577e7a649','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pyrenopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5030798c-eec5-491e-b62c-fd15f63a34a6','','','4b6b838b-994f-5405-adb5-5511758a231d','Septoria oenotherae (Lasch) Westend.','(Lasch) Westend.',0,0,'319e25b4-27d5-5652-893e-60b9a4248927','Septoria oenotherae','319e25b4-27d5-5652-893e-60b9a4248927','Septoria oenotherae','2ec6c390-28bd-50d9-8ccf-0e2b7a63601b','Septoria oenother','5030798c-eec5-491e-b62c-fd15f63a34a6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('503f8028-d3fb-4676-9cbd-9e974998bc74','','','7c257da5-b414-568d-9863-0004cdb4e869','Camptomeris Syd.','Syd.',0,0,'92d55bdc-9e92-55e0-9d72-69e67d44ae7d','Camptomeris','92d55bdc-9e92-55e0-9d72-69e67d44ae7d','Camptomeris','92d55bdc-9e92-55e0-9d72-69e67d44ae7d','Camptomeris','503f8028-d3fb-4676-9cbd-9e974998bc74','Fungi|Ascomycota||||Camptomeris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('503a065f-c0c2-4100-8e6c-b7af9cdc8de4','','','bb9e4e96-bae4-52f7-b8c0-8f5fe5783a17','Achnanthes lanceolata (Brebisson) Grunow','(Brebisson) Grunow',0,0,'dd494e82-0b3b-526c-8a51-a8bcd68e5f78','Achnanthes lanceolata','dd494e82-0b3b-526c-8a51-a8bcd68e5f78','Achnanthes lanceolata','a71cc1d5-bf45-5d56-902d-264598031537','Achnanthes lanceolat','503a065f-c0c2-4100-8e6c-b7af9cdc8de4','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('503e76ba-86bd-4cea-8abe-d85a2aae0fda','','','87ffc7c4-b0e0-504e-a17e-5bcd5f066323','Sagola northlandensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'2eb84176-8038-5434-9423-e6cf6ba03eb4','Sagola northlandensis','2eb84176-8038-5434-9423-e6cf6ba03eb4','Sagola northlandensis','a04c30ae-e1ea-5c96-a3af-88731fb303f2','Sagola northlandens','503e76ba-86bd-4cea-8abe-d85a2aae0fda','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5048061d-1103-44e1-a352-2c3eb534ae5e','','','727ac3a4-85fe-544f-9b5f-555fb811f742','Epicyme rubropunctaria (Doubleday, 1843)','(Doubleday, 1843)',1843,0,'ef0f3266-5f05-567d-a59e-0744c517e3b7','Epicyme rubropunctaria','ef0f3266-5f05-567d-a59e-0744c517e3b7','Epicyme rubropunctaria','58099eb6-6c6b-5dfd-bc38-7866e4cc6e73','Epicyme rubropunctar','5048061d-1103-44e1-a352-2c3eb534ae5e','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Epicyme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5042141e-2625-4145-9165-776a869c7475','','','bddf77e8-5909-5c46-9a9b-a662550d1087','Ostrya japonica Sarg.','Sarg.',0,0,'9344f6f5-4a73-5832-a75e-f71b8e90370c','Ostrya japonica','9344f6f5-4a73-5832-a75e-f71b8e90370c','Ostrya japonica','995d941e-6c8d-5fac-97cb-40519d521bf4','Ostrya iaponic','5042141e-2625-4145-9165-776a869c7475','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Ostrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('504cffc6-51ad-4311-8f2d-173f77468231','','','a951e054-7d37-53af-b8f2-f485c1146cfe','Leptogramma aurita (Hook.) Bedd.','(Hook.) Bedd.',0,0,'d2896975-ea95-5029-960f-bed902404b9f','Leptogramma aurita','d2896975-ea95-5029-960f-bed902404b9f','Leptogramma aurita','0e322c9f-8f60-599e-9135-0d63734fb153','Leptogramma aurit','581e04a5-24a8-440e-808a-eca2f25adb37','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Leptogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('504ebd53-e454-4dd5-9632-1b165a5fe69e','','','00caa16f-a04c-5ebe-83d1-8b9ed316b146','Abrothallus usneae Rabenh.','Rabenh.',0,0,'db4066c7-912c-5aca-b29d-a6630c4e91ad','Abrothallus usneae','db4066c7-912c-5aca-b29d-a6630c4e91ad','Abrothallus usneae','2a4eb726-b26a-5f08-bbdf-9c6953ec0556','Abrothallus usne','504ebd53-e454-4dd5-9632-1b165a5fe69e','Fungi|Ascomycota|Dothideomycetes|Abrothallales|Lichenoconiaceae|Abrothallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('504a3f01-b303-494f-ad98-37f85755ab71','','','49be51e4-8cd2-578c-8a5b-d522c628c513','Desmodium canescens','',0,0,'49be51e4-8cd2-578c-8a5b-d522c628c513','Desmodium canescens','49be51e4-8cd2-578c-8a5b-d522c628c513','Desmodium canescens','49be51e4-8cd2-578c-8a5b-d522c628c513','Desmodium canescens','504a3f01-b303-494f-ad98-37f85755ab71','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Desmodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('504b63ba-ca2c-4a6e-b651-7a16b9796559','','','0eb59577-0966-5f22-8e40-b491fbf6854e','Sesbania punicea (Cav.) Benth.','(Cav.) Benth.',0,0,'69faefc7-2b87-5e5d-931e-5613238d3c03','Sesbania punicea','69faefc7-2b87-5e5d-931e-5613238d3c03','Sesbania punicea','87fb7765-760e-5457-8cb1-80d3da2cdf37','Sesbania punice','504b63ba-ca2c-4a6e-b651-7a16b9796559','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sesbania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50484d8b-e3b7-4618-a848-fe7120f7a204','','','b918e6c2-ea7d-5e14-bade-7746161bd99d','Monilinia fructicola (G. Winter) Honey','(G. Winter) Honey',0,0,'68ae7efd-3e57-548f-a0cb-14fb9bb7d9d1','Monilinia fructicola','68ae7efd-3e57-548f-a0cb-14fb9bb7d9d1','Monilinia fructicola','2ea5c489-6582-52ed-b03c-51abc16fee54','Monilinia fructicol','50484d8b-e3b7-4618-a848-fe7120f7a204','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Monilinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('504f5487-2210-4ad7-8db3-5fe9a13bc6be','','','00697f5a-cf52-5f5f-a148-a21e1a3a2518','Clambus','',0,0,'00697f5a-cf52-5f5f-a148-a21e1a3a2518','Clambus','00697f5a-cf52-5f5f-a148-a21e1a3a2518','Clambus','00697f5a-cf52-5f5f-a148-a21e1a3a2518','Clambus','504f5487-2210-4ad7-8db3-5fe9a13bc6be','Animalia|Arthropoda|Insecta|Coleoptera|Clambidae|Clambus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5050cd6f-4a63-4a6e-8b0f-6a4f521c9fd9','','','f9f2fd04-d358-567b-a5f6-ecb92937e631','Ostenia Hutton, 1901','Hutton, 1901',1901,0,'c5793ee3-11c5-5b81-bc1c-369eab530b8c','Ostenia','c5793ee3-11c5-5b81-bc1c-369eab530b8c','Ostenia','c5793ee3-11c5-5b81-bc1c-369eab530b8c','Ostenia','5050cd6f-4a63-4a6e-8b0f-6a4f521c9fd9','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Ostenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('50515b61-1648-4cdb-ac83-439074ef1625','','','90242c23-bf03-5eee-b544-7df4df72703b','Rhizobium viscosum (Gasdorf et al. 1965) Flores et al., 2017','(Gasdorf et al. 1965) Flores et al., 2017',1965,0,'be6f6501-9dbc-52ac-9a3f-3c5af5d1b631','Rhizobium viscosum','be6f6501-9dbc-52ac-9a3f-3c5af5d1b631','Rhizobium viscosum','c255782a-e213-5168-a482-435b0e49b743','Rhizobium uiscos','50515b61-1648-4cdb-ac83-439074ef1625','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('505363eb-d080-44c1-adf0-816e2cb8922d','','','5cc67b0d-e2fc-5221-b57d-320dbb8d8719','Rhamnus purshiana DC.','DC.',0,0,'7cb862b1-fbf0-5eaf-838e-546c6dcc6583','Rhamnus purshiana','7cb862b1-fbf0-5eaf-838e-546c6dcc6583','Rhamnus purshiana','dc85ac8f-d755-5d6c-9709-03bbca254b38','Rhamnus purshian','99245d46-00bd-4fb7-8eb9-7400386c3ebd','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Rhamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50510b39-df18-48cb-a852-8ba8261445e3','','','0599be24-e541-58c3-9548-253c4239c54b','Stemphylium beticola Woudenb. & Hanse','Woudenb. & Hanse',0,0,'42f7ac72-30a6-53b0-83e4-66145e7728d1','Stemphylium beticola','42f7ac72-30a6-53b0-83e4-66145e7728d1','Stemphylium beticola','906b9fa8-3055-51bd-8cf2-9e602c8af47b','Stemphylium beticol','50510b39-df18-48cb-a852-8ba8261445e3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Stemphylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50588de9-f676-4455-bdf7-127ca1d999f2','','','20ea6cc0-90c2-52a7-bf3f-84ece01d944b','Epicoccum sinense Petr.','Petr.',0,0,'df132cc7-fe13-5dbc-99dd-b607318746a7','Epicoccum sinense','df132cc7-fe13-5dbc-99dd-b607318746a7','Epicoccum sinense','ded6934b-7693-5d82-b576-51f3423c9b2e','Epicoccum sinens','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50597619-866f-417e-8a57-9aea10171eb7','','','85e8f338-502a-582a-8c82-d378217d1571','Epipyxis utriculus Ehrenb.','Ehrenb.',0,0,'e00b3805-f1d8-547f-b2df-6e30769ae807','Epipyxis utriculus','e00b3805-f1d8-547f-b2df-6e30769ae807','Epipyxis utriculus','05a0d8e6-073e-519c-8dbd-011d880ff80a','Epipyxis utricul','50597619-866f-417e-8a57-9aea10171eb7','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Epipyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('505ad268-2c16-40d7-b25c-b2119dbb8022','','','d3bf036c-ba8f-5b57-a13b-99fca0f9a0da','Selachinematidae','',0,0,'d3bf036c-ba8f-5b57-a13b-99fca0f9a0da','Selachinematidae','d3bf036c-ba8f-5b57-a13b-99fca0f9a0da','Selachinematidae','d3bf036c-ba8f-5b57-a13b-99fca0f9a0da','Selachinematidae','505ad268-2c16-40d7-b25c-b2119dbb8022','Animalia|Nematoda|Adenophorea|Chromadorida|Selachinematidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5058d0f9-7820-43b0-924a-73f697f7d859','','','d11fb297-5d05-540e-a6d4-60eb14a421b3','Hypochnicium flexibile (G. Cunn.) Gorjon & Gresl.','(G. Cunn.) Gorjon & Gresl.',0,0,'f523fbb3-eb7a-52d6-b3e9-bd99cb0d8ab3','Hypochnicium flexibile','f523fbb3-eb7a-52d6-b3e9-bd99cb0d8ab3','Hypochnicium flexibile','109b55e7-93cd-5353-af46-76d4e0d6f4af','Hypochnicium flexibil','5058d0f9-7820-43b0-924a-73f697f7d859','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Hypochnicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50f6a584-9b93-4ccf-b744-8db85bb89b5f','','','e981ab8a-f197-5026-b84e-232c48612807','Cecidophyes','',0,0,'e981ab8a-f197-5026-b84e-232c48612807','Cecidophyes','e981ab8a-f197-5026-b84e-232c48612807','Cecidophyes','e981ab8a-f197-5026-b84e-232c48612807','Cecidophyes','50f6a584-9b93-4ccf-b744-8db85bb89b5f','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Cecidophyes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5061103d-9222-4b19-ab4c-4f32ab07063a','','','78bc79f8-8e15-5caf-a794-8f28f425b27e','Caucalis arvensis Huds.','Huds.',0,0,'178018b5-2097-5a84-96b2-f74481014242','Caucalis arvensis','178018b5-2097-5a84-96b2-f74481014242','Caucalis arvensis','a8062827-a171-5e74-a873-a208e17369eb','Caucalis aruens','04daa372-99ca-49ff-8d3c-a16680890306','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Caucalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5063bd14-df32-41c8-ac96-a29f057698fd','','','42553258-ae54-5621-b05f-df901b6fad88','Cutleria','',0,0,'42553258-ae54-5621-b05f-df901b6fad88','Cutleria','42553258-ae54-5621-b05f-df901b6fad88','Cutleria','42553258-ae54-5621-b05f-df901b6fad88','Cutleria','5063bd14-df32-41c8-ac96-a29f057698fd','Chromista|Ochrophyta|Phaeophyceae|Tilopteridales|Cutleriaceae|Cutleria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('50f57ca5-029d-40c6-ba54-e43a44baed02','','','246014ef-c8c9-51a2-9354-e1c69928aa12','Eriomycopsis meliolinae Hansf.','Hansf.',0,0,'e03ac279-616e-53b7-b84a-72deb2fed000','Eriomycopsis meliolinae','e03ac279-616e-53b7-b84a-72deb2fed000','Eriomycopsis meliolinae','5207d578-d165-57a2-9ead-3a3e5cf235f7','Eriomycopsis meliolin','50f57ca5-029d-40c6-ba54-e43a44baed02','Fungi|Ascomycota|Dothideomycetes|||Eriomycopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50fc63a6-dba2-4dfe-a1b5-196cb67eb36d','','','b58133f2-36b1-57f3-b266-66775f6f7a30','Marsupidium sprucei (Limpr.) Bernet','(Limpr.) Bernet',0,0,'0c0463c5-f588-55bb-9506-2a634f4ce129','Marsupidium sprucei','0c0463c5-f588-55bb-9506-2a634f4ce129','Marsupidium sprucei','6cebce27-33ff-5c46-aa66-f3d3aa38c33b','Marsupidium spruce','50fc63a6-dba2-4dfe-a1b5-196cb67eb36d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Marsupidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50fdacb3-4c3f-4985-bbba-2cb0f0de3f70','','','8ce39fe5-f543-5a24-9923-148412587343','Staurastrum punctulatum Bréb. in Ralfs var. punctulatum','',0,0,'603f8f8b-a61b-5153-9330-d8069118c143','Staurastrum punctulatum punctulatum','fa0dfa01-5008-54b5-a1fc-f4bbd53de52b','Staurastrum punctulatum var. punctulatum','75c1655d-f891-5dbc-980d-643d965d58c5','Staurastrum punctulat punctulat','50fdacb3-4c3f-4985-bbba-2cb0f0de3f70','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('50fbecac-bca3-46cc-a74b-97ff2d115d12','','','d921cba9-c7a1-5b7c-a242-42872dc8e967','Sphaerophoron tener','',0,0,'d921cba9-c7a1-5b7c-a242-42872dc8e967','Sphaerophoron tener','d921cba9-c7a1-5b7c-a242-42872dc8e967','Sphaerophoron tener','d921cba9-c7a1-5b7c-a242-42872dc8e967','Sphaerophoron tener','','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophoron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50fbaf14-154b-4039-8ca1-9f71f584e192','','','cd055e92-c47a-546f-be45-50a015f513c4','Parisolabis iti Hudson, 1975','Hudson, 1975',1975,0,'cc5edb63-8154-5302-ab2b-e2faad4b0b85','Parisolabis iti','cc5edb63-8154-5302-ab2b-e2faad4b0b85','Parisolabis iti','9443e3bf-4356-5cfd-88a6-d6c6cec7ea1e','Parisolabis it','50fbaf14-154b-4039-8ca1-9f71f584e192','Animalia|Arthropoda|Insecta|Dermaptera|Anisolabididae|Parisolabis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50fcffe5-b6e7-4b14-9a69-c5ddd472e337','','','aac14290-34dd-5e5a-a55c-cd31031420fd','Penium cylindrus (Ehrenb.) ex Bréb.','(Ehrenb.)',0,0,'ffde9525-2734-5b4d-a3ae-ac538c98337f','Penium cylindrus','ffde9525-2734-5b4d-a3ae-ac538c98337f','Penium cylindrus','694f440b-a8d3-5eed-90b3-b7fa12b79384','Penium cylindr','50fcffe5-b6e7-4b14-9a69-c5ddd472e337','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Peniaceae|Penium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5104df3a-ad9b-49ca-a593-3a456cd3e34c','','','8a2639c3-0f23-58b0-8b7d-64708a464c9f','Rhodymenia coriacea Hook.f. & Harv.','Hook.f. & Harv.',0,0,'071230ff-bf58-5eed-b6f9-41dbfb6180c0','Rhodymenia coriacea','071230ff-bf58-5eed-b6f9-41dbfb6180c0','Rhodymenia coriacea','4a995a33-d58d-59c8-8859-a86cf28a33f5','Rhodymenia coriace','86efd231-bc37-47ba-989d-8f9946983197','Plantae|||Rhodymeniales|Rhodymeniaceae|Rhodymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('510652cf-cf2f-414c-8556-32ef68f5331a','','','59d11ed7-1727-5432-bfb8-4b29cd3c1765','Ascochyta tritici Hori & Enjoji','Hori & Enjoji',0,0,'02a904cf-df94-5629-a9e8-76a1f6eedec1','Ascochyta tritici','02a904cf-df94-5629-a9e8-76a1f6eedec1','Ascochyta tritici','75943b35-4b03-5152-9db7-e39b0fc8221a','Ascochyta tritic','510652cf-cf2f-414c-8556-32ef68f5331a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('510c2f2d-1e14-4315-b4c9-72ea0d09b963','','','70d83758-0014-5930-b4e2-6763e586354c','Prillieuxina baccharidincola (Rehm) Petr.','(Rehm) Petr.',0,0,'9a19630d-17ee-55cf-9afd-c192d3fa0b47','Prillieuxina baccharidincola','9a19630d-17ee-55cf-9afd-c192d3fa0b47','Prillieuxina baccharidincola','d6d7424a-d9ac-599d-b2db-855b1a28a008','Prillieuxina baccharidincol','510c2f2d-1e14-4315-b4c9-72ea0d09b963','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Prillieuxina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('510b1484-f4cc-40ba-9fd1-d21c40501336','','','4ce33937-3a17-5f6f-99b1-8e73a100af49','Senecio radiolatus F.Muell.','F.Muell.',0,0,'c9018fed-16f8-583c-aae5-8e9f43fdeed1','Senecio radiolatus','c9018fed-16f8-583c-aae5-8e9f43fdeed1','Senecio radiolatus','6fcb48a1-e4c5-5dd9-9d79-d687efe7e0ba','Senecio radiolat','510b1484-f4cc-40ba-9fd1-d21c40501336','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('510f547b-9a79-4fb9-b271-4754e1cba9b0','','','59cdb5a4-3df8-5ee7-a93c-ca185a4f4f6a','Lomaria blechnoides Bory','Bory',0,0,'409791b6-9f42-5191-a158-7c9e7e356447','Lomaria blechnoides','409791b6-9f42-5191-a158-7c9e7e356447','Lomaria blechnoides','2c6e34c4-8e11-5ea5-aaee-c8033d7f2278','Lomaria blechnoid','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5110bafe-91f3-4996-9a8e-48ba39e46f79','','','eeee49e6-2b2f-5a77-abb6-c63814d7a27a','Lomaria filiformis A.Cunn.','A.Cunn.',0,0,'70ee1b31-7f96-5e78-873a-3e16b9acab4a','Lomaria filiformis','70ee1b31-7f96-5e78-873a-3e16b9acab4a','Lomaria filiformis','167c21ba-2d6e-56a3-9989-f4af78b406f7','Lomaria filiform','9f0d1171-9dd8-4b9e-9bb2-194d7620207d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51127583-341b-463c-82a0-51b80475e844','','','3d2b7135-24cf-5869-8886-5a0919a3f860','Pachyptila crassirostris flemingi Tennyson & Bartle, 2005 Tennyson & Bartle 2005, 2005','Tennyson & Bartle, 2005',2005,0,'0e1687e8-e806-56b9-8724-4e5cb7df57c8','Pachyptila crassirostris flemingi','0e1687e8-e806-56b9-8724-4e5cb7df57c8','Pachyptila crassirostris flemingi','386283a3-f4b2-5228-b1c5-287e58166a83','Pachyptila crassirostr fleming','51127583-341b-463c-82a0-51b80475e844','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pachyptila','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('510de5d9-91a8-45a9-8692-b31277aca895','','','6ad1913a-0e64-501a-95ad-15fc0b59d66a','Urediniomycetes D. Hawksw., B. Sutton & Ainsw.','D. Hawksw., B. Sutton & Ainsw.',0,0,'e081e003-c768-50d1-925e-07a1f806f1c1','Urediniomycetes','e081e003-c768-50d1-925e-07a1f806f1c1','Urediniomycetes','e081e003-c768-50d1-925e-07a1f806f1c1','Urediniomycetes','9b90ec2e-c3c9-436a-8dc5-41032cdc4052','Fungi|Basidiomycota|Urediniomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('511401cb-7a92-458b-ad81-5038d31785bf','','','60faf64e-2c3d-5bc7-9116-672ccf2b3316','Michaelia species','',0,0,'b95c924e-8b68-57bf-a9de-8b899e7ad951','Michaelia','b95c924e-8b68-57bf-a9de-8b899e7ad951','Michaelia','b95c924e-8b68-57bf-a9de-8b899e7ad951','Michaelia','511401cb-7a92-458b-ad81-5038d31785bf','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Freyaniidae|Michaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5116560b-2167-4630-ae79-2dcf04e2fa04','','','272adb9e-afd5-5b4e-9601-2fd8125ee3b6','Eudinodriloides forsteri Lee, 1959','Lee, 1959',1959,0,'42c7481d-09a2-5d69-9a70-3cfd2d0b5656','Eudinodriloides forsteri','42c7481d-09a2-5d69-9a70-3cfd2d0b5656','Eudinodriloides forsteri','75ee55f4-45d5-5e43-a675-ca6a4a9d4d06','Eudinodriloides forster','5116560b-2167-4630-ae79-2dcf04e2fa04','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Eudinodriloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5117b4f8-37d0-44bd-994b-910551f30036','','','b9680a42-e7c9-517e-abfc-a23d74e3f73e','Marielliottia biseptata (Sacc. & Roum.) Shoemaker','(Sacc. & Roum.) Shoemaker',0,0,'11805a55-711d-519e-ade7-453a2b1a7d59','Marielliottia biseptata','11805a55-711d-519e-ade7-453a2b1a7d59','Marielliottia biseptata','54fd6f86-a380-5c49-854f-88b7c6988087','Marielliottia biseptat','0774559a-cb6a-4227-a20f-0930e0b3cbb7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Marielliottia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('511c6671-561b-4ab6-bb91-5b29d8e70142','','','bf538f0e-8318-59ba-a064-d011bf006aab','Phyllosticta senecionicola Petr.','Petr.',0,0,'71c8c716-57cc-5fd9-a8d6-d84216a2ca08','Phyllosticta senecionicola','71c8c716-57cc-5fd9-a8d6-d84216a2ca08','Phyllosticta senecionicola','3b42843f-b954-5bf3-9fc1-17bcb7e83a52','Phyllosticta senecionicol','511c6671-561b-4ab6-bb91-5b29d8e70142','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('511c0220-5241-4499-b2c5-750c15bc7259','','','95b0bfcd-3b6b-53b5-b15a-98215d6fc564','Parabagliettoa dufourii (DC.) Gueidan & Cl.Roux','(DC.) Gueidan & Cl.Roux',0,0,'b48fae5a-f06d-5db9-80b9-5fe040bf8ac5','Parabagliettoa dufourii','b48fae5a-f06d-5db9-80b9-5fe040bf8ac5','Parabagliettoa dufourii','0893fbdb-8153-5b81-a81b-759cbb179ec8','Parabagliettoa dufour','511c0220-5241-4499-b2c5-750c15bc7259','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Parabagliettoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5119df84-9c49-46ef-b15d-e0c918a01fe4','','','747b3ca6-2455-5d0f-be2d-1d6dcee6e7df','Neofabraea perennans sensu auct. NZ','',0,0,'3e2bee14-c1b7-56be-b39d-04cf9751e32b','Neofabraea perennans','3e2bee14-c1b7-56be-b39d-04cf9751e32b','Neofabraea perennans','3e2bee14-c1b7-56be-b39d-04cf9751e32b','Neofabraea perennans','13246850-afc8-4a92-a8e3-c9d9603db460','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Neofabraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('511a92de-8e99-4735-8f2f-fd51be4aac4b','','','97867e87-d4b1-5e20-893b-b98ae37b1a9b','Cuphophyllus carcharias (E. Horak) J.A. Cooper','(E. Horak) J.A. Cooper',0,0,'62f72500-1644-50dd-9204-bbe7afec4460','Cuphophyllus carcharias','62f72500-1644-50dd-9204-bbe7afec4460','Cuphophyllus carcharias','8c81353d-94b1-53b9-b0aa-67809c3d1556','Cuphophyllus carchari','511a92de-8e99-4735-8f2f-fd51be4aac4b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cuphophyllaceae|Cuphophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51262850-5956-4da7-91a3-64a0592a259f','','','6c749008-463e-5610-ae51-be11f0910c97','Sphaeria coffeata Berk.','Berk.',0,0,'cd62c892-76eb-528c-91ec-bf4cfcad9e57','Sphaeria coffeata','cd62c892-76eb-528c-91ec-bf4cfcad9e57','Sphaeria coffeata','c1cb1354-5260-5b8a-80c9-7174e862be55','Sphaeria coffeat','8878537c-aa36-4a67-a3a7-510cd0f64a65','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5121bde4-61e0-4c53-bced-df827e76e02f','','','e34ccc00-fe1f-5517-a28c-a9b26020f114','Kurzia calcarata (Steph.) Grolle','(Steph.) Grolle',0,0,'08e04e78-7bd5-5f32-aa55-5fd71838ced2','Kurzia calcarata','08e04e78-7bd5-5f32-aa55-5fd71838ced2','Kurzia calcarata','c71cef90-b5b4-5378-aa1c-2777b1faafeb','Kurzia calcarat','5121bde4-61e0-4c53-bced-df827e76e02f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Kurzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('511f479b-5a21-452f-92cc-bbefd99fb719','','','7ce5fcf8-cdc3-5b9b-a51e-16eea1f211d1','Caelorinchus kermadecus Jordan & Gilbert, 1904','Jordan & Gilbert, 1904',1904,0,'5b496372-4688-5659-95a5-0ce13d0c4069','Caelorinchus kermadecus','5b496372-4688-5659-95a5-0ce13d0c4069','Caelorinchus kermadecus','1adc35d5-f8bc-5123-84a6-c91ca943e95c','Caelorinchus kermadec','511f479b-5a21-452f-92cc-bbefd99fb719','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Caelorinchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51202e73-5800-40b8-bcce-f1bea86e6ce3','','','a1be4e7e-b1d3-5382-b7fe-1565d9a51fd7','Tyromyces pusillus (Fr.) G. Cunn.','(Fr.) G. Cunn.',0,0,'276920c5-5e04-5b7d-80e8-fca540647acc','Tyromyces pusillus','276920c5-5e04-5b7d-80e8-fca540647acc','Tyromyces pusillus','34cf3846-623e-5e2a-83d4-94b63321924c','Tyromyces pusill','2903386f-53f4-46af-b9a7-abbded03b4d6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5129189c-3ce3-43d0-bbcd-2f15d123e7c4','','','bd04d497-67ae-5847-add7-0a843d4e0a17','Plagianthus lyallii sensu Hook.f.','',0,0,'82dcda21-578b-5cba-9e26-fe0c7c1224a2','Plagianthus lyallii','82dcda21-578b-5cba-9e26-fe0c7c1224a2','Plagianthus lyallii','f186d7e2-2922-5b14-b311-a629256442ce','Plagianthus lyall','23a8cf99-0194-4879-806b-20088f391b5e','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Plagianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('512b81d3-3664-4ed5-9d0d-cfdef9d7fcbd','','','be19fa95-7bdc-57a7-a21b-33eaa99b26b1','Epibolium','',0,0,'be19fa95-7bdc-57a7-a21b-33eaa99b26b1','Epibolium','be19fa95-7bdc-57a7-a21b-33eaa99b26b1','Epibolium','be19fa95-7bdc-57a7-a21b-33eaa99b26b1','Epibolium','512b81d3-3664-4ed5-9d0d-cfdef9d7fcbd','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Epibolium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5129e321-a6b0-499d-b684-a3cee8664e86','','','d1d78d38-3360-5003-b9e3-a40754c19db8','Farfugium japonicum var. giganteum (Siebold & Zucc.) Kitam.','(Siebold & Zucc.) Kitam.',0,0,'62ca2f27-3f66-5ec4-b525-5c73fc65bf11','Farfugium japonicum giganteum','5b227b45-59fc-578b-814b-fd4f11e811ae','Farfugium japonicum var. giganteum','4e2465ad-e753-5aff-a809-f98d78351e6c','Farfugium iaponic gigante','5129e321-a6b0-499d-b684-a3cee8664e86','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Farfugium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('512cb65e-4071-4c9f-9e5e-bddc4be4d974','','','f1b15b14-1850-52c6-81f4-e7b4f93fe05f','Migas borealis Wilton, 1968','Wilton, 1968',1968,0,'274fddd2-05ea-5100-af8d-0060a1f7a131','Migas borealis','274fddd2-05ea-5100-af8d-0060a1f7a131','Migas borealis','b2a41cb2-dbd4-57a8-a0c6-1cca552f0eb3','Migas boreal','512cb65e-4071-4c9f-9e5e-bddc4be4d974','Animalia|Arthropoda|Arachnida|Araneae|Migidae|Migas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('512f860d-4677-42a7-af22-04328892b262','','','262309bd-e266-5f2e-8a30-24da7c76eca6','Clausocalanus arcuicornis (Dana, 1849)','(Dana, 1849)',1849,0,'34fe4a7d-c759-59e1-80e8-73716e52ccd8','Clausocalanus arcuicornis','34fe4a7d-c759-59e1-80e8-73716e52ccd8','Clausocalanus arcuicornis','2f4372ea-8a6d-59bc-89f7-c958c02f785a','Clausocalanus arcuicorn','512f860d-4677-42a7-af22-04328892b262','Animalia|Arthropoda|Maxilopoda|Calanoida|Clausocalanidae|Clausocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5130457f-d973-4f2e-b694-c2076bbcf9ce','','','a3a26d9d-def1-5791-af54-17494ee2206f','Chamaecyparis funebris (Endl.) Franco','(Endl.) Franco',0,0,'f1b98560-5596-5619-9aa1-0787394e05f8','Chamaecyparis funebris','f1b98560-5596-5619-9aa1-0787394e05f8','Chamaecyparis funebris','a4992f4d-d19e-5ec1-b16d-b28810498bac','Chamaecyparis funebr','c9c71ebe-8e9f-44aa-a7c5-ec6d6a353fb1','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Chamaecyparis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51328409-21e5-469b-81f5-cb4332417ab4','','','af751184-1300-5aa5-a5c1-1c9ed9b36e71','Bountya Townsend, 1971','Townsend, 1971',1971,0,'0290c700-7dfc-5fa7-887e-a23bd57202ee','Bountya','0290c700-7dfc-5fa7-887e-a23bd57202ee','Bountya','0290c700-7dfc-5fa7-887e-a23bd57202ee','Bountya','51328409-21e5-469b-81f5-cb4332417ab4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bountya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5133846f-a979-4a7c-a5b9-02d665a89f55','','','e98ad359-b4bc-5b69-b24f-1f5cead0dc3c','Cucujomyces Speg.','Speg.',0,0,'34527eef-d82f-541e-bd1c-567cbd1f026d','Cucujomyces','34527eef-d82f-541e-bd1c-567cbd1f026d','Cucujomyces','34527eef-d82f-541e-bd1c-567cbd1f026d','Cucujomyces','5133846f-a979-4a7c-a5b9-02d665a89f55','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Cucujomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('513886e4-e132-4134-bf01-486b1460f081','','','46ba20ed-91ac-5ebc-ba30-f79db9fbe27f','Acremonium apicesinuatum Matsush.','Matsush.',0,0,'f59a4fe9-4c6c-5181-bc4e-67a782512f1d','Acremonium apicesinuatum','f59a4fe9-4c6c-5181-bc4e-67a782512f1d','Acremonium apicesinuatum','48315311-df93-55a6-b1b2-421f1c7778d7','Acremonium apicesinuat','513886e4-e132-4134-bf01-486b1460f081','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5137b53f-82dd-47bf-81e9-3afaf47fe8d0','','','ae30b494-30dc-56de-851f-3a4c774ebfbd','Euphausia spinifera G.O. Sars, 1883','G.O. Sars, 1883',1883,0,'9349a434-7747-5615-8054-6e6e777bcacf','Euphausia spinifera','9349a434-7747-5615-8054-6e6e777bcacf','Euphausia spinifera','e26710c5-9943-5615-a0cb-d619669ac249','Euphausia spinifer','5137b53f-82dd-47bf-81e9-3afaf47fe8d0','Animalia|Arthropoda|Malacostraca|Euphausiacea|Euphausiidae|Euphausia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51378a5d-7aae-4fa5-a45c-9b7b9f1d918b','','','d0467a88-8fc2-5ca2-a373-fd380a3162bf','Hygrolembidium R.M.Schust.','R.M.Schust.',0,0,'950617d9-e812-59ce-9e87-4bd706ac2e9a','Hygrolembidium','950617d9-e812-59ce-9e87-4bd706ac2e9a','Hygrolembidium','950617d9-e812-59ce-9e87-4bd706ac2e9a','Hygrolembidium','51378a5d-7aae-4fa5-a45c-9b7b9f1d918b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Hygrolembidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('513ad1d1-3654-4594-858a-452a3263a15e','','','13a3b433-031e-522f-8c9d-9c3509dc6619','Corynoptera filispica Mohrig, 1999','Mohrig, 1999',1999,0,'0ca29d4d-b29c-581c-9b31-36ac51fb641a','Corynoptera filispica','0ca29d4d-b29c-581c-9b31-36ac51fb641a','Corynoptera filispica','c7249e6f-a6cb-5e0f-97d5-eafb99e0e37f','Corynoptera filispic','513ad1d1-3654-4594-858a-452a3263a15e','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5065bac3-d8c3-4ef1-af23-5768d19ec75f','','','6fe3a352-6bd3-561d-bb20-645684264515','Crocynia vouauxii Hue','Hue',0,0,'6e4a5f7c-7b80-583a-af9c-5cdefc5de457','Crocynia vouauxii','6e4a5f7c-7b80-583a-af9c-5cdefc5de457','Crocynia vouauxii','13fc6329-80bc-52e5-97b5-56712e1bb08a','Crocynia uouaux','31ac8ac7-1554-4e92-b773-edb5a8394af5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Crocyniaceae|Crocynia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5065793d-4ec2-4a4d-9571-7a14e20ff186','','','b6eac9f4-26c3-5d46-b322-6d812ea10219','Dactylaria dioscoreae M.B. Ellis','M.B. Ellis',0,0,'89141774-110e-55fc-8503-095554af3f46','Dactylaria dioscoreae','89141774-110e-55fc-8503-095554af3f46','Dactylaria dioscoreae','b2909b98-d026-59fb-94ab-b65753991b82','Dactylaria dioscore','5065793d-4ec2-4a4d-9571-7a14e20ff186','Fungi|Ascomycota|Leotiomycetes|Helotiales||Dactylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('506d220c-0a93-41a4-9ee0-033a75c44504','','','cec2a509-77ea-582f-a382-e13eeda1c8e6','Ptilonia mooreana Levring','Levring',0,0,'5fde2f79-bc7f-5b30-a752-a135719e3969','Ptilonia mooreana','5fde2f79-bc7f-5b30-a752-a135719e3969','Ptilonia mooreana','dcb16913-92d0-5290-9cda-93290cd90234','Ptilonia moorean','506d220c-0a93-41a4-9ee0-033a75c44504','Plantae|Rhodophyta|Florideophyceae|Bonnemaisoniales|Bonnemaisoniaceae|Ptilonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5069fea3-3b4b-45c5-acc5-352959ca6ef6','','','620d02ee-ac2f-54c3-9c0d-85e85e01726f','Abrotanella pusilla (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'578e4267-d270-51a2-ad9d-5ef2fa5104c9','Abrotanella pusilla','578e4267-d270-51a2-ad9d-5ef2fa5104c9','Abrotanella pusilla','bc164655-bc2c-563b-9e1a-886c172f6d45','Abrotanella pusill','5069fea3-3b4b-45c5-acc5-352959ca6ef6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Abrotanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('506971ac-ebf7-49d5-b542-8683ffcacb8b','','','4816b57d-aa68-5984-b114-8f2758506987','Trentepohlia monilia De Wildeman','De Wildeman',0,0,'ab74a85b-200a-50fe-af59-28207bf10ac7','Trentepohlia monilia','ab74a85b-200a-50fe-af59-28207bf10ac7','Trentepohlia monilia','e6a9a2f6-2a4a-5194-98f7-59fb3df4f580','Trentepohlia monil','506971ac-ebf7-49d5-b542-8683ffcacb8b','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Trentepohlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50729787-2422-4811-853f-36fa3363d6e7','','','757e6f5d-bc90-557b-a949-cf2436f41c70','Camelidae','',0,0,'757e6f5d-bc90-557b-a949-cf2436f41c70','Camelidae','757e6f5d-bc90-557b-a949-cf2436f41c70','Camelidae','757e6f5d-bc90-557b-a949-cf2436f41c70','Camelidae','50729787-2422-4811-853f-36fa3363d6e7','Animalia|Chordata|Mammalia|Artodactyla|Camelidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('50700d43-0833-4028-8908-3f84405c9213','','','90f70684-c1a7-574c-9bfe-0bb1b02912f4','Bathytoma (Micantapex) murdochi murdochi Finlay, 1930','Finlay, 1930',1930,0,'2ff0cad3-b227-583d-8976-047b37dda4a7','Bathytoma murdochi murdochi','2ff0cad3-b227-583d-8976-047b37dda4a7','Bathytoma murdochi murdochi','02132c53-cbde-547b-af1f-d33f0b056857','Bathytoma murdoch murdoch','50700d43-0833-4028-8908-3f84405c9213','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Bathytoma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('507487af-8c23-4c47-9aa8-0c0d7ee5d97c','','','81d6c336-523a-555c-8be2-f4a474c8213f','Puccinia pounamu G. Cunn.','G. Cunn.',0,0,'bdf74f0c-042c-53ac-8b2b-c73cc6a2851e','Puccinia pounamu','bdf74f0c-042c-53ac-8b2b-c73cc6a2851e','Puccinia pounamu','f63fa665-de96-56f9-b3d2-843e0252fd9d','Puccinia pounam','507487af-8c23-4c47-9aa8-0c0d7ee5d97c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('506f674b-2107-4933-b3b7-1a5a52e9053f','','','a5215397-198b-58e0-85bc-626cac096bcc','Degelia gayana (Mont.) Arv. & D.J.Galloway','(Mont.) Arv. & D.J.Galloway',0,0,'b4666b4b-d1a5-5fc7-8c71-24e57878ed0e','Degelia gayana','b4666b4b-d1a5-5fc7-8c71-24e57878ed0e','Degelia gayana','f93cf13f-f7ef-5010-a652-7d5bd31e6d37','Degelia gayan','506f674b-2107-4933-b3b7-1a5a52e9053f','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Degelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('506de4a8-9d36-4333-943a-b6940ff1b8a1','','','861dcae8-8ddd-550c-a96f-59c5b532177a','Massangea hieroglyphica Carrière','Carrière',0,0,'4c5cd24e-e746-59a7-9a9c-e6a1a803ed4c','Massangea hieroglyphica','4c5cd24e-e746-59a7-9a9c-e6a1a803ed4c','Massangea hieroglyphica','ceedf472-17a6-51a3-82d5-6e131efaefb8','Massangea hieroglyphic','ff93f3f5-a7e8-47de-abd2-f81502044c88','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Massangea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50760332-aa59-46f2-9a67-0ae97eb346c6','','','c37a8c09-3ad5-5f86-a447-f40a9df82622','Anoxybacillus tepidamans (Schäffer et al. 2004) Coorevits et al., 2012','(Schäffer et al. 2004) Coorevits et al., 2012',2004,0,'bc8d08f4-85a8-56b8-a786-4d0d22b239b7','Anoxybacillus tepidamans','bc8d08f4-85a8-56b8-a786-4d0d22b239b7','Anoxybacillus tepidamans','bc8d08f4-85a8-56b8-a786-4d0d22b239b7','Anoxybacillus tepidamans','50760332-aa59-46f2-9a67-0ae97eb346c6','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Anoxybacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('507746cc-0a74-4709-b0d9-3e87e95488bc','','','d069ee5b-ae9e-5fff-a403-1d1ac6f016c0','Physarum auriscalpium Cooke','Cooke',0,0,'a53939cc-c872-5ba1-a5c8-1fecc4041aac','Physarum auriscalpium','a53939cc-c872-5ba1-a5c8-1fecc4041aac','Physarum auriscalpium','1f9f011f-98dc-56f0-8437-c196d3882683','Physarum auriscalpi','507746cc-0a74-4709-b0d9-3e87e95488bc','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50768bfa-8528-4fa7-a63c-6b75c87dbe25','','','b47c5e98-ebfe-5c44-a2c0-f6f5cbe99c91','Deleatidium branchiola Hitchings, 2009','Hitchings, 2009',2009,0,'e0d88048-19df-56be-a060-b055395f516d','Deleatidium branchiola','e0d88048-19df-56be-a060-b055395f516d','Deleatidium branchiola','f5f2b214-5fb0-5fd4-8bfa-2aac4b2044c6','Deleatidium branchiol','50768bfa-8528-4fa7-a63c-6b75c87dbe25','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Deleatidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('507ea5a1-853e-4b20-b356-481afaf4ccb8','','','42185911-e5fd-5c4a-99a3-1555e807aec6','Guinardia flaccida (Castracane) Peragallo','(Castracane) Peragallo',0,0,'d4af788e-d236-5e6b-8a96-ab19377abb1e','Guinardia flaccida','d4af788e-d236-5e6b-8a96-ab19377abb1e','Guinardia flaccida','6f03760f-9bcf-5d5b-9435-6e2a27246ab9','Guinardia flaccid','507ea5a1-853e-4b20-b356-481afaf4ccb8','Chromista|Ochrophyta|Bacillariophyceae|Rhizosoleniales|Rhizosoleniaceae|Guinardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('507de229-8f0c-423e-8e58-6b1e755aaea8','','','64aa082d-9cf3-54ff-9567-ff38239dffc5','Pottia maritima (R.Br.bis) Broth.','(R.Br.bis) Broth.',0,0,'e18c0cc2-1b28-5ce6-bd69-0ddfb2f1fa32','Pottia maritima','e18c0cc2-1b28-5ce6-bd69-0ddfb2f1fa32','Pottia maritima','8e2c8676-7ab4-5015-9036-fcd0a2b22f08','Pottia maritim','f6e27417-4fb7-4f23-81c4-e6b3428e0d77','Plantae||Bryopsida|Pottiales|Pottiaceae|Pottia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('507e33ae-be6e-48c4-830d-72543263b0d5','','','9909f271-b57c-5290-8409-8db207d02dfe','Blastenia ferruginea (Huds.) A.Massal.','(Huds.) A.Massal.',0,0,'db5d3ff1-99d6-5e67-921d-260a4c298f3c','Blastenia ferruginea','db5d3ff1-99d6-5e67-921d-260a4c298f3c','Blastenia ferruginea','f6023e44-2843-56a6-9fbe-4d4cc8555a00','Blastenia ferrugine','507e33ae-be6e-48c4-830d-72543263b0d5','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Blastenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('507f871c-82f7-4f64-9b54-ee183817ae4a','','','67da1794-eacc-5775-a0ea-009e5bec0516','Otthia elaeagni (Rehm) Petr.','(Rehm) Petr.',0,0,'c6907735-3abb-562b-bc6e-61028a1f534b','Otthia elaeagni','c6907735-3abb-562b-bc6e-61028a1f534b','Otthia elaeagni','fc26ec3d-1720-5c8f-948a-996075186700','Otthia elaeagn','507f871c-82f7-4f64-9b54-ee183817ae4a','Fungi|Ascomycota|Dothideomycetes|||Otthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50865302-0aeb-40d2-905b-42f4c30bc97c','','','f760c66f-dca2-5450-a55b-a7166e5f5439','Hypoxylon oedipus (Mont.) Mont.','(Mont.) Mont.',0,0,'74cb0f58-4565-53c0-a9de-4c4c5f20ba0e','Hypoxylon oedipus','74cb0f58-4565-53c0-a9de-4c4c5f20ba0e','Hypoxylon oedipus','f1b9b777-759a-502a-aba8-befa91e126e7','Hypoxylon oedip','68190393-8197-4268-8688-a7f0cecedd12','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('507fa258-234e-46ad-8eb6-843ae9ca9dca','','','0d7aba9b-9724-5f59-9005-2df1be06583b','Arthrura','',0,0,'0d7aba9b-9724-5f59-9005-2df1be06583b','Arthrura','0d7aba9b-9724-5f59-9005-2df1be06583b','Arthrura','0d7aba9b-9724-5f59-9005-2df1be06583b','Arthrura','507fa258-234e-46ad-8eb6-843ae9ca9dca','Animalia|Arthropoda|Malacostraca|Tanaidacea|Tanaellidae|Arthrura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('50816ba3-fa38-4d60-8298-fcc0369012b1','','','e1a4c073-d01b-5758-8b89-0ddee20f3221','Eurythecta zelaea Meyrick, 1905','Meyrick, 1905',1905,0,'c475b79b-6824-520e-8d9a-c13cacac7d57','Eurythecta zelaea','c475b79b-6824-520e-8d9a-c13cacac7d57','Eurythecta zelaea','4e85a864-c10c-5634-859e-f5d940976166','Eurythecta zelae','50816ba3-fa38-4d60-8298-fcc0369012b1','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Eurythecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5090cab6-f411-4061-b8ea-8181bc340fc3','','','5bfde4e4-d642-5b3c-8903-37b8c45cf8c1','Carpophyllum Grev.','Grev.',0,0,'0ff990f9-e7f4-5b9a-aa30-5a6ab721ccbe','Carpophyllum','0ff990f9-e7f4-5b9a-aa30-5a6ab721ccbe','Carpophyllum','0ff990f9-e7f4-5b9a-aa30-5a6ab721ccbe','Carpophyllum','5090cab6-f411-4061-b8ea-8181bc340fc3','Chromista|Ochrophyta|Phaeophyceae|Fucales|Sargassaceae|Carpophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('508b27af-7202-4bc9-be31-6fc20da17592','','','1f7ae0a1-80f6-5ad3-8e50-d00906bae6cf','Sparmannia africana ''Flore Pleno''','',0,0,'f85498f2-e3bd-52f7-8009-c088bd0ec27c','Sparmannia africana','f85498f2-e3bd-52f7-8009-c088bd0ec27c','Sparmannia africana','e8cb45c8-b712-5a2f-b58b-ed4fa3389bb0','Sparmannia african','','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Sparrmannia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('508d5274-bb0b-4846-bf97-7ac2d1f76876','','','9cfda58b-d56f-57f4-9ef6-baf11caf0678','Euxoa admirationis (Guenee, 1868)','(Guenee, 1868)',1868,0,'fa8bc654-da79-5927-bad9-0e5da971ebfa','Euxoa admirationis','fa8bc654-da79-5927-bad9-0e5da971ebfa','Euxoa admirationis','44051b7e-b24f-5b87-a464-226a54de0a4f','Euxoa admiration','508d5274-bb0b-4846-bf97-7ac2d1f76876','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Euxoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5090d489-7844-42fc-a48a-884708574abd','','','ba8c45fb-c5a5-51a7-b09d-06e4d6199650','Xylomyzon Pers.','Pers.',0,0,'def6ed03-578a-5ff0-8f25-1558ba18628c','Xylomyzon','def6ed03-578a-5ff0-8f25-1558ba18628c','Xylomyzon','def6ed03-578a-5ff0-8f25-1558ba18628c','Xylomyzon','840b00b1-9265-4e41-9a4a-da847d0ed890','Fungi|Basidiomycota|Agaricomycetes|Boletales|Serpulaceae|Xylomyzon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('50898ab7-95f4-40ac-8436-8a03c6d0c269','','','ef9aa5f6-2cab-589c-8afc-8a0d7917f413','Microbotryum onopordi (Vánky) Vánky','(Vánky) Vánky',0,0,'20b1d629-cf5f-5232-81c8-1764d1d2094d','Microbotryum onopordi','20b1d629-cf5f-5232-81c8-1764d1d2094d','Microbotryum onopordi','229a588a-ce54-534c-8075-f3458316b64a','Microbotryum onopord','f83ca106-befb-4ca5-99e6-06aecdb38a07','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50922f51-8b47-4b03-be1b-870e7d3c6739','','','72066939-6513-512d-b51e-5ef76985ef69','Corybas cheesemanii (Hook.f. ex Kirk) Kuntze','(Hook.f. ex Kirk) Kuntze',0,0,'a76bb71e-b352-568b-84d4-202f642e2c9c','Corybas cheesemanii','a76bb71e-b352-568b-84d4-202f642e2c9c','Corybas cheesemanii','9c95e4a9-b024-50da-b592-362537db3ecd','Corybas cheeseman','50922f51-8b47-4b03-be1b-870e7d3c6739','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('50927139-b947-4b94-ac3e-7f1a763de407','','','7ebb629c-a4ca-578e-8ce9-a0183318dcc9','Kunzea baxteri (Klotzsch) Schauer','(Klotzsch) Schauer',0,0,'2029c673-feab-50b9-8f3a-69ded0e7e53e','Kunzea baxteri','2029c673-feab-50b9-8f3a-69ded0e7e53e','Kunzea baxteri','e3972d21-9a70-5f70-b738-b53a715598ef','Kunzea baxter','50927139-b947-4b94-ac3e-7f1a763de407','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5096ad1b-1cb2-47a0-af01-b2ed6ce220fe','','','63738a4a-ee9e-589b-b0d1-a72a705e1ceb','Gamochaeta ustulata (Nutt.) G.L.Nesom','(Nutt.) G.L.Nesom',0,0,'690a3724-e978-5ef5-b525-ef437243ff88','Gamochaeta ustulata','690a3724-e978-5ef5-b525-ef437243ff88','Gamochaeta ustulata','c14ed9f5-b10f-5ed9-a331-2b3cf192bae4','Gamochaeta ustulat','0bf4c8eb-7910-4c46-b42f-dd1381ef5a7d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gamochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50a0db26-4e14-4867-955a-085e98bbc13f','','','aee4a5a4-d4a0-5ecb-9df2-ebaeaf645419','Meridiopyrgus muaupoko Haase, 2008','Haase, 2008',2008,0,'f6fdcb54-ef6f-5444-a74b-c0a877ac816d','Meridiopyrgus muaupoko','f6fdcb54-ef6f-5444-a74b-c0a877ac816d','Meridiopyrgus muaupoko','17159218-7279-504b-9729-52c9531b553f','Meridiopyrgus muaupok','50a0db26-4e14-4867-955a-085e98bbc13f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Meridiopyrgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('509c5306-f9b1-4ff9-99be-50b9a1ba2da6','','','38a7dd0f-4c28-5734-8da9-1d93c3a5cd6f','Obione billardierei Moq.','Moq.',0,0,'0c1e8283-9d32-55eb-a795-4b84b63fdba3','Obione billardierei','0c1e8283-9d32-55eb-a795-4b84b63fdba3','Obione billardierei','22f99678-fa9a-5ded-bd3e-d837aaddde8f','Obione billardiere','b92da7d8-dd85-4216-8db6-47ea54c62638','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Chenopodiaceae|Obione','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50994a9c-f25a-45dc-9c1d-2e6010c30e20','','','7a3adcef-1f89-5aa4-ba7c-8adb12829d36','Reductoderces cawthronella (Philpott, 1921)','(Philpott, 1921)',1921,0,'172bc508-b337-556f-aba6-586d1483eb10','Reductoderces cawthronella','172bc508-b337-556f-aba6-586d1483eb10','Reductoderces cawthronella','9266ba72-6cd1-517b-8738-73ec37d49a54','Reductoderces cawthronell','50994a9c-f25a-45dc-9c1d-2e6010c30e20','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Reductoderces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('509ef3f4-b6ac-4d9c-888c-d97c09ad1ee1','','','75161a4f-d8c1-5777-b6a8-c61597598956','Barbula breviseta Müll.Hal. & Hampe','Müll.Hal. & Hampe',0,0,'269673a6-3919-56f6-a73f-993104743175','Barbula breviseta','269673a6-3919-56f6-a73f-993104743175','Barbula breviseta','d215a813-35a5-57b3-a36e-7e9fc5ec6362','Barbula breuiset','871ed997-8766-4ecd-acc5-5634b77afb03','Plantae||Bryopsida|Pottiales|Pottiaceae|Barbula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50a2c88b-5af4-4ce1-8e05-2d12e12c1618','','','96784d34-7094-5a79-a474-80d731e99c0d','Xylophilus nitidus Broun, 1893','Broun, 1893',1893,0,'cb9525e3-f69c-5e2b-b7cc-f9bba1d258ae','Xylophilus nitidus','cb9525e3-f69c-5e2b-b7cc-f9bba1d258ae','Xylophilus nitidus','79faf7b4-6bcf-575f-9072-5e33a2953414','Xylophilus nitid','50a2c88b-5af4-4ce1-8e05-2d12e12c1618','Animalia|Arthropoda|Insecta|Coleoptera|Aderidae|Xylophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50a614cc-0557-40e0-887d-33ab99ce14cb','','','9038f038-4979-5094-8b97-105d63026156','Polycheles enthrix (Bate, 1878)','(Bate, 1878)',1878,0,'1622882b-861f-5b44-b909-a2a1ad9e7c2a','Polycheles enthrix','1622882b-861f-5b44-b909-a2a1ad9e7c2a','Polycheles enthrix','1622882b-861f-5b44-b909-a2a1ad9e7c2a','Polycheles enthrix','50a614cc-0557-40e0-887d-33ab99ce14cb','Animalia|Arthropoda|Malacostraca|Decapoda|Polychelidae|Polycheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('50a97218-a6bb-4c12-aede-ca1545003634','','','2347fb33-7a3f-59ce-bbd3-dbb6ce9e7fce','Charopinus','',0,0,'2347fb33-7a3f-59ce-bbd3-dbb6ce9e7fce','Charopinus','2347fb33-7a3f-59ce-bbd3-dbb6ce9e7fce','Charopinus','2347fb33-7a3f-59ce-bbd3-dbb6ce9e7fce','Charopinus','50a97218-a6bb-4c12-aede-ca1545003634','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernaeopodidae|Charopinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('50a824a2-e6df-4510-aa1f-e178e5144441','','','ef65fb13-9aeb-58bd-b290-0c8f92053ea1','Puccinia irregularis Dietel','Dietel',0,0,'33bafa2c-fa87-525c-b3c9-e5839fb41492','Puccinia irregularis','33bafa2c-fa87-525c-b3c9-e5839fb41492','Puccinia irregularis','fbb80303-31c7-5926-a625-add4fbb84a9c','Puccinia irregular','50a824a2-e6df-4510-aa1f-e178e5144441','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50a95d49-74ef-48df-863e-cb4d438880d6','','','653fb7a7-b592-59e3-977a-ec9afdb8db18','Acrospeira mirabilis Berk. & Broome','Berk. & Broome',0,0,'99ee4517-57aa-5a9f-b4f5-4c03612ec8b6','Acrospeira mirabilis','99ee4517-57aa-5a9f-b4f5-4c03612ec8b6','Acrospeira mirabilis','af83a592-681a-5be1-ab35-3539744c41e0','Acrospeira mirabil','50a95d49-74ef-48df-863e-cb4d438880d6','Fungi|Ascomycota||||Acrospeira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50aa518d-a526-4a07-b3f0-41f451fbd0d4','','','be1bbe8e-0858-53e8-b18c-29393280a04a','Luzuriaga parviflora (Hook.f.) Kunth','(Hook.f.) Kunth',0,0,'9beb9227-2528-5a69-a0be-525c8d822711','Luzuriaga parviflora','9beb9227-2528-5a69-a0be-525c8d822711','Luzuriaga parviflora','ad08f095-6f3c-5eb2-8dd9-d7c75d7e0a6a','Luzuriaga paruiflor','50aa518d-a526-4a07-b3f0-41f451fbd0d4','Plantae|Tracheophyta|Magnoliopsida|Liliales|Alstroemeriaceae|Luzuriaga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('50b1071d-abe3-4b62-9794-e098cef8717c','','','9bb91746-15d3-5dd9-b712-60822e93c41e','Molpadia liska Pawson, 1977','Pawson, 1977',1977,0,'2b901c2a-c749-5129-87fb-d826da3bdc60','Molpadia liska','2b901c2a-c749-5129-87fb-d826da3bdc60','Molpadia liska','f5dfc619-17c7-53b0-96c4-87a997c97233','Molpadia lisk','50b1071d-abe3-4b62-9794-e098cef8717c','Animalia|Echinodermata|Holothuroidea|Molpadiida|Molpadiidae|Molpadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('514249c6-ab68-47b7-a075-0b6be811dda5','','','26b13c0f-707e-5658-9406-ffa48fd07fc0','Onawea Johns, 2007','Johns, 2007',2007,0,'ff72fde9-171e-5402-9630-edda2825a531','Onawea','ff72fde9-171e-5402-9630-edda2825a531','Onawea','ff72fde9-171e-5402-9630-edda2825a531','Onawea','514249c6-ab68-47b7-a075-0b6be811dda5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Onawea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('51424fe1-7d9a-4174-b3fb-00d972769993','','','03470e2d-8982-57cd-81c0-2975aad3cc71','Knightiella splachnirima (Hook.f. & Taylor) Gyeln.','(Hook.f. & Taylor) Gyeln.',0,0,'c7f451fe-ab3e-505d-8e98-3ad380689787','Knightiella splachnirima','c7f451fe-ab3e-505d-8e98-3ad380689787','Knightiella splachnirima','b0c4620e-4ddd-5c90-ac1e-b695bf9036ce','Knightiella splachnirim','51424fe1-7d9a-4174-b3fb-00d972769993','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Knightiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('514571df-3084-4573-b30b-2f6a0d601488','','','00c15a3a-f9bd-5410-a24b-e735173afc18','Xanthoparmelia molliuscula (Ach.) Hale','(Ach.) Hale',0,0,'ee08ee8e-3b7c-51d5-a180-5f1068f2af2e','Xanthoparmelia molliuscula','ee08ee8e-3b7c-51d5-a180-5f1068f2af2e','Xanthoparmelia molliuscula','e19ae3a5-0083-5da4-9ef0-9600a1a235f6','Xanthoparmelia molliuscul','514571df-3084-4573-b30b-2f6a0d601488','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5143e941-0176-4f05-ab28-c5f4f823c2d2','','','821ebf8f-fd20-55ba-ac68-72a1aad0bc56','Parafurcobates cuspidatus Hammer, 1967','Hammer, 1967',1967,0,'70f920a6-437d-570a-98bf-025b7409e67d','Parafurcobates cuspidatus','70f920a6-437d-570a-98bf-025b7409e67d','Parafurcobates cuspidatus','591f4280-d741-5249-a6ad-178e028c5163','Parafurcobates cuspidat','5143e941-0176-4f05-ab28-c5f4f823c2d2','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Ceratozetidae|Parafurcobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('514683aa-7859-4a2c-8381-08fac8ab2fa4','','','efa7e93c-5dae-579c-944f-457952beff0e','Myxormia typhae (Peck) Höhn.','(Peck) Höhn.',0,0,'8abb1f11-75bf-5292-8f9d-39e7133aaed9','Myxormia typhae','8abb1f11-75bf-5292-8f9d-39e7133aaed9','Myxormia typhae','6ddbe6bb-8000-5ac5-81a0-d1a476ca9620','Myxormia typh','82edb1bb-25d5-446c-846c-c7d146fc9bef','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Myxormia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('514599a0-1641-4791-aaeb-4f7ddd8c87a7','','','8ff3496b-9753-5f1a-b132-86b75eab3adf','Sudis species A','',0,0,'221334ce-4c3d-5c9a-a475-a47bdf528742','Sudis','221334ce-4c3d-5c9a-a475-a47bdf528742','Sudis','221334ce-4c3d-5c9a-a475-a47bdf528742','Sudis','514599a0-1641-4791-aaeb-4f7ddd8c87a7','Animalia|Chordata|Actinopterygii|Aulopiformes|Paralepididae|Sudis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('51497935-62c1-4555-bd41-8a9ff2689a82','','','3ae9bd0d-f6f4-5dca-b657-2135559974c1','Bourdotigloea Aime','Aime',0,0,'ed1fc217-6400-55f4-a6e6-138f56dedb55','Bourdotigloea','ed1fc217-6400-55f4-a6e6-138f56dedb55','Bourdotigloea','ed1fc217-6400-55f4-a6e6-138f56dedb55','Bourdotigloea','51497935-62c1-4555-bd41-8a9ff2689a82','Fungi|Basidiomycota|Atractiellomycetes|Atractiellales|Phleogenaceae|Bourdotigloea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('51482f9b-a898-47fe-84fc-1a97f3f91296','','','15eff50e-ad23-5579-8fd3-09f3723e3947','Hydnangium tasmanicum Kalchbr. ex Massee','Kalchbr. ex Massee',0,0,'6cbf325d-1b94-523f-84eb-15b7d75f8168','Hydnangium tasmanicum','6cbf325d-1b94-523f-84eb-15b7d75f8168','Hydnangium tasmanicum','1e924048-2ca4-53ed-a57c-b735f2a3afd5','Hydnangium tasmanic','128e713b-f04c-479d-896f-2b4b83f23e26','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Hydnangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('51461eb2-3c08-46ed-845f-d7c80839cb4b','','','a972aaab-f681-57ce-8be2-04bb29ac4886','Leptodiscus Gerd.','Gerd.',0,0,'adf80b30-d2d3-5895-9e83-f01fc522e8f3','Leptodiscus','adf80b30-d2d3-5895-9e83-f01fc522e8f3','Leptodiscus','adf80b30-d2d3-5895-9e83-f01fc522e8f3','Leptodiscus','c3fe30db-da93-417a-a922-12936170cc35','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Leptodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5153fe8e-f5c7-476e-a015-6ab7af604c89','','','5acebf70-d917-589d-bd83-405f4499b093','Cominella olsoni (Dell, 1956)','(Dell, 1956)',1956,0,'c7a57356-9053-52fb-bcbc-3cde4167a983','Cominella olsoni','c7a57356-9053-52fb-bcbc-3cde4167a983','Cominella olsoni','9bd29223-5c78-5d27-af04-7b51acce0ffb','Cominella olson','5153fe8e-f5c7-476e-a015-6ab7af604c89','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('514eb8ae-a12a-4226-92db-d03295962b95','','','ccd57799-c789-531d-bfa4-faf0bd13d3be','Raspberry leaf spot','',0,0,'ccd57799-c789-531d-bfa4-faf0bd13d3be','Raspberry leaf spot','ccd57799-c789-531d-bfa4-faf0bd13d3be','Raspberry leaf spot','ccd57799-c789-531d-bfa4-faf0bd13d3be','Raspberry leaf spot','514eb8ae-a12a-4226-92db-d03295962b95','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('51507b3b-5503-48b9-9d7a-d6b895c2f628','','','c3a2cbd9-cbce-5f11-954c-728e87eed3fa','Scirpus fluitans var. fascicularis (Nees) Boeckeler','(Nees) Boeckeler',0,0,'e027c05d-2894-5d26-8d20-cd998827ac2a','Scirpus fluitans fascicularis','b48ef1d4-9e1d-53a1-a028-9f1ee31f21b7','Scirpus fluitans var. fascicularis','72d74b06-ca2e-520b-ba23-b12035a15b8c','Scirpus fluitans fascicular','bd584ce3-def3-4c44-9c43-3430ecb0daaf','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('51519058-3a41-4036-95f9-a4fe4eab49a3','','','ddbb90a2-0001-5cbd-b983-a3620f6a8ed7','Hebe macrocarpa var. latisepala (Kirk) Cockayne & Allan','(Kirk) Cockayne & Allan',0,0,'c88b9d4f-b19f-54bb-bc83-b914d132c4de','Hebe macrocarpa latisepala','aaa7d688-484e-55d6-98d7-4a6dcd16e10e','Hebe macrocarpa var. latisepala','9a108e29-2ef2-513c-894a-c4f707e8be92','Hebe macrocarp latisepal','51519058-3a41-4036-95f9-a4fe4eab49a3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5159956a-3671-44d3-a761-777ec4b60f07','','','e6a2b62c-2734-5c82-b446-13340724fe8e','Oncacontias','',0,0,'e6a2b62c-2734-5c82-b446-13340724fe8e','Oncacontias','e6a2b62c-2734-5c82-b446-13340724fe8e','Oncacontias','e6a2b62c-2734-5c82-b446-13340724fe8e','Oncacontias','5159956a-3671-44d3-a761-777ec4b60f07','Animalia|Arthropoda|Insecta|Hemiptera|Acanthosomatidae|Oncacontias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('51550eb8-5866-48f1-b35a-610150338537','','','bf6ae313-957a-522a-8021-45c3c0f2785b','Pinnoctopus','',0,0,'bf6ae313-957a-522a-8021-45c3c0f2785b','Pinnoctopus','bf6ae313-957a-522a-8021-45c3c0f2785b','Pinnoctopus','bf6ae313-957a-522a-8021-45c3c0f2785b','Pinnoctopus','51550eb8-5866-48f1-b35a-610150338537','Animalia|Mollusca|Cephalopoda|Octopoda|Octopodidae|Pinnoctopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('51540f55-b691-43f4-8a69-60c3d576e3e4','','','7cac2ff8-1555-51ae-9977-795b8efbf29c','Uvigerina hollocki Thalmann, 1950','Thalmann, 1950',1950,0,'3ba14e31-c9a0-5f69-bc2d-e9fb264ba19a','Uvigerina hollocki','3ba14e31-c9a0-5f69-bc2d-e9fb264ba19a','Uvigerina hollocki','9062c8b7-760d-5daf-abc0-a3856bab3a55','Uvigerina hollock','51540f55-b691-43f4-8a69-60c3d576e3e4','Chromista|Foraminifera|Polythalamea|Buliminida|Uvigerinidae|Uvigerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('515a8644-8fb1-480b-94b0-784c5f50b902','','','823ccf91-9e1a-521e-9ca6-24d3b7357302','Arctomia fascicularis (L.) Otálora & Wedin var. fascicularis','',0,0,'fb4cb1a5-2724-5bc4-aec8-85903e8fefa4','Arctomia fascicularis fascicularis','60dfcaf8-a003-5758-8fa0-cea134c83a3d','Arctomia fascicularis var. fascicularis','c7a44bcf-da33-5198-9eb9-d105eac81000','Arctomia fascicular fascicular','db7a2dfb-e650-4972-85e8-c9d4b011cb1c','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Arctomiaceae|Arctomia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('51570b59-acfd-45b2-8cb8-a068374fddb9','','','0b2b9c55-2ef3-529e-8934-4d0e2bbf72f9','Calicium debile (Turner & Borrer ex Sm.) Sm.','(Turner & Borrer ex Sm.) Sm.',0,0,'6cd1195e-7e3f-557f-8840-ff631703103d','Calicium debile','6cd1195e-7e3f-557f-8840-ff631703103d','Calicium debile','a3a6a6d2-6630-520c-8343-4bb2b951c6d3','Calicium debil','a68f4827-f7fb-472b-8c5e-7592ff73f7db','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('51631b2b-1205-44e2-a288-7330260670ec','','','1cfcca1b-a725-5599-8511-df9fbaa2cd27','Lissonota albopicta Smith, 1878','Smith, 1878',1878,0,'5e0c2a4c-9b14-50f6-a6c2-3b14a962c0a3','Lissonota albopicta','5e0c2a4c-9b14-50f6-a6c2-3b14a962c0a3','Lissonota albopicta','b08ebe14-d416-5b2b-b9bd-2bd7520b8999','Lissonota albopict','51631b2b-1205-44e2-a288-7330260670ec','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Lissonota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('515cc3f2-1483-454a-b6e6-cb541bdce380','','','4fcfd11b-92b8-5236-ba16-c358ad5b211d','Oppiella obsoleta (Paoli, 1908)','(Paoli, 1908)',1908,0,'4ae57328-905c-5887-ae33-fcfff143ac08','Oppiella obsoleta','4ae57328-905c-5887-ae33-fcfff143ac08','Oppiella obsoleta','e6a904e0-51e8-5a6a-a5d2-08173368ae93','Oppiella obsolet','515cc3f2-1483-454a-b6e6-cb541bdce380','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Oppiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51616d19-850e-4ebc-9c76-e68ec161c660','','','4eab1382-97d5-5454-a003-c308038666d8','Monilia koningii Oudem.','Oudem.',0,0,'06468f76-82fd-582f-ab40-7aad9f09a00f','Monilia koningii','06468f76-82fd-582f-ab40-7aad9f09a00f','Monilia koningii','694660d4-10a7-5b62-a37b-e01d7a66b12b','Monilia koning','0fa3ee83-c05b-4324-a993-46c5979dc55f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Monilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5168d682-09b9-4f40-b404-9ddd78b34984','','','4094bcd3-bd3e-530e-99a9-3e0c763bc752','Reimeria sinuata (Gregory) Kociolek & Stoermer','(Gregory) Kociolek & Stoermer',0,0,'846c9def-5b1d-5fe4-8bee-b50b2c6ecbc9','Reimeria sinuata','846c9def-5b1d-5fe4-8bee-b50b2c6ecbc9','Reimeria sinuata','78e54e13-5c38-5661-a4f6-ed3bc617bcf4','Reimeria sinuat','5168d682-09b9-4f40-b404-9ddd78b34984','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Gomphonemataceae|Reimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51714b82-47dc-45b6-9bb5-26202e9ad0cf','','','53db7bfe-c970-5a8f-8fdb-62f4fb04e57b','Azosma Corda','Corda',0,0,'9a4b3069-bcdf-56ef-b58c-293b0d24a067','Azosma','9a4b3069-bcdf-56ef-b58c-293b0d24a067','Azosma','9a4b3069-bcdf-56ef-b58c-293b0d24a067','Azosma','3fc32570-4d36-4d24-8956-09d5d5c3933e','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Azosma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('51729bba-9c24-4e4d-955e-6573af489866','','','49fa7c83-6241-5143-9bef-b64df0aad497','Ptychomnion ptychocarpon (Schwägr.) Mitt.','(Schwägr.) Mitt.',0,0,'4d296f90-e414-5237-9f8f-f71b98b27719','Ptychomnion ptychocarpon','4d296f90-e414-5237-9f8f-f71b98b27719','Ptychomnion ptychocarpon','4d296f90-e414-5237-9f8f-f71b98b27719','Ptychomnion ptychocarpon','00480cc4-f77b-4cbe-964d-f33c2cd25aa0','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Ptychomnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5172dea9-c143-43e2-abc5-9dad52505882','','','de7b7efa-9313-585f-b545-10707674cdbf','Sciacharis (Sciacharis) taranakii Franz, 1980','Franz, 1980',1980,0,'4784934d-66f3-5ade-81d4-b9870347ee3a','Sciacharis taranakii','4784934d-66f3-5ade-81d4-b9870347ee3a','Sciacharis taranakii','9e7608d3-0135-5e60-aef0-6a4445602ad1','Sciacharis taranak','5172dea9-c143-43e2-abc5-9dad52505882','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51756eeb-b692-41d2-9dea-77819b91ba8b','','','34de2f3a-d4c3-5d2b-9125-46972bebeb14','Fusarium semitectum var. majus Wollenw.','Wollenw.',0,0,'e311a5fe-8164-5cfe-b3bc-ecefe8b01034','Fusarium semitectum majus','f32f96e2-86de-5b25-80dc-0d8c0f5fe1b3','Fusarium semitectum var. majus','e94f0a54-1d18-5f25-bf06-b1cbb2ed6861','Fusarium semitect ma','7e1b735c-32cf-4bc7-b84a-562867054ca9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('51795fe0-49ab-4626-9a53-9f03d9a1dfee','','','f5e1e82e-c21a-5431-9a9e-528826e70f01','Lebia binotata Blanchard, 1842','Blanchard, 1842',1842,0,'c3bd3dbb-406e-534e-8fc5-fe54971a7094','Lebia binotata','c3bd3dbb-406e-534e-8fc5-fe54971a7094','Lebia binotata','a0e2dfc6-a4b5-595c-b9fb-04db08d1ba2d','Lebia binotat','350fed22-75d9-49ee-80e1-554d1be41f92','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Lebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('517ffa42-830d-4c82-a14d-53007f5f9e4b','','','3e01244f-c0a7-5466-9fd0-a19ad25b3007','Hadopyrgus brevis climo, 1974','',0,0,'bef9e45a-0a7c-5965-b60c-9a68c63498a3','Hadopyrgus brevis','bef9e45a-0a7c-5965-b60c-9a68c63498a3','Hadopyrgus brevis','04afe839-2dbb-5a09-a35f-fb7285b20eab','Hadopyrgus breu','517ffa42-830d-4c82-a14d-53007f5f9e4b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Hadopyrgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('517add25-9ed7-429b-a599-d42620d64904','','','b6fd0cca-0e19-58a8-9f27-dd17eeb306f1','Woronina pythii Goldie-Smith','Goldie-Smith',0,0,'771291c5-34ea-5cfa-b57e-53bfdeb7125c','Woronina pythii','771291c5-34ea-5cfa-b57e-53bfdeb7125c','Woronina pythii','e48e765c-aa95-505a-b045-a9f766f9bc55','Woronina pyth','517add25-9ed7-429b-a599-d42620d64904','Protozoa|Cercozoa|Phytomyxea|Plasmodiophorida|Plasmodiophoridae|Woronina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5182edf0-7156-4f97-8de4-7ee8e0d11594','','','440ba6ab-a976-5044-a407-368025a45445','Alcithoe calva Powell, 1928','Powell, 1928',1928,0,'88fe6d67-cd5b-55a7-b85c-ff15dd7abe58','Alcithoe calva','88fe6d67-cd5b-55a7-b85c-ff15dd7abe58','Alcithoe calva','ccbebd9c-8fd9-59ed-886f-c509207d6649','Alcithoe calu','5182edf0-7156-4f97-8de4-7ee8e0d11594','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutidae|Alcithoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51879d95-4530-42df-803d-3444b3884eac','','','c37357af-0231-549d-b842-b736a0c5ffd0','Steginoporella species Tan0205/64','',0,0,'8c765d37-1acc-54dc-9337-5590fd061aeb','Steginoporella','8c765d37-1acc-54dc-9337-5590fd061aeb','Steginoporella','8c765d37-1acc-54dc-9337-5590fd061aeb','Steginoporella','51879d95-4530-42df-803d-3444b3884eac','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Steginoporellidae|Steginoporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('51892ad5-2b5b-4ca0-bea2-5b0be5e4aec4','','','1dddc230-9c9b-5156-8299-8c3698fe16c0','Euphorbia segetalis L.','L.',0,0,'03205559-3ab9-5dc6-8785-9474261c928e','Euphorbia segetalis','03205559-3ab9-5dc6-8785-9474261c928e','Euphorbia segetalis','ba040e6d-35f9-597e-9e3c-f89ceaf5675d','Euphorbia segetal','51892ad5-2b5b-4ca0-bea2-5b0be5e4aec4','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51887d28-609a-4df4-a011-791c4023b57f','','','fa36aaac-d36c-5131-884d-ce6588977f43','Gibberella tumida P.G. Broadh. & P.R. Johnst.','P.G. Broadh. & P.R. Johnst.',0,0,'edd01ca8-7bce-57f5-ab04-7d8f0587e944','Gibberella tumida','edd01ca8-7bce-57f5-ab04-7d8f0587e944','Gibberella tumida','dd7e70d6-20d7-5278-9bec-6393df784714','Gibberella tumid','040d5697-3f02-47fa-9374-555ba8ee4a58','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Gibberella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53d7c1f1-3ce3-47da-87d9-24e22ca5b13e','','','71909fe2-cf94-53aa-8ed9-0337afd19e1a','Aulacoseira islandica subsp. helvetica (O.Müller) Simonsen','(O.Müller) Simonsen',0,0,'5f9ca253-f961-507f-aef6-7852a16ef8ce','Aulacoseira islandica helvetica','bcc4baa3-c3aa-5798-903f-08ebc7591c17','Aulacoseira islandica subsp. helvetica','71665963-947a-5aaa-b232-0dc6064c6776','Aulacoseira islandic heluetic','53d7c1f1-3ce3-47da-87d9-24e22ca5b13e','Chromista|Ochrophyta|Bacillariophyceae|Aulacoseirales|Aulacoseiraceae|Aulacoseira','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('53d76fed-0531-4758-a42c-28555d6d87c7','','','14e57501-3dd8-51e7-9b5d-bceab1513f74','Candelariella xanthostigma (Pers. ex Ach.) Lettau','(Pers. ex Ach.) Lettau',0,0,'cf18a844-f4ad-51b3-aa30-fbd4a9a45f91','Candelariella xanthostigma','cf18a844-f4ad-51b3-aa30-fbd4a9a45f91','Candelariella xanthostigma','d26fe136-0afb-5ccc-bca3-932be84f375a','Candelariella xanthostigm','53d76fed-0531-4758-a42c-28555d6d87c7','Fungi|Ascomycota|Lichinomycetes|Candelariales|Candelariaceae|Candelariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('53d874c5-dcd1-4650-9628-b5504552c251','','','16817757-1cd1-5a5a-af46-0f1701c17aa8','Mucor luteus var. indicus Baijal & B.S. Mehrotra','Baijal & B.S. Mehrotra',0,0,'ac543b68-dde8-5375-9b65-375cf702727d','Mucor luteus indicus','6c85dae4-a29f-5063-b958-a54d2a6a3253','Mucor luteus var. indicus','38738500-8ab5-5799-a7b7-1b6e8e207017','Mucor lute indic','e2a205d4-f9c4-477b-9b07-ae86a998f4a3','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('53db94f2-74d9-40be-86fa-2bc913164a12','','','b6f43c5f-2438-555d-bf15-4fe49a5a95e0','Alyssum calycinum L.','L.',0,0,'cb35a990-707c-5041-91d8-8b45dbd853d8','Alyssum calycinum','cb35a990-707c-5041-91d8-8b45dbd853d8','Alyssum calycinum','df0c17be-0b43-55e1-909d-e1fa60330104','Alyssum calycin','385de3a4-cc1e-421e-905a-1950ff11eb79','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Alyssum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53dca5f9-74db-488d-add1-813277e3391a','','','aef7ce5b-7f32-5c60-9bcb-a7d58ff7f76f','Calocedrus decurrens (Torr.) Florin','(Torr.) Florin',0,0,'06ec182d-1663-5d07-8759-5ba21bbdd06e','Calocedrus decurrens','06ec182d-1663-5d07-8759-5ba21bbdd06e','Calocedrus decurrens','06ec182d-1663-5d07-8759-5ba21bbdd06e','Calocedrus decurrens','53dca5f9-74db-488d-add1-813277e3391a','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Calocedrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53e15fd9-5b8d-46f0-8c70-98145e0f2f6b','','','041c4146-938d-5e83-8760-6399561d95bd','Canavalia rosea (Sw.) DC.','(Sw.) DC.',0,0,'f787a956-bbd2-5d5b-8dfb-a7787271c271','Canavalia rosea','f787a956-bbd2-5d5b-8dfb-a7787271c271','Canavalia rosea','502e8859-9a0a-5e14-9c80-f1146fce8349','Canavalia rose','53e15fd9-5b8d-46f0-8c70-98145e0f2f6b','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Canavalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53dc3e7e-106f-470d-9eec-db6b33d1dfb8','','','ca7c0992-1858-5ac5-bf2d-0e13906b5dea','Agaricus nigrogracilis R.L. Zhao','R.L. Zhao',0,0,'4a7f2079-d9ec-58b7-ac65-87b259e0bd30','Agaricus nigrogracilis','4a7f2079-d9ec-58b7-ac65-87b259e0bd30','Agaricus nigrogracilis','c5e890ce-fbf5-5dde-8b8a-a85d9405d4e0','Agaricus nigrogracil','53dc3e7e-106f-470d-9eec-db6b33d1dfb8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53dbcfa4-00f3-4dc4-8edb-fa488c114421','','','81bcdb20-9919-5430-9b73-5314a6360307','Molpadia dissimilis Clark, 1907','Clark, 1907',1907,0,'9b9ce8bd-2d6c-57ad-ac5b-20c6eff99515','Molpadia dissimilis','9b9ce8bd-2d6c-57ad-ac5b-20c6eff99515','Molpadia dissimilis','cec79933-c84a-5f2c-a48e-c9fad39a620e','Molpadia dissimil','53dbcfa4-00f3-4dc4-8edb-fa488c114421','Animalia|Echinodermata|Holothuroidea|Molpadiida|Molpadiidae|Molpadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53e65cf9-d592-4315-916a-7c197c87dc60','','','6d91c7a8-d95d-5cfb-8efa-ed3192a076c8','Malpha cockcrofti Myers, 1924','Myers, 1924',1924,0,'9e9558fc-96cb-5ffa-a5e6-333b25287266','Malpha cockcrofti','9e9558fc-96cb-5ffa-a5e6-333b25287266','Malpha cockcrofti','c9ff2f7a-c4d8-5d5c-a087-5089181acb30','Malpha cockcroft','53e65cf9-d592-4315-916a-7c197c87dc60','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Malpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53e8a678-d84b-4aab-8a0b-a11c97d26f4b','','','a0423633-d11f-5ca5-80f7-07eb16146957','Sphaerocionium malingii (Hook.) K.Iwats.','(Hook.) K.Iwats.',0,0,'00768e13-757b-5f17-b01e-94505d672d86','Sphaerocionium malingii','00768e13-757b-5f17-b01e-94505d672d86','Sphaerocionium malingii','e517fa67-5dfe-5183-949b-8e401cbc66ef','Sphaerocionium maling','f7f25e1a-c213-449c-94be-27743020cfea','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Sphaerocionium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53e37f83-1d1b-4109-a8ba-def4016ec8e2','','','30e7aa3e-46a9-50df-9550-235d269a8c6a','Anaptychia casarettiana A.Massal.','A.Massal.',0,0,'36880ab8-afa7-5130-b5a7-94cdebd14c30','Anaptychia casarettiana','36880ab8-afa7-5130-b5a7-94cdebd14c30','Anaptychia casarettiana','1ea24a25-2da2-564e-af92-05f623bbeae9','Anaptychia casarettian','8c5fe6e7-0e31-4e33-baf8-522ea1f6fe61','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Anaptychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53e60394-510a-4dea-974b-b659c0054ea4','','','1cec20f4-42c4-545b-b604-eb0a44f79f6e','Sorbus toringo Siebold','Siebold',0,0,'c0b8bc0e-8ba8-50a8-924f-204d2a969e4e','Sorbus toringo','c0b8bc0e-8ba8-50a8-924f-204d2a969e4e','Sorbus toringo','f95eec02-85db-594a-825d-e304ab340b6d','Sorbus toring','d4db30d4-e45e-436d-94c5-2d3b3cda2dc5','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Sorbus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53f3992c-6e5f-4d40-b9dc-4597ae45a945','','','4fd2c0b3-ac55-5ba8-b539-262a2d675ec4','Thelephora limitata Fr.','Fr.',0,0,'6e83b3cb-ef7e-5e22-bc30-b72cfbb61685','Thelephora limitata','6e83b3cb-ef7e-5e22-bc30-b72cfbb61685','Thelephora limitata','f7420476-8fa2-5c6f-ad13-7ec331cd3a09','Thelephora limitat','07b710e6-723c-46bd-ad2a-94c74b2a0cf2','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53f06424-d30d-4794-94ee-92842743d888','','','996c8533-51b5-5bec-bbba-8011ed677f31','Zeuxoides rimuwhero Bird, 2008','Bird, 2008',2008,0,'ce4dc0ab-f935-5656-a840-42a511022d5b','Zeuxoides rimuwhero','ce4dc0ab-f935-5656-a840-42a511022d5b','Zeuxoides rimuwhero','11347a58-89a3-5754-86fb-3aa1dedf7b01','Zeuxoides rimuwher','53f06424-d30d-4794-94ee-92842743d888','Animalia|Arthropoda|Malacostraca|Tanaidacea|Tanaidae|Zeuxoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53f84c16-34e8-4646-a90e-144bbb71f0a5','','','45a094b2-62e0-5161-a26f-ee8fff071c16','Schiffnerula bella Petr.','Petr.',0,0,'7a721c3f-695a-520f-95a8-65625c1c4b1b','Schiffnerula bella','7a721c3f-695a-520f-95a8-65625c1c4b1b','Schiffnerula bella','d2c2b732-e3fb-5ea6-9071-bf4ed5cd7f37','Schiffnerula bell','53f84c16-34e8-4646-a90e-144bbb71f0a5','Fungi|Ascomycota|Dothideomycetes||Englerulaceae|Schiffnerula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53f5af6b-e9f2-4627-9b4b-49d15a43a498','','','1f02b561-08a1-500d-ba23-fefef3a191a3','Racomitrium lanuginosum var. pruinosum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'9a101837-7536-5a5c-a8b8-4d1b47524175','Racomitrium lanuginosum pruinosum','d7ba538c-5e09-5ea5-bcec-7bde66d72cad','Racomitrium lanuginosum var. pruinosum','f9f58207-e00b-5d75-8270-6cbd4024987b','Racomitrium lanuginos pruinos','5af63061-f940-480b-a6e3-2241518cc01f','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Racomitrium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('53f7a4a8-1f76-4b5c-95c0-4978ab47209c','','','29260aca-eb47-5d92-be40-16b6cc498449','Tubaria peculiaris E. Horak','E. Horak',0,0,'20aee311-a3bc-5d09-bbad-301a3f617dec','Tubaria peculiaris','20aee311-a3bc-5d09-bbad-301a3f617dec','Tubaria peculiaris','fa3de023-a22c-55cb-90cf-f9fce8dd4483','Tubaria peculiar','53f7a4a8-1f76-4b5c-95c0-4978ab47209c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Tubaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53fa4249-a7fd-4c04-97e0-a77396fda292','','','bda6e180-c39d-56e6-aef9-b4fff781657c','Apanteles demeter Wilkinson, 1934','Wilkinson, 1934',1934,0,'d127e62b-85e3-5322-bc73-a89692b83517','Apanteles demeter','d127e62b-85e3-5322-bc73-a89692b83517','Apanteles demeter','d127e62b-85e3-5322-bc73-a89692b83517','Apanteles demeter','98b5f017-25ce-401b-9fa1-728b4d779284','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Apanteles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53f4d624-9cc6-44ec-bf8c-b2263d480c00','','','b1cd8359-bb55-56c9-994c-2c4355d52b3b','Neanthes kerguelensis (McIntosh, 1885)','(McIntosh, 1885)',1885,0,'9724eaa6-4bcb-5668-9e79-4f285abb6ddb','Neanthes kerguelensis','9724eaa6-4bcb-5668-9e79-4f285abb6ddb','Neanthes kerguelensis','16d7c7b8-af3a-5356-ad66-cb34225a2d37','Neanthes kerguelens','53f4d624-9cc6-44ec-bf8c-b2263d480c00','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Neanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53fef782-bde4-47bf-b140-37e3c87f41dc','','','5814403e-7c03-5368-b77b-d15a543660e1','Gymnobathra primaria Philpott, 1928','Philpott, 1928',1928,0,'35954310-676f-559a-97e8-f7da543fd66b','Gymnobathra primaria','35954310-676f-559a-97e8-f7da543fd66b','Gymnobathra primaria','6184692a-1816-5af3-9435-02c94d4a5ed8','Gymnobathra primar','53fef782-bde4-47bf-b140-37e3c87f41dc','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Gymnobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5403c233-07c6-42db-8a88-1e93e10aa121','','','d107d1f9-6a61-53b0-9ad0-24d4f1b154c8','Bagnisiopsis scabrosa (Syd.) Petr.','(Syd.) Petr.',0,0,'b0ca5bbb-d5c5-5f17-a645-57fd98799a08','Bagnisiopsis scabrosa','b0ca5bbb-d5c5-5f17-a645-57fd98799a08','Bagnisiopsis scabrosa','e072fd8a-9f84-556b-8210-4846c301f2e8','Bagnisiopsis scabros','c8f57a32-ff4f-4da0-a802-e1e2139ebd65','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Bagnisiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5406fa8f-fadc-44c7-95c1-54bbc7d51c2e','','','e6d03119-bc64-5453-8f32-2367c5d188c0','Torulopsis anatomiae Zwillenb.','Zwillenb.',0,0,'147e914c-4597-51b3-a36e-7ec4c2d83507','Torulopsis anatomiae','147e914c-4597-51b3-a36e-7ec4c2d83507','Torulopsis anatomiae','d661de70-1ae4-5e45-af06-cfab22ef3017','Torulopsis anatomi','a3caadc8-a3e0-4b95-9227-3fb757c8e700','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales||Torulopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54039041-aa1e-489f-ba7f-80e113d3cb94','','','1f7f9d17-e5d4-5e9a-9f5e-b33bb13ed9cd','Coprinus radiatus (Bolton) Pers.','(Bolton) Pers.',0,0,'2d657fc0-4b32-546a-9f10-544de534ed44','Coprinus radiatus','2d657fc0-4b32-546a-9f10-544de534ed44','Coprinus radiatus','ba4fff49-ce0b-5cd1-9ad8-cdc74edd7e2a','Coprinus radiat','5e0a1005-036b-455d-ad86-251fb1ff5653','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54082a66-4b0f-4ff5-91e6-476ccb32b243','','','0ed1d56f-1021-5c81-8b08-4b6936ed4558','Phormidium uncinatum (C. Agardh) Gomont','(C. Agardh) Gomont',0,0,'8399f9b9-788b-5aa5-84c6-68f92e673fba','Phormidium uncinatum','8399f9b9-788b-5aa5-84c6-68f92e673fba','Phormidium uncinatum','4a81061d-580f-5337-886f-6d49ca62f154','Phormidium uncinat','54082a66-4b0f-4ff5-91e6-476ccb32b243','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('540ce00b-ace3-411a-ab4f-211d3d93eec8','','','0eb371db-f298-5042-9b44-33f67fb7fd9a','Arthrocnemum heptiflorum Moss','Moss',0,0,'45b523ee-a7f0-56dc-80f2-8fc3381cfb6e','Arthrocnemum heptiflorum','45b523ee-a7f0-56dc-80f2-8fc3381cfb6e','Arthrocnemum heptiflorum','e9ecf9d1-8cd8-5bc9-9dbe-2bf5ee34bd14','Arthrocnemum heptiflor','680c2cfe-5fc1-4286-82a0-93dae76fba9b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Arthrocnemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5404a8ff-fc34-4642-9114-e1ada81c33a4','','','4023eb24-af72-55e1-9850-54323801fd0e','Austromelanelixia glabratuloides (Essl.) Divakar, A.Crespo & Lumbsch','(Essl.) Divakar, A.Crespo & Lumbsch',0,0,'75144fde-d45c-5587-9b32-b2a8443a1901','Austromelanelixia glabratuloides','75144fde-d45c-5587-9b32-b2a8443a1901','Austromelanelixia glabratuloides','e37f1b2f-7c95-531c-ad22-904f93449142','Austromelanelixia glabratuloid','5404a8ff-fc34-4642-9114-e1ada81c33a4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Austromelanelixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5411fe0b-337d-4435-b551-6972ff656158','','','723a2b46-3380-5dc1-b36d-afe59783c229','Alboglossiphonia multistriata (Mason, 1974)','(Mason, 1974)',1974,0,'6e48675f-3594-5223-b42e-bb327caed261','Alboglossiphonia multistriata','6e48675f-3594-5223-b42e-bb327caed261','Alboglossiphonia multistriata','3605fad5-fad3-5324-9664-0872782103ab','Alboglossiphonia multistriat','5411fe0b-337d-4435-b551-6972ff656158','Animalia|Annelida|Clitellata|Euhirudinea|Glossiphoniidae|Alboglossiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5410f8bc-5931-4936-a3bb-f378dba1156f','','','fb3d8e67-a715-5d67-a7fb-3842ad13f1c2','Cyrtorhinus Fieber, 1858','Fieber, 1858',1858,0,'eab512c2-b2ea-59a4-825c-1838254373ac','Cyrtorhinus','eab512c2-b2ea-59a4-825c-1838254373ac','Cyrtorhinus','eab512c2-b2ea-59a4-825c-1838254373ac','Cyrtorhinus','5410f8bc-5931-4936-a3bb-f378dba1156f','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Cyrtorhinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('540f9808-bb4d-4919-9df3-edc63d62bcb9','','','0927fe0c-9d4d-5bc5-9253-0aa2a9b32322','Ipheion uniflorum ''Froyle Mill''','',0,0,'985a0c90-b6e1-50f0-9c46-3a10122c6ca7','Ipheion uniflorum','985a0c90-b6e1-50f0-9c46-3a10122c6ca7','Ipheion uniflorum','8fb7b49d-43f9-5223-aab0-e9e848bf0dca','Ipheion uniflor','540f9808-bb4d-4919-9df3-edc63d62bcb9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Ipheion','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('54117372-8689-4c6b-bcab-ed2196d669b4','','','ee632f16-70d0-5b73-b5bb-417a72e036e1','Anas nesiotis J.H. Fleming, 1935','J.H. Fleming, 1935',1935,0,'acddf663-6d53-5165-aac0-e184914db8c3','Anas nesiotis','acddf663-6d53-5165-aac0-e184914db8c3','Anas nesiotis','a16b6dc2-efdf-5fbf-a351-0f7b6283b3f8','Anas nesiot','54117372-8689-4c6b-bcab-ed2196d669b4','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('541ae063-4bd5-4ed8-994c-21ade703cd5e','','','4b2ac33c-6091-55d0-a7af-129a516ace0c','Rimularia maculata Fryday','Fryday',0,0,'615f6bba-98da-553a-b885-6d9994e42671','Rimularia maculata','615f6bba-98da-553a-b885-6d9994e42671','Rimularia maculata','62d331c5-508f-56d0-8dc3-a6fbbdcc2449','Rimularia maculat','541ae063-4bd5-4ed8-994c-21ade703cd5e','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Rimularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('541b2b60-36e1-4068-a76d-67de026cf2d5','','','74625c68-fd53-5d52-bba1-882d56706bfe','Apatihowella Apatihowella species Jellinek & Swanson, 2003','Apatihowella',0,0,'46a33e6d-a69c-5a9a-86f4-3e758c57268e','Apatihowella','46a33e6d-a69c-5a9a-86f4-3e758c57268e','Apatihowella','46a33e6d-a69c-5a9a-86f4-3e758c57268e','Apatihowella','541b2b60-36e1-4068-a76d-67de026cf2d5','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Apatihowella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('54148aec-2704-44a1-a637-e611e389d8d5','','','474b6e7c-2146-577b-9692-2c4009131630','Xanthocnemis tuanuii Rowe, 1981','Rowe, 1981',1981,0,'574958c7-9aa6-5909-9a10-34f86f267b17','Xanthocnemis tuanuii','574958c7-9aa6-5909-9a10-34f86f267b17','Xanthocnemis tuanuii','30a70909-9787-5674-b9c2-0a2a75a515fc','Xanthocnemis tuanu','54148aec-2704-44a1-a637-e611e389d8d5','Animalia|Arthropoda|Insecta|Odonata|Coenagrionidae|Xanthocnemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5422500d-4c3a-4d5b-9c3a-005d0faa0c58','','','90337d61-e35c-5fc3-b043-3eb98bf6d6f2','Storthyngura novaezelandiae (Beddard, 1885)','(Beddard, 1885)',1885,0,'f31aa390-c7b0-5728-aeee-570cf5cda05f','Storthyngura novaezelandiae','f31aa390-c7b0-5728-aeee-570cf5cda05f','Storthyngura novaezelandiae','2789157a-df53-5500-a206-4f30a7d77f8c','Storthyngura nouaezelandi','5422500d-4c3a-4d5b-9c3a-005d0faa0c58','Animalia|Arthropoda|Malacostraca|Isopoda|Munopsididae|Storthyngura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('541e7efe-f4d4-4a60-92a2-5d094391a372','','','6b29d2cd-890f-5e17-9cfd-bc6f0c9928cc','Sorghum vulgare subsp. durra (Forssk.) Maire & Weiller','(Forssk.) Maire & Weiller',0,0,'d9e2b68f-a1fc-524b-8be7-1bba302bbefe','Sorghum vulgare durra','3bf80323-bf85-5809-936f-948618dfcbd1','Sorghum vulgare subsp. durra','8e2f521e-8b09-5135-9bd3-6468f971d8d7','Sorghum uulgar durr','279fafa7-9220-4c84-9add-7be47cb91dee','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sorghum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('52fa514a-2103-40b3-9981-081d872b46b3','','','06cbdc02-a868-5c41-9afb-ed70d682ce95','Craterostigmidae','',0,0,'06cbdc02-a868-5c41-9afb-ed70d682ce95','Craterostigmidae','06cbdc02-a868-5c41-9afb-ed70d682ce95','Craterostigmidae','06cbdc02-a868-5c41-9afb-ed70d682ce95','Craterostigmidae','52fa514a-2103-40b3-9981-081d872b46b3','Animalia|Arthropoda|Chilopoda|Craterostigmida|Craterostigmidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('52ff62f1-8131-4331-bf5d-d109f55174b2','','','20a4758a-52c9-561c-9b63-5438a39d4ae0','Bactra straminea Butler, 1881','Butler, 1881',1881,0,'942c3df1-7826-5541-bca7-01b3b2b2bfbb','Bactra straminea','942c3df1-7826-5541-bca7-01b3b2b2bfbb','Bactra straminea','78a248d0-0c4a-5646-81ed-13f4e8630f0d','Bactra stramine','52ff62f1-8131-4331-bf5d-d109f55174b2','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Bactra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52fd88a5-7569-4052-bc28-de590febd57b','','','dd75646b-56a3-5534-acbd-c5a207c00062','Trichoderma nigrescens Pers.','Pers.',0,0,'36086590-e4b5-516f-8f24-10ed6c3cab0d','Trichoderma nigrescens','36086590-e4b5-516f-8f24-10ed6c3cab0d','Trichoderma nigrescens','36086590-e4b5-516f-8f24-10ed6c3cab0d','Trichoderma nigrescens','95d394d5-b74b-498d-b9cf-9dc9a5447fd9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52ffa6d8-91b3-49b7-b9d0-fe212316a524','','','7e732aa1-e52e-5d99-9a9b-aefca1a534cd','Stephenoscia bifrons Vandel, 1977','Vandel, 1977',1977,0,'a1f51d00-c967-560d-be22-da5d7f18eea3','Stephenoscia bifrons','a1f51d00-c967-560d-be22-da5d7f18eea3','Stephenoscia bifrons','a1f51d00-c967-560d-be22-da5d7f18eea3','Stephenoscia bifrons','52ffa6d8-91b3-49b7-b9d0-fe212316a524','Animalia|Arthropoda|Malacostraca|Isopoda|Philosciidae|Stephenoscia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5304a590-bde3-4a68-b73f-7b5cc885243f','','','6e556ba5-ea66-5a9f-aaab-b459ea744143','Psoroma asperellum Nyl.','Nyl.',0,0,'e2021c8e-afd5-5cab-bcd6-8bb6d504b019','Psoroma asperellum','e2021c8e-afd5-5cab-bcd6-8bb6d504b019','Psoroma asperellum','37cfb4bf-0434-52ac-a379-aa2e5b302ece','Psoroma asperell','5304a590-bde3-4a68-b73f-7b5cc885243f','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53058f56-91a9-4966-b9e9-10f767b30ad8','','','5a16baaf-da67-5fa3-b9c8-4f748f649c08','Eupteryx melissae Curtis, 1837','Curtis, 1837',1837,0,'2c515e77-2cbc-51af-a17f-fcae4ad30404','Eupteryx melissae','2c515e77-2cbc-51af-a17f-fcae4ad30404','Eupteryx melissae','738cb78c-da23-54dd-9425-b7e92848f049','Eupteryx meliss','53058f56-91a9-4966-b9e9-10f767b30ad8','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Eupteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5302e502-155f-4442-b5fd-e6062b51f538','','','3331d79c-5aba-5acb-80dd-2faa31949efc','Rhopalimorpha ignota Hutton,, 1898','Hutton',0,0,'1ed94c32-972b-5046-b6af-005c805c7406','Rhopalimorpha ignota','1ed94c32-972b-5046-b6af-005c805c7406','Rhopalimorpha ignota','77bbe581-4162-5d6b-a2c6-dda1b72df666','Rhopalimorpha ignot','0dc3d1f9-7d2d-4608-85f8-8aef139c35b4','Animalia|Arthropoda|Insecta|Hemiptera|Acanthosomatidae|Rhopalimorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('530e01d4-a427-4960-b3af-1d16607fabed','','','3ccb7f93-9b97-5810-8a30-5a2ef2935479','Solaster torulatus Sladen, 1889','Sladen, 1889',1889,0,'2a43454c-a61b-5dda-8cd3-2bff206b7a68','Solaster torulatus','2a43454c-a61b-5dda-8cd3-2bff206b7a68','Solaster torulatus','09150eea-a4f5-5a09-addd-cac478e5c4cf','Solaster torulat','530e01d4-a427-4960-b3af-1d16607fabed','Animalia|Echinodermata|Asteroidea|Elatida|Solasteridae|Solaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('530db50e-d0e6-4160-ba8c-c89e1df8c38a','','','eba9c97d-d1a3-5a19-b978-9244678ae994','Novothymbris zealandica (Myers, 1923)','(Myers, 1923)',1923,0,'0d85f037-ae64-58ce-9c73-1a62af7bd03a','Novothymbris zealandica','0d85f037-ae64-58ce-9c73-1a62af7bd03a','Novothymbris zealandica','8a5e0704-9a6b-5584-9c12-e7ff2397ba95','Novothymbris zealandic','530db50e-d0e6-4160-ba8c-c89e1df8c38a','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novothymbris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('530ca45f-fab2-461c-b523-f761a1354955','','','7f019779-1017-5fec-a7d6-a04149b7369b','Scopulariopsis acremonium (Delacr.) Vuill.','(Delacr.) Vuill.',0,0,'06f8dbba-5376-500c-a785-2aa9ee084a17','Scopulariopsis acremonium','06f8dbba-5376-500c-a785-2aa9ee084a17','Scopulariopsis acremonium','fb7299bc-6084-550f-b2a0-cf7935d49f03','Scopulariopsis acremoni','530ca45f-fab2-461c-b523-f761a1354955','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Scopulariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5310b626-ad6e-43f9-ae44-59835bb258c5','','','4db31a90-8a9f-5a3a-8617-417fe2b7039e','Melampsora vaccinii G. Winter','G. Winter',0,0,'e97422dd-2d60-53c8-89b7-e9c162bdf5fe','Melampsora vaccinii','e97422dd-2d60-53c8-89b7-e9c162bdf5fe','Melampsora vaccinii','37da3771-1e23-5473-b72b-e885d4b7baeb','Melampsora uaccin','ccb2a972-8423-49d7-833d-fa2bc062b7ec','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5312d267-5520-48b2-b4a1-73b7dd263406','','','e45b2ab0-3b86-5f5f-9b59-14a81ae5cfde','Haemaria dawsoniana (H.Low ex Rchb.f.) Hasselbr.','(H.Low ex Rchb.f.) Hasselbr.',0,0,'6e6032ab-edbe-5cc3-a1e7-b68e589adce2','Haemaria dawsoniana','6e6032ab-edbe-5cc3-a1e7-b68e589adce2','Haemaria dawsoniana','533a54a6-5b01-594a-bbb7-d078faf428eb','Haemaria dawsonian','7d531203-a4e7-4888-8a39-c145ee12dff9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Haemaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('531204db-9bf4-419c-bc0d-846d459a9dd8','','','f4d81603-5d93-50fd-a46b-c8105845271d','Harpographium Sacc.','Sacc.',0,0,'5e193ba7-b73a-5163-8b7a-a788a5516837','Harpographium','5e193ba7-b73a-5163-8b7a-a788a5516837','Harpographium','5e193ba7-b73a-5163-8b7a-a788a5516837','Harpographium','531204db-9bf4-419c-bc0d-846d459a9dd8','Fungi|Ascomycota||||Harpographium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5314eedc-ff2d-48e8-ac3a-8f30e445a8d4','','','7617dc0e-4de9-5276-b132-2f4346026e39','Leptotarsus longioricornis (Alexander, 1923)','(Alexander, 1923)',1923,0,'c8dd437e-79b0-5115-bf19-7ca468540870','Leptotarsus longioricornis','c8dd437e-79b0-5115-bf19-7ca468540870','Leptotarsus longioricornis','14d36a64-5992-53d0-9e83-c95d9592f09e','Leptotarsus longioricorn','5314eedc-ff2d-48e8-ac3a-8f30e445a8d4','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('531b81d4-3532-420d-9096-66541ec82b01','','','51052d31-7add-5dbd-b6fd-92b85a266c94','Ditrichum brotherusii (R.Br.bis) Seppelt','(R.Br.bis) Seppelt',0,0,'1f57df1b-b45f-5d19-b30d-f8d33a79449a','Ditrichum brotherusii','1f57df1b-b45f-5d19-b30d-f8d33a79449a','Ditrichum brotherusii','d25d9fb1-631b-592d-947b-164dfb7f9571','Ditrichum brotherus','531b81d4-3532-420d-9096-66541ec82b01','Plantae||Bryopsida|Dicranales|Ditrichaceae|Ditrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('531a869e-3fd9-4ff2-947e-9b6abf9ef2cb','','','8fc30822-8129-5e35-b425-8009e6e048c8','Diatrypella decorata Nitschke','Nitschke',0,0,'03dd828a-c8ba-5dd1-82ee-a2b4260308f6','Diatrypella decorata','03dd828a-c8ba-5dd1-82ee-a2b4260308f6','Diatrypella decorata','ac36564d-a494-5057-ad44-3b51aa49ed66','Diatrypella decorat','531a869e-3fd9-4ff2-947e-9b6abf9ef2cb','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('531c68db-a7fb-4ec9-81ea-ff89843c5194','','','32de2cab-6e3a-5200-bdf1-2778815050c1','Urocystis ulei Magnus','Magnus',0,0,'cfb7ac88-009b-578f-b524-2a6a60a21836','Urocystis ulei','cfb7ac88-009b-578f-b524-2a6a60a21836','Urocystis ulei','1e9d3e58-3de3-58bb-af29-6b9c12b724fe','Urocystis ule','531c68db-a7fb-4ec9-81ea-ff89843c5194','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5322b828-a38e-4954-b4d1-0ae43e27efdd','','','2f735492-9b1e-582f-bef3-ab21fb25bfbc','Laminariaceae','',0,0,'2f735492-9b1e-582f-bef3-ab21fb25bfbc','Laminariaceae','2f735492-9b1e-582f-bef3-ab21fb25bfbc','Laminariaceae','2f735492-9b1e-582f-bef3-ab21fb25bfbc','Laminariaceae','5322b828-a38e-4954-b4d1-0ae43e27efdd','Chromista|Ochrophyta|Phaeophyceae|Laminariales|Laminariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5321c8b8-9c57-4554-b27e-3312d3439eb6','','','9f59dbb2-4352-5a2d-97a6-1537be453aab','Helichrysum selago var. tumidum Cheeseman','Cheeseman',0,0,'b69a57c0-1b0d-57fe-90ee-86e93f97b1a9','Helichrysum selago tumidum','3f5cb47e-1142-5a23-bdb9-64c3db271565','Helichrysum selago var. tumidum','6a47e5e9-ff4f-5546-8f67-97b1b01a3456','Helichrysum selag tumid','5321c8b8-9c57-4554-b27e-3312d3439eb6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5320d0a3-6928-4f18-9add-79bf4615ff46','','','d8e90566-ca77-57c0-9df9-50718be3a356','Sordaria brevicollis L.S. Olive & Fantini','L.S. Olive & Fantini',0,0,'d5730864-a1ed-512c-b78a-05c1b7e43df1','Sordaria brevicollis','d5730864-a1ed-512c-b78a-05c1b7e43df1','Sordaria brevicollis','71ea2901-fba3-5ece-a6c4-24ee7d6dd076','Sordaria breuicoll','5320d0a3-6928-4f18-9add-79bf4615ff46','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5329a3c6-a720-498e-bf0a-2e1391bc2fb5','','','7edbf3b9-44bc-5d73-9159-361e6bcf84d3','Rissoina chathamensis (Hutton, 1873)','(Hutton, 1873)',1873,0,'c55dcf2c-0e0c-5702-bc36-1121d21a028f','Rissoina chathamensis','c55dcf2c-0e0c-5702-bc36-1121d21a028f','Rissoina chathamensis','48208c0a-286a-5e91-bd08-faa1f4e9ace0','Rissoina chathamens','5329a3c6-a720-498e-bf0a-2e1391bc2fb5','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Rissoina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5326a0ea-0d5a-4d2a-802f-4d89b6392776','','','98dff79a-8b50-5771-b041-f417942b6363','Oolina globosa','',0,0,'98dff79a-8b50-5771-b041-f417942b6363','Oolina globosa','98dff79a-8b50-5771-b041-f417942b6363','Oolina globosa','ca4cc48b-aa83-5e00-8c61-9935b35e9e5d','Oolina globos','5326a0ea-0d5a-4d2a-802f-4d89b6392776','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Oolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5325fd4c-76d6-4553-916e-76fd8c32dd99','','','38a0cd2d-4b0f-5697-b8cd-421490349573','Helminthosphaeriaceae Samuels, Cand. & Magni','Samuels, Cand. & Magni',0,0,'a40ee8aa-b2ac-5c74-81aa-1edf2f6ab45d','Helminthosphaeriaceae','a40ee8aa-b2ac-5c74-81aa-1edf2f6ab45d','Helminthosphaeriaceae','a40ee8aa-b2ac-5c74-81aa-1edf2f6ab45d','Helminthosphaeriaceae','5325fd4c-76d6-4553-916e-76fd8c32dd99','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('53262776-9b99-42fa-9e54-eaebc23b00c7','','','2f081ae5-3df6-5384-bc9c-694955fd1223','Climacium F.Weber & D.Mohr','F.Weber & D.Mohr',0,0,'26b59d5c-ac2b-5cac-ba28-8448ed31acf8','Climacium','26b59d5c-ac2b-5cac-ba28-8448ed31acf8','Climacium','26b59d5c-ac2b-5cac-ba28-8448ed31acf8','Climacium','53262776-9b99-42fa-9e54-eaebc23b00c7','Plantae||Bryopsida|Hypnales|Climaciaceae|Climacium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('532627d5-32e6-4b40-869f-ee4f3b4d8fda','','','caa568e6-7069-56e2-9618-82509438fc7a','Odontia Pers.','Pers.',0,0,'75456e44-1d12-5cc4-9618-7bc4c709e397','Odontia','75456e44-1d12-5cc4-9618-7bc4c709e397','Odontia','75456e44-1d12-5cc4-9618-7bc4c709e397','Odontia','532627d5-32e6-4b40-869f-ee4f3b4d8fda','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Odontia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('532ff1d4-8527-4555-923f-06cc1bf6a755','','','45ca5a9b-1487-5940-96e5-1122445d5f27','Brookula annectens Powell, 1937','Powell, 1937',1937,0,'e531c785-461e-567a-aa3b-8a09ff0f999c','Brookula annectens','e531c785-461e-567a-aa3b-8a09ff0f999c','Brookula annectens','e531c785-461e-567a-aa3b-8a09ff0f999c','Brookula annectens','532ff1d4-8527-4555-923f-06cc1bf6a755','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Brookula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53327eaf-1fe6-41b4-9902-9edc9fe1c6fb','','','50514690-4aec-527f-af3f-981e40e5c191','Brachymeria rubrifemur (Girault, 1913)','(Girault, 1913)',1913,0,'980b41b8-3f5a-565b-9206-28634fec443d','Brachymeria rubrifemur','980b41b8-3f5a-565b-9206-28634fec443d','Brachymeria rubrifemur','980b41b8-3f5a-565b-9206-28634fec443d','Brachymeria rubrifemur','53327eaf-1fe6-41b4-9902-9edc9fe1c6fb','Animalia|Arthropoda|Insecta|Hymenoptera|Chalcididae|Brachymeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('532cbc4e-195e-492d-ac93-9fed1fdaf383','','','f22f6d83-9d54-5ad8-8dfb-79d5be78ce8f','Cosmarium subtumidum Nordst.','Nordst.',0,0,'1e3cdcb8-696f-5c2f-9695-7244e62d768a','Cosmarium subtumidum','1e3cdcb8-696f-5c2f-9695-7244e62d768a','Cosmarium subtumidum','94234ed9-d40a-58a9-a3ce-bd3f336f706c','Cosmarium subtumid','532cbc4e-195e-492d-ac93-9fed1fdaf383','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5331ea91-1148-4319-ae9e-a34b5a160943','','','8b571472-c3f0-5bc4-935f-9cb0dca1a024','Xenomeris juniperi (Dearn.) Barr & E. Müll.','(Dearn.) Barr & E. Müll.',0,0,'e023b555-0e6e-573c-840f-f66e80c47f15','Xenomeris juniperi','e023b555-0e6e-573c-840f-f66e80c47f15','Xenomeris juniperi','56a518f5-51f8-5ae6-a1f4-189295f53e36','Xenomeris iuniper','5331ea91-1148-4319-ae9e-a34b5a160943','Fungi|Ascomycota|Dothideomycetes|||Xenomeris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5336daca-9503-4216-a768-272fc4256708','','','7af47ab0-c4c8-5a0e-a011-c4b97b12bae4','Asterina indecora Syd.','Syd.',0,0,'dc5369a8-17fa-561e-a17a-5cd82f8e261a','Asterina indecora','dc5369a8-17fa-561e-a17a-5cd82f8e261a','Asterina indecora','bdb3bd52-ed18-5a0d-b1f1-61e440b7e2dd','Asterina indecor','5336daca-9503-4216-a768-272fc4256708','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5338c702-ead3-4092-8296-0f5dc5d92cd2','','','2826a887-2467-5ce5-808e-09653874bcd6','Gliophorus psittacinus (Schaeff.) Herink','(Schaeff.) Herink',0,0,'85fce6ef-1225-56df-b377-6f3a95ad63a9','Gliophorus psittacinus','85fce6ef-1225-56df-b377-6f3a95ad63a9','Gliophorus psittacinus','ff981358-3c0b-5e0e-95d7-fc89a6f44516','Gliophorus psittacin','5338c702-ead3-4092-8296-0f5dc5d92cd2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Gliophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53349314-557a-4b50-8829-92542648f7d8','','','5f1a40ef-4290-5fcf-8b44-f29cfe2169ee','Secotium czerniaievii sensu Colenso','',0,0,'42d8d4c7-1389-518c-b10d-6027217a133f','Secotium czerniaievii','42d8d4c7-1389-518c-b10d-6027217a133f','Secotium czerniaievii','67c94897-c535-5aea-8f23-3122022a24c7','Secotium czerniaieu','a3aace67-7fc8-4718-8694-2e57a74b3e88','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Secotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('533b9c4b-bcce-41ca-8b62-436a6b8eeaaf','','','9f00bd1e-e89b-5fc2-b952-3525aac01f53','Phytilea','',0,0,'9f00bd1e-e89b-5fc2-b952-3525aac01f53','Phytilea','9f00bd1e-e89b-5fc2-b952-3525aac01f53','Phytilea','9f00bd1e-e89b-5fc2-b952-3525aac01f53','Phytilea','533b9c4b-bcce-41ca-8b62-436a6b8eeaaf','Animalia|Arthropoda|Insecta|Coleoptera|Scraptiidae|Phytilea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5423d631-1b6c-41f3-bb04-4fdf2b77b339','','','b24302c9-2fff-59a7-8e2b-f2e86e4a15a0','Membranoppia sitnilovae Hammer, 1968','Hammer, 1968',1968,0,'303c3d8a-e095-5455-a639-a081ab9be88c','Membranoppia sitnilovae','303c3d8a-e095-5455-a639-a081ab9be88c','Membranoppia sitnilovae','eebfae5f-978f-548c-ac29-75fe32fdae24','Membranoppia sitnilou','5423d631-1b6c-41f3-bb04-4fdf2b77b339','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Membranoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('542455fd-5190-4f5e-8974-a1a3d9184dff','','','1813c20c-70cd-59b1-9ebb-840f4ee92348','Holosticha','',0,0,'1813c20c-70cd-59b1-9ebb-840f4ee92348','Holosticha','1813c20c-70cd-59b1-9ebb-840f4ee92348','Holosticha','1813c20c-70cd-59b1-9ebb-840f4ee92348','Holosticha','542455fd-5190-4f5e-8974-a1a3d9184dff','Chromista|Ciliophora|Spirotrichea|Urostylida|Urostylidae|Holosticha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5422763c-8319-4ef2-8d67-5475a8175b43','','','160de25a-0f69-566e-9201-5f4bd4586d9a','Dicellograptus intortus Lapworth, 1880','Lapworth, 1880',1880,0,'4fc6dab6-1222-5b2b-acda-979497d05b05','Dicellograptus intortus','4fc6dab6-1222-5b2b-acda-979497d05b05','Dicellograptus intortus','342e64f6-00fd-538c-b08a-87d862c4f339','Dicellograptus intort','5422763c-8319-4ef2-8d67-5475a8175b43','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Dicellograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54239834-aa55-495e-a373-9c9883432e30','','','ffebdcdd-ca2c-53ef-8706-a132207963a9','Ablabus longipes (Broun, 1914)','(Broun, 1914)',1914,0,'8a781bec-4632-5085-b107-645f1c556ee7','Ablabus longipes','8a781bec-4632-5085-b107-645f1c556ee7','Ablabus longipes','43e0c066-6e2f-5841-b467-4a6c1d49eaa4','Ablabus longip','54239834-aa55-495e-a373-9c9883432e30','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('533b927f-b9c2-47c2-819d-e557ae04df51','','','4c97be80-2596-56f3-923c-65e79ddf1e49','Encyonopsis Krammer','Krammer',0,0,'69453bef-ed0b-58b4-b7db-25be3b6465d6','Encyonopsis','69453bef-ed0b-58b4-b7db-25be3b6465d6','Encyonopsis','69453bef-ed0b-58b4-b7db-25be3b6465d6','Encyonopsis','533b927f-b9c2-47c2-819d-e557ae04df51','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Encyonopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('542838e4-84ba-4b4f-9f44-3a3c6d4592dc','','','33308c71-edff-5b64-ae4f-4b47dcf22a57','Hypnum alopecurum Hedw.','Hedw.',0,0,'62ab3879-35cb-5fec-9c17-2aa934fe60ed','Hypnum alopecurum','62ab3879-35cb-5fec-9c17-2aa934fe60ed','Hypnum alopecurum','48329ae4-1cbe-528e-bb4e-9a60fc2c1058','Hypnum alopecur','','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54276aa8-652a-4cfa-a949-6ddddede1b44','','','15ed0611-48ed-5c99-98a5-53c591dcc64a','Peltopes peninsulae (Hurley, 1955)','(Hurley, 1955)',1955,0,'a9923947-527b-509f-8080-01ed9313b604','Peltopes peninsulae','a9923947-527b-509f-8080-01ed9313b604','Peltopes peninsulae','17d0c419-2b3a-5c46-bfef-e0678c6706a7','Peltopes peninsul','54276aa8-652a-4cfa-a949-6ddddede1b44','Animalia|Arthropoda|Malacostraca|Amphipoda|Cyproideidae|Peltopes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5424c0e0-a7ad-4c2a-84ed-55cb489da949','','','fba5603e-5686-5129-8de7-570285cc9027','Dacrydium bidwillii var. reclinata Kirk','Kirk',0,0,'42242fe3-1a7c-5344-ba59-ed1f839e33ab','Dacrydium bidwillii reclinata','f1e8ed32-33da-550a-9f04-020840aa7798','Dacrydium bidwillii var. reclinata','e8145b5e-be7c-5bef-8625-da1cab21dd59','Dacrydium bidwill reclinat','5424c0e0-a7ad-4c2a-84ed-55cb489da949','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Dacrydium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('542c44a4-70e2-4cb0-bb0f-8dbaffda7d2f','','','9371bf51-dbe3-51d0-84a5-e3f2adeb6ae4','Epicoccum ligustri Henn.','Henn.',0,0,'748be245-0a06-54a1-8b4c-e1d3f33d6e6b','Epicoccum ligustri','748be245-0a06-54a1-8b4c-e1d3f33d6e6b','Epicoccum ligustri','d968b150-71c7-5230-9434-141a84468f48','Epicoccum ligustr','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('542cc669-c989-4e9f-9e4f-093a979d6078','','','e1f8a23e-5597-58bb-9df6-8c6362218c0d','Gnaphalium traversii Hook.f.','Hook.f.',0,0,'df39aa1a-775f-5eff-a98d-f8189ad42fae','Gnaphalium traversii','df39aa1a-775f-5eff-a98d-f8189ad42fae','Gnaphalium traversii','dd37cf90-d126-502b-be92-1f8e8e9c5eab','Gnaphalium trauers','c1d2148a-c302-4e0d-9dfb-10c4c4116c95','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('543239e8-886b-42c4-9a66-27d28bf87af6','','','082f70c6-5811-53e1-b97d-a6799fe2018c','Pseudoparonella dorsanota dorsanota (Salmon, 1941)','(Salmon, 1941)',1941,0,'2e5401a9-25bc-573d-ac45-54b16f9ce1b7','Pseudoparonella dorsanota dorsanota','2e5401a9-25bc-573d-ac45-54b16f9ce1b7','Pseudoparonella dorsanota dorsanota','5425dfed-777f-5831-8a9c-5b1119bea487','Pseudoparonella dorsanot dorsanot','543239e8-886b-42c4-9a66-27d28bf87af6','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Pseudoparonella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5431616c-2f56-4826-bf77-8e74f643c267','','','0883ee99-cf5e-5824-b2ab-3548894369a2','Scleropodium sect. Pseudoscleropodium Limpr.','Limpr.',0,0,'00ab7df2-6e3b-5a24-9563-f57e03868e3e','Pseudoscleropodium','34e57254-91d2-55f6-8201-9cfac813eecd','Scleropodium sect. Pseudoscleropodium','00ab7df2-6e3b-5a24-9563-f57e03868e3e','Pseudoscleropodium','','|||||','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('5431f04a-2fba-4a62-b71e-36f38717b24e','','','979bddf5-af0c-5b3d-8401-58b857e4adf2','Fabraea rousseauana Sacc. & E. Bommer','Sacc. & E. Bommer',0,0,'c962cc47-9848-5652-b648-8debf173376c','Fabraea rousseauana','c962cc47-9848-5652-b648-8debf173376c','Fabraea rousseauana','274bb6fa-6a79-5a04-9591-95556728191e','Fabraea rousseauan','5431f04a-2fba-4a62-b71e-36f38717b24e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Fabraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('543605cd-bed3-48b9-a8f3-1a5b5138c3e3','','','d038c9d7-78b9-5540-b5af-7e061d325cd0','Phalacrus uniformis','',0,0,'d038c9d7-78b9-5540-b5af-7e061d325cd0','Phalacrus uniformis','d038c9d7-78b9-5540-b5af-7e061d325cd0','Phalacrus uniformis','e51d8286-03d4-5718-8426-29c89335f73e','Phalacrus uniform','543605cd-bed3-48b9-a8f3-1a5b5138c3e3','Animalia|Arthropoda|Insecta|Coleoptera|Phalacridae|Phalacrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('542d8eb0-64e5-4015-a1f7-f7fac06d0e6d','','','a519f468-a3d5-5635-b07d-78a2e1781686','Erythronium californicum Purdy','Purdy',0,0,'b1d524ec-e16c-56e9-ad6e-632cb18bd924','Erythronium californicum','b1d524ec-e16c-56e9-ad6e-632cb18bd924','Erythronium californicum','257d3eca-7f38-5ed2-b6ac-7bad0757e628','Erythronium californic','542d8eb0-64e5-4015-a1f7-f7fac06d0e6d','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Erythronium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54335bab-3887-41e7-85f1-2a7c7dd3becd','','','b67f7222-4acf-5159-980c-aa273f755ffc','Prymnesium','',0,0,'b67f7222-4acf-5159-980c-aa273f755ffc','Prymnesium','b67f7222-4acf-5159-980c-aa273f755ffc','Prymnesium','b67f7222-4acf-5159-980c-aa273f755ffc','Prymnesium','54335bab-3887-41e7-85f1-2a7c7dd3becd','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Prymnesium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('543ad80a-24c8-4d65-a087-513cc25b5349','','','6340f30e-9769-5123-98a7-f0dda2a1f211','Pseudocercospora sordida (Sacc.) Deighton','(Sacc.) Deighton',0,0,'61574508-ca76-5163-a5d0-2c21bdeb4ddf','Pseudocercospora sordida','61574508-ca76-5163-a5d0-2c21bdeb4ddf','Pseudocercospora sordida','bb05aba4-eac2-5fc9-9d8c-345f59c0f067','Pseudocercospora sordid','543ad80a-24c8-4d65-a087-513cc25b5349','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5435a9b1-e038-4d85-99f1-18f8f2a1f5ba','','','1260310b-9c8c-5ad2-8765-2e7bd042c328','Bauhinus vinosus (Tul. & C. Tul.) R.T. Moore','(Tul. & C. Tul.) R.T. Moore',0,0,'e29452ad-7ddd-5f4f-aaff-69d7a48f8430','Bauhinus vinosus','e29452ad-7ddd-5f4f-aaff-69d7a48f8430','Bauhinus vinosus','9abf34d4-56b2-525e-89bb-c1d2a30015a9','Bauhinus uinos','5435a9b1-e038-4d85-99f1-18f8f2a1f5ba','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('543f4f6f-4696-40b5-9ee2-04e5735fc59e','','','84a66606-41bd-5c2d-b527-dfd7206f898c','Chaetocypha zealandica (Cooke & W. Phillips) Kuntze','(Cooke & W. Phillips) Kuntze',0,0,'b9cdeb89-d55f-565a-a76a-3d63bf714b53','Chaetocypha zealandica','b9cdeb89-d55f-565a-a76a-3d63bf714b53','Chaetocypha zealandica','00c70e2b-7c6c-59ce-a75e-7aa081f66d1e','Chaetocypha zealandic','3a540076-0bf0-41af-a5cc-a59b7c7e21cb','Fungi|||||Chaetocypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('543ae826-5ecd-4819-b605-9c964e62a8ed','','','f2d8c1d5-a46e-5208-a7ae-41ddd02c966a','Flavocillium H. Yu, Y.B. Wang, Y. Wang, Q. Fan & Zhu L. Yang','H. Yu, Y.B. Wang, Y. Wang, Q. Fan & Zhu L. Yang',0,0,'5a2a1461-7b77-5240-bd4a-b4fd00d21033','Flavocillium','5a2a1461-7b77-5240-bd4a-b4fd00d21033','Flavocillium','5a2a1461-7b77-5240-bd4a-b4fd00d21033','Flavocillium','543ae826-5ecd-4819-b605-9c964e62a8ed','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Flavocillium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('543baa6a-f66e-49ee-bc7c-e85d0f231bb9','','','af133c1b-3e4b-5eea-819a-dcd99b9bafaf','Hygrophorus lilaceolamellatus G. Stev.','G. Stev.',0,0,'bc683ca4-7923-5d95-921a-4fa155623839','Hygrophorus lilaceolamellatus','bc683ca4-7923-5d95-921a-4fa155623839','Hygrophorus lilaceolamellatus','77827528-bbcc-5cd4-bcbb-6a458c441a2b','Hygrophorus lilaceolamellat','685127dc-f531-487c-9a0f-d33545c8e8b0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5444ba98-c0cd-4984-9808-3a69b759a07e','','','81577f85-85b9-54c7-be8a-92623d666a36','Anobiinae','',0,0,'81577f85-85b9-54c7-be8a-92623d666a36','Anobiinae','81577f85-85b9-54c7-be8a-92623d666a36','Anobiinae','81577f85-85b9-54c7-be8a-92623d666a36','Anobiinae','5444ba98-c0cd-4984-9808-3a69b759a07e','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('5444aea8-1a90-4e67-8443-478c2aa46753','','','a20535dd-c51d-57fc-8aee-b8ac51cb1b85','Gloeoplax','',0,0,'a20535dd-c51d-57fc-8aee-b8ac51cb1b85','Gloeoplax','a20535dd-c51d-57fc-8aee-b8ac51cb1b85','Gloeoplax','a20535dd-c51d-57fc-8aee-b8ac51cb1b85','Gloeoplax','5444aea8-1a90-4e67-8443-478c2aa46753','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Gloeoplax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('544404fc-fa7f-4e92-8a74-26c19d9ea028','','','cde18e60-7b13-5c8a-98fb-e88433742f84','Mimulus repens R.Br.','R.Br.',0,0,'0662b6fb-9137-5a05-8030-415807b873d3','Mimulus repens','0662b6fb-9137-5a05-8030-415807b873d3','Mimulus repens','0662b6fb-9137-5a05-8030-415807b873d3','Mimulus repens','3d8e7b79-6a6d-4f61-9b68-8d3b88452fe0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Mimulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5445770e-83a6-4987-8b20-751fc22fe23e','','','f1b844e5-70e8-51ff-9120-fe6ac39d807e','Cetraria aculeata (Schreb.) Fr.','(Schreb.) Fr.',0,0,'df0504ca-3bf3-54b0-b94f-381d04813e97','Cetraria aculeata','df0504ca-3bf3-54b0-b94f-381d04813e97','Cetraria aculeata','896d722a-33ef-5395-8ced-38491fa00ac0','Cetraria aculeat','5445770e-83a6-4987-8b20-751fc22fe23e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Cetraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54416298-a17c-4b1b-9a98-f5f66302b36e','','','a469f6ca-eab4-5d5a-bc90-99ce332337a4','Agathotanais','',0,0,'a469f6ca-eab4-5d5a-bc90-99ce332337a4','Agathotanais','a469f6ca-eab4-5d5a-bc90-99ce332337a4','Agathotanais','a469f6ca-eab4-5d5a-bc90-99ce332337a4','Agathotanais','54416298-a17c-4b1b-9a98-f5f66302b36e','Animalia|Arthropoda|Malacostraca|Tanaidacea|Agathotanaidae|Agathotanais','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('54454e94-dd91-4213-8016-ea24f06f1156','','','6134e2c2-78dc-56b8-801b-56f2c40bf2fe','Molopsida pretiosa (Broun, 1910)','(Broun, 1910)',1910,0,'30a085a9-61b4-5ba7-ab22-0dd1cb67a5e5','Molopsida pretiosa','30a085a9-61b4-5ba7-ab22-0dd1cb67a5e5','Molopsida pretiosa','dabb3967-f906-5529-abb5-182859ed0643','Molopsida pretios','54454e94-dd91-4213-8016-ea24f06f1156','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('544a6c7a-1a44-4586-93f5-3ae593caecd7','','','5095b050-9254-5aee-9c6b-5da4cce5ba66','Aglaophenia digitulus Vervoort & Watson, 2003','Vervoort & Watson, 2003',2003,0,'adaafc8a-cf20-5f79-89ce-fb7b2fdd6dad','Aglaophenia digitulus','adaafc8a-cf20-5f79-89ce-fb7b2fdd6dad','Aglaophenia digitulus','f70ddd12-4600-5d24-9002-75cc6d8e68ec','Aglaophenia digitul','544a6c7a-1a44-4586-93f5-3ae593caecd7','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Aglaophenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('544675b2-21b5-4706-9259-bdf79ed11334','','','ef7d358c-5a43-5dab-8993-56d8d63ae27c','Narcissus degeneration virus','',0,0,'','','','','','','544675b2-21b5-4706-9259-bdf79ed11334','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('544cd42d-b1b0-4b38-885d-59ef4f8e4058','','','a26a76ff-5cae-5304-a06e-b0d293d1d14d','Thelephora arida Fr.','Fr.',0,0,'12a6cb5e-09af-5bf5-9591-a902b9561670','Thelephora arida','12a6cb5e-09af-5bf5-9591-a902b9561670','Thelephora arida','5236351c-6ac0-5779-ab49-c2c683e837a7','Thelephora arid','748d0797-7485-4c6c-9c4e-3e194c7c214c','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54478936-a0d9-4489-9c83-b59a22103b4f','','','caf85f02-8d3d-5534-8a72-6af0b3dbfc90','Euglypha tuberculata Dujardin, 1841','Dujardin, 1841',1841,0,'36b1024c-13db-56be-80bb-8e314b451b36','Euglypha tuberculata','36b1024c-13db-56be-80bb-8e314b451b36','Euglypha tuberculata','d2a87014-79f4-5f63-bd85-d58b4ac05fdd','Euglypha tuberculat','54478936-a0d9-4489-9c83-b59a22103b4f','Chromista|Cercozoa|Imbricatea|Euglyphida|Euglyphidae|Euglypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5449e6d0-6b35-4108-a303-cd575bd15e9a','','','ace0deec-0290-5825-91c5-b06fd7b56941','Mastigophora dispar (Mont. ex Taylor & Hook.f.) Trevis.','(Mont. ex Taylor & Hook.f.) Trevis.',0,0,'84556f3c-1413-5594-830e-452362c027a3','Mastigophora dispar','84556f3c-1413-5594-830e-452362c027a3','Mastigophora dispar','84556f3c-1413-5594-830e-452362c027a3','Mastigophora dispar','bfd9c037-7d01-4096-94c4-4a7cace7ccc0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Mastigophoraceae|Mastigophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('544f9b63-e9c0-464c-b8eb-88fa3843241a','','','5a52d442-d145-53a7-9994-6e26d7938eae','Pycnocentrodes aeris Wise, 1958','Wise, 1958',1958,0,'9732eb15-5366-50c3-adc8-c267be1bb633','Pycnocentrodes aeris','9732eb15-5366-50c3-adc8-c267be1bb633','Pycnocentrodes aeris','8a3dd6df-1683-5519-8443-d9b277ce5bcd','Pycnocentrodes aer','544f9b63-e9c0-464c-b8eb-88fa3843241a','Animalia|Arthropoda|Insecta|Trichoptera|Conoesucidae|Pycnocentrodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54501755-ee12-4268-8a3a-c25a9e7b98eb','','','89903c10-b793-5411-9222-f7e1c834c3e1','Apocuma','',0,0,'89903c10-b793-5411-9222-f7e1c834c3e1','Apocuma','89903c10-b793-5411-9222-f7e1c834c3e1','Apocuma','89903c10-b793-5411-9222-f7e1c834c3e1','Apocuma','54501755-ee12-4268-8a3a-c25a9e7b98eb','Animalia|Arthropoda|Malacostraca|Cumacea|Bodotriidae|Apocuma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5451ef38-fb09-4b28-9fca-d309e5ad23b3','','','bae32fb5-00b1-5f46-a67a-d60a1cd4a1e2','Cycloschizon fimbriatum Doidge','Doidge',0,0,'5f172031-c0c7-5abe-bfc6-f43e02ebc218','Cycloschizon fimbriatum','5f172031-c0c7-5abe-bfc6-f43e02ebc218','Cycloschizon fimbriatum','c809741a-bc91-50ea-b376-b889aa47fa24','Cycloschizon fimbriat','5451ef38-fb09-4b28-9fca-d309e5ad23b3','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Cycloschizon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5461115b-3320-4faf-acbb-5cdbbd82d921','','','4bb80768-11c4-5e08-9e21-1cba81e0d750','Cosmarium contractum var. contractum Kirchn.','Kirchn.',0,0,'4235b3f6-6386-540b-8f74-5fb14acb5d41','Cosmarium contractum contractum','5a782764-731a-5f82-a976-5cf5be4e0e89','Cosmarium contractum var. contractum','9e4f7f7e-7e44-5920-a159-8c71dce81353','Cosmarium contract contract','5461115b-3320-4faf-acbb-5cdbbd82d921','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('54630aff-d852-4305-9dd2-710a53263612','','','ba229335-3bbc-5ee2-8f0e-1c7e41a37005','Hendea myersi','',0,0,'ba229335-3bbc-5ee2-8f0e-1c7e41a37005','Hendea myersi','ba229335-3bbc-5ee2-8f0e-1c7e41a37005','Hendea myersi','e94887ba-7ab8-53cb-9d23-4547bd9b871a','Hendea myers','54630aff-d852-4305-9dd2-710a53263612','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hendea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('545f6f97-a561-4b6d-9674-a3f4fddb8c51','','','2ea86ca4-5b8c-53f5-9d0a-c776745200cc','Sphaerilloides','',0,0,'2ea86ca4-5b8c-53f5-9d0a-c776745200cc','Sphaerilloides','2ea86ca4-5b8c-53f5-9d0a-c776745200cc','Sphaerilloides','2ea86ca4-5b8c-53f5-9d0a-c776745200cc','Sphaerilloides','545f6f97-a561-4b6d-9674-a3f4fddb8c51','Animalia|Arthropoda|Malacostraca|Isopoda|Armadillidae|Sphaerilloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('545ac76e-a639-4439-b7c5-99b08379a45d','','','2417e76d-3185-5078-9b16-763d3777d599','Eupatorium purpureum L.','L.',0,0,'b6434227-a1ec-5acb-b10c-13480cea1420','Eupatorium purpureum','b6434227-a1ec-5acb-b10c-13480cea1420','Eupatorium purpureum','68313cfc-cf84-5772-9555-e5e7a90712a4','Eupatorium purpure','7dd55b49-dc72-4507-8981-30ae40d55011','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eupatorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5463a20b-31e5-42dc-b995-3f0113778314','','','8c9d9156-6ff3-51c5-9a98-b9ba043826ae','Colchicum ×byzantinum Ker Gawl.','Ker Gawl.',0,0,'1626e02f-c10f-5d82-98bd-e92408e15a86','Colchicum byzantinum','e324315a-526f-5b47-9c1c-126b8956f2b3','Colchicum × byzantinum','7c585893-dc32-552b-a96c-9634404e9207','Colchicum byzantin','5463a20b-31e5-42dc-b995-3f0113778314','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Colchicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('5465c806-2e94-43a1-92b5-089423ba9324','','','5ca9522b-9a2a-5a80-8c8b-002193a05dc8','Leucania separata Walker, 1865','Walker, 1865',1865,0,'61972684-cb1a-579b-ab25-6fc4ba057ecc','Leucania separata','61972684-cb1a-579b-ab25-6fc4ba057ecc','Leucania separata','db545507-ed5c-5208-88a5-ecbfa09f2468','Leucania separat','ad54108f-e168-4ed2-b886-de5b217a9f89','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Leucania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('546886c1-b55a-4bd1-8eb1-47cf90302281','','','37003fc7-949f-5259-9f64-bb19688d72c0','Rhodymenia linearis J.Agardh','J.Agardh',0,0,'43af1c6d-3a17-5bfb-8502-4a2407018b1f','Rhodymenia linearis','43af1c6d-3a17-5bfb-8502-4a2407018b1f','Rhodymenia linearis','390ae1e5-73af-5c15-a703-0174c6111a19','Rhodymenia linear','546886c1-b55a-4bd1-8eb1-47cf90302281','Plantae|||Rhodymeniales|Rhodymeniaceae|Rhodymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('546785a0-0039-4cf9-8b22-8e47f7c3ea1b','','','d5426c85-144e-5d5d-b544-7bea1aed6713','Berberis wilsoniae Hemsl.','Hemsl.',0,0,'a7095f8a-8cd8-5e35-aba2-c01349a4091b','Berberis wilsoniae','a7095f8a-8cd8-5e35-aba2-c01349a4091b','Berberis wilsoniae','0fa25dc6-a6f5-5e89-9200-c416ca3172ad','Berberis wilsoni','546785a0-0039-4cf9-8b22-8e47f7c3ea1b','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5463fd43-8bb7-4e25-a4af-fb9876299f1d','','','a72f86e5-e090-5cfd-bad5-8595f23a4deb','Caltha introloba F.Muell.','F.Muell.',0,0,'f2a97c4f-ee26-5a49-92d1-b0890161b96f','Caltha introloba','f2a97c4f-ee26-5a49-92d1-b0890161b96f','Caltha introloba','6c19e12b-ae73-53a8-b666-ca6399347a31','Caltha introlob','5463fd43-8bb7-4e25-a4af-fb9876299f1d','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Caltha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('546eb375-9bf8-49fe-895b-3def32596f74','','','d7ddfd1b-d41a-5ceb-983e-03511f13822c','Amaea thielei Boury, 1913','Boury, 1913',1913,0,'169770c7-b9bb-58c2-9752-fe26c0bf5ae8','Amaea thielei','169770c7-b9bb-58c2-9752-fe26c0bf5ae8','Amaea thielei','fad03fd2-c2dd-54cf-90ce-095150af020c','Amaea thiele','546eb375-9bf8-49fe-895b-3def32596f74','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Amaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('546f4fbb-9fc8-4e69-821a-387e09d2a188','','','ebae0819-353f-53d3-b8c8-e045d8c724b9','Keithomyces carneus (Duché & R. Heim) Samson, Luangsa-ard & Houbraken','(Duché & R. Heim) Samson, Luangsa-ard & Houbraken',0,0,'b7bdd9db-69d0-5f40-931a-ea2113135e49','Keithomyces carneus','b7bdd9db-69d0-5f40-931a-ea2113135e49','Keithomyces carneus','fe7ddb56-c139-56d6-a104-98496d9a3e71','Keithomyces carne','546f4fbb-9fc8-4e69-821a-387e09d2a188','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Keithomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54acdcd9-f250-464f-b479-ec590dd725be','','','ad32f4ba-c01f-5b27-bf30-cba06919361b','Hypoxylon crocopeplum Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'ba15eea8-4e9c-536e-ae78-8ac291fb92d6','Hypoxylon crocopeplum','ba15eea8-4e9c-536e-ae78-8ac291fb92d6','Hypoxylon crocopeplum','52ee910e-5bad-5303-a45e-042911f1885c','Hypoxylon crocopepl','54acdcd9-f250-464f-b479-ec590dd725be','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54b216e5-a911-4c20-ab75-48a0ff7d729a','','','fe28baa4-6b8a-553b-a5e0-b108f599b091','Entodinium rostratum Fiorentini, 1889','Fiorentini, 1889',1889,0,'04da2d4c-1a12-589f-8eec-2601129eba9a','Entodinium rostratum','04da2d4c-1a12-589f-8eec-2601129eba9a','Entodinium rostratum','86deb980-0557-5663-982d-2f4b7826281e','Entodinium rostrat','54b216e5-a911-4c20-ab75-48a0ff7d729a','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Entodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54b6cf83-942d-459b-8e05-f91f062e55b0','','','3f1f0eac-ff6a-5745-8d92-92f538cfba9d','Carulaspis juniperi (Bouche, 1851)','(Bouche, 1851)',1851,0,'2ea7aca5-da97-5022-896a-4f0afd396a31','Carulaspis juniperi','2ea7aca5-da97-5022-896a-4f0afd396a31','Carulaspis juniperi','4f69f6bd-c38c-5c22-a882-06f61153cd0f','Carulaspis iuniper','54b6cf83-942d-459b-8e05-f91f062e55b0','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Carulaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54ba4d59-c4c9-4958-aef2-6e896c21b54d','','','db368d96-5245-5a33-8d34-1701cde7516d','Verrucoconiothyrium Crous','Crous',0,0,'a5c976ef-8cbe-5c62-8e37-34686cf93860','Verrucoconiothyrium','a5c976ef-8cbe-5c62-8e37-34686cf93860','Verrucoconiothyrium','a5c976ef-8cbe-5c62-8e37-34686cf93860','Verrucoconiothyrium','54ba4d59-c4c9-4958-aef2-6e896c21b54d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Verrucoconiothyrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('54bbc271-887d-4023-88ea-9eeb5b49ef23','','','44d93a3a-ade9-58e3-aae5-8996d609f679','Athallia Arup, Frödén & Søchting','Arup, Frödén & Søchting',0,0,'68cea839-4ac5-5681-8978-2aeaf1e03097','Athallia','68cea839-4ac5-5681-8978-2aeaf1e03097','Athallia','68cea839-4ac5-5681-8978-2aeaf1e03097','Athallia','54bbc271-887d-4023-88ea-9eeb5b49ef23','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Athallia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('54bc3ed7-e814-449e-8462-e09770339d2a','','','eb42e4cc-06e6-5a2a-b2f2-47ead9772595','Eucalyptus cypellocarpa L.A.S.Johnson','L.A.S.Johnson',0,0,'54455c56-ee4d-54e0-9b38-a364dba7f196','Eucalyptus cypellocarpa','54455c56-ee4d-54e0-9b38-a364dba7f196','Eucalyptus cypellocarpa','f7e2e6ea-2e0d-5290-8fca-2fbdbba0e8c5','Eucalyptus cypellocarp','54bc3ed7-e814-449e-8462-e09770339d2a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54c1c9a2-e25f-428b-b4b3-35c76fd59b70','','','586009b2-c517-5c67-a613-8bae50980546','Tanyderidae','',0,0,'586009b2-c517-5c67-a613-8bae50980546','Tanyderidae','586009b2-c517-5c67-a613-8bae50980546','Tanyderidae','586009b2-c517-5c67-a613-8bae50980546','Tanyderidae','54c1c9a2-e25f-428b-b4b3-35c76fd59b70','Animalia|Arthropoda|Insecta|Diptera|Tanyderidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('54c2b8fd-ec50-4038-bade-30b0b3d5212e','','','55f81bbd-e310-5e6c-9c9b-a14b5c189941','Thalassiosira gracilis (Karsten) Hustedt','(Karsten) Hustedt',0,0,'fe136760-564d-5d18-a0ca-d1a7c9cd73fd','Thalassiosira gracilis','fe136760-564d-5d18-a0ca-d1a7c9cd73fd','Thalassiosira gracilis','aac75a65-b4e2-535c-856c-219c235d28fe','Thalassiosira gracil','54c2b8fd-ec50-4038-bade-30b0b3d5212e','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Thalassiosiraceae|Thalassiosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54c1204d-08e4-4a31-976e-3ef523f1dc0d','','','d8e5543c-a162-56ec-be96-b6a51731a036','Poterium sanguisorba L.','L.',0,0,'6b36e3bc-2a56-5405-bb34-1439d440ed80','Poterium sanguisorba','6b36e3bc-2a56-5405-bb34-1439d440ed80','Poterium sanguisorba','66ff868c-09b3-5836-9666-6e126112f520','Poterium sanguisorb','14081ce4-5808-410b-80b2-fd75d562bcd6','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Poterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54c01f9b-6808-4c96-9d88-97a066674028','','','27a6e9ef-c1a6-51a9-8ee4-dba7604bf128','Weissia torlessensis R.Br.bis','R.Br.bis',0,0,'e9e62e76-39d1-510d-a653-9c158c851ba8','Weissia torlessensis','e9e62e76-39d1-510d-a653-9c158c851ba8','Weissia torlessensis','c73c7868-de86-5cee-b0a7-a4e2afc784b6','Weissia torlessens','74d865e1-03f0-4c21-9755-2c6ff52e17f6','Plantae||Bryopsida|Pottiales|Pottiaceae|Weissia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54c25a5e-f3f4-478a-9a58-d644ba3c114d','','','4b094e27-2d6d-5006-80e3-84d4e7fd59b8','Trichoderma parceramosum Bissett','Bissett',0,0,'f2cc19f8-6109-5b9f-99dc-41b515ada351','Trichoderma parceramosum','f2cc19f8-6109-5b9f-99dc-41b515ada351','Trichoderma parceramosum','208dc668-7115-5494-baf3-d560b5282e95','Trichoderma parceramos','da175d8b-6b69-4c22-99a0-89c9ca537ba4','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54c3520c-e916-437a-b42f-edd9b95cac89','','','3bbb1ddf-580e-59c0-88a0-49b7bc212c96','Ornithobilharzia canaliculata (Rudolphi, 1819)','(Rudolphi, 1819)',1819,0,'f22373cb-4d90-56f0-a2fe-5a80c053d1ec','Ornithobilharzia canaliculata','f22373cb-4d90-56f0-a2fe-5a80c053d1ec','Ornithobilharzia canaliculata','ce84787f-3d19-5318-a9d5-b1becb1a894e','Ornithobilharzia canaliculat','54c3520c-e916-437a-b42f-edd9b95cac89','Animalia|Platyhelminthes|Neoophora|Strigeidida|Strigeidae|Ornithobilharzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54c2b34e-526e-4c43-b725-f5a0c7183332','','','5d42b9dc-b3f9-5b65-9db0-29224d653bae','Ranunculus crithmifolius Hook.f.','Hook.f.',0,0,'bbcb1806-58ca-59c3-987a-53c4d39373dc','Ranunculus crithmifolius','bbcb1806-58ca-59c3-987a-53c4d39373dc','Ranunculus crithmifolius','ca78af44-5e74-537a-9004-df7f75ac0f96','Ranunculus crithmifol','54c2b34e-526e-4c43-b725-f5a0c7183332','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54c3cdc7-2a5f-48a8-9bfd-673a4c9f7565','','','95deefab-90f5-5d19-87e2-3900d31063b1','Pendeograptus fruticosus (J. Hall, 1858)','(J. Hall, 1858)',1858,0,'693beb9d-908c-57b4-b65c-b1e545a7808d','Pendeograptus fruticosus','693beb9d-908c-57b4-b65c-b1e545a7808d','Pendeograptus fruticosus','a58fbcde-63a3-5e18-96c7-082356c48ba3','Pendeograptus fruticos','54c3cdc7-2a5f-48a8-9bfd-673a4c9f7565','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Pendeograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54c388dc-340e-40c7-9064-b984c2236ad4','','','4a7f2636-b767-5777-b35c-24970c2cfd0d','Otoconcha','',0,0,'4a7f2636-b767-5777-b35c-24970c2cfd0d','Otoconcha','4a7f2636-b767-5777-b35c-24970c2cfd0d','Otoconcha','4a7f2636-b767-5777-b35c-24970c2cfd0d','Otoconcha','54c388dc-340e-40c7-9064-b984c2236ad4','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Otoconcha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('54c6e794-9fb7-4664-852b-a6697ee55cac','','','6f6d9c7b-e8fc-5f45-b314-fa702ee9c0c8','Aphanes australiana (Rothm.) Rothm.','(Rothm.) Rothm.',0,0,'436e8ccc-5345-5fe6-bd6b-f7b42d812deb','Aphanes australiana','436e8ccc-5345-5fe6-bd6b-f7b42d812deb','Aphanes australiana','71a54ebb-c406-591d-8a92-058c98076c1d','Aphanes australian','54c6e794-9fb7-4664-852b-a6697ee55cac','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Aphanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54c58b27-17e5-4822-8359-94d97b59a05c','','','4b352040-449d-5ec0-b57f-1b35b54f2c44','Pseudodistoma cereum Michaelsen, 1924','Michaelsen, 1924',1924,0,'90459318-d89a-5a09-b38f-19295bd7bd25','Pseudodistoma cereum','90459318-d89a-5a09-b38f-19295bd7bd25','Pseudodistoma cereum','afcc6a44-e315-53a5-a29a-b9efc59779db','Pseudodistoma cere','54c58b27-17e5-4822-8359-94d97b59a05c','Animalia|Tunicata|Ascidiacea|Enterogona|Pseudodistomidae|Pseudodistoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54c4bf54-ebb9-4f84-8f91-de2eaa89d754','','','3623a954-c9db-5785-ac14-39e3b09fd258','Schizoplasmodium cavostelioides L.S. Olive & Stoian.','L.S. Olive & Stoian.',0,0,'8321e7f9-6ccb-5196-a765-c8c778118a73','Schizoplasmodium cavostelioides','8321e7f9-6ccb-5196-a765-c8c778118a73','Schizoplasmodium cavostelioides','85a0d6c0-0c9c-50e1-9997-cfcbae9486dc','Schizoplasmodium cauostelioid','54c4bf54-ebb9-4f84-8f91-de2eaa89d754','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliaceae|Schizoplasmodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54ca1076-cea0-4d4d-ad76-a682d5d0360b','','','e6131e93-7e40-5d38-b261-76bd6f43c4a4','Polypodium molle Jacq.','Jacq.',0,0,'2f4605d6-fbc8-5999-84bd-231cac625ee4','Polypodium molle','2f4605d6-fbc8-5999-84bd-231cac625ee4','Polypodium molle','78831f16-f6dd-59d9-ba4f-c2013e94f4c2','Polypodium moll','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54ca159e-6da3-47b3-b8e0-d9c39111dcbe','','','33f33c11-2412-5e10-a333-3952d84e36e6','Aurotipula species','',0,0,'109978d1-ccec-5462-b196-0b00338188d1','Aurotipula','109978d1-ccec-5462-b196-0b00338188d1','Aurotipula','109978d1-ccec-5462-b196-0b00338188d1','Aurotipula','54ca159e-6da3-47b3-b8e0-d9c39111dcbe','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Aurotipula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('54d31d22-0d9b-404b-ab63-4a81366a3b06','','','bd1e7507-acda-539d-b703-50b08f1ea5e4','Bryum humile Mont.','Mont.',0,0,'68aa3e7c-d971-52d2-a607-8960aa0c7a65','Bryum humile','68aa3e7c-d971-52d2-a607-8960aa0c7a65','Bryum humile','b212e90c-87f8-533a-9b73-76b2eeb41f98','Bryum humil','08533091-f803-4c97-beb8-23be8a13bb2e','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54d5f2eb-4db3-4a57-87cb-4ae194bd59a6','','','2afaff18-8eef-5da1-a6fa-fd1fa8decd81','Ctenognathus perrugithorax (Broun, 1880)','(Broun, 1880)',1880,0,'805f30b2-7582-57a6-8c09-c4eb194aaa1f','Ctenognathus perrugithorax','805f30b2-7582-57a6-8c09-c4eb194aaa1f','Ctenognathus perrugithorax','805f30b2-7582-57a6-8c09-c4eb194aaa1f','Ctenognathus perrugithorax','54d5f2eb-4db3-4a57-87cb-4ae194bd59a6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54d17c3a-98f6-4cf9-b0b5-9ef0cd02ca9d','','','c8def9b7-debd-5711-b092-3bfdd4469252','Rhicnobelus','',0,0,'c8def9b7-debd-5711-b092-3bfdd4469252','Rhicnobelus','c8def9b7-debd-5711-b092-3bfdd4469252','Rhicnobelus','c8def9b7-debd-5711-b092-3bfdd4469252','Rhicnobelus','54d17c3a-98f6-4cf9-b0b5-9ef0cd02ca9d','Animalia|Arthropoda|Insecta|Coleoptera|Belidae|Rhicnobelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('54d25243-d448-4c83-b45d-8d9bccbda655','','','e1c0f457-48b0-5cd1-8307-3012c51ef3ba','Amphineurus subglaber Edwards, 1923','Edwards, 1923',1923,0,'5894ca4f-8782-54dd-97e3-6cb87b922464','Amphineurus subglaber','5894ca4f-8782-54dd-97e3-6cb87b922464','Amphineurus subglaber','5894ca4f-8782-54dd-97e3-6cb87b922464','Amphineurus subglaber','54d25243-d448-4c83-b45d-8d9bccbda655','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54d60d06-b708-4eec-bba1-d82b816e4381','','','7b67166c-08d0-50de-9986-4d260fd69aaf','Watsonia zeyheri L.Bolus','L.Bolus',0,0,'e5cfc517-0742-5705-88e8-d1955cb3d4ee','Watsonia zeyheri','e5cfc517-0742-5705-88e8-d1955cb3d4ee','Watsonia zeyheri','3a46c46b-ae41-5453-938e-00b87e536455','Watsonia zeyher','54d60d06-b708-4eec-bba1-d82b816e4381','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Watsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54e11fe9-5a2d-4357-87e8-7c6e8b81b11c','','','ec55ad34-c096-5ef3-8472-d9ef81dc7648','Cetorhinus','',0,0,'ec55ad34-c096-5ef3-8472-d9ef81dc7648','Cetorhinus','ec55ad34-c096-5ef3-8472-d9ef81dc7648','Cetorhinus','ec55ad34-c096-5ef3-8472-d9ef81dc7648','Cetorhinus','54e11fe9-5a2d-4357-87e8-7c6e8b81b11c','Animalia|Chordata|Chondrichthyes|Lamniformes|Cetorhinidae|Cetorhinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('54d958a0-8f63-42fb-821c-bfd9d8225c3b','','','064a87e6-b3ca-5632-ae66-e038ffb7dd8f','Russula purpureotincta McNabb','McNabb',0,0,'428e252f-28c1-55ae-9e02-a4895c8cd968','Russula purpureotincta','428e252f-28c1-55ae-9e02-a4895c8cd968','Russula purpureotincta','3e870949-f515-5440-82e9-bb261baa4591','Russula purpureotinct','54d958a0-8f63-42fb-821c-bfd9d8225c3b','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54dfb840-9040-4880-a9a0-d1dd939a37b4','','','264d32a1-6d54-5c1b-be1d-ee85e96af30c','Protopolyclinum','',0,0,'264d32a1-6d54-5c1b-be1d-ee85e96af30c','Protopolyclinum','264d32a1-6d54-5c1b-be1d-ee85e96af30c','Protopolyclinum','264d32a1-6d54-5c1b-be1d-ee85e96af30c','Protopolyclinum','54dfb840-9040-4880-a9a0-d1dd939a37b4','Animalia|Tunicata|Ascidiacea|Enterogona|Protopolyclinidae|Protopolyclinum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('54d9a3a6-b389-4862-b562-d0b0444dcd52','','','465b52a3-e4f6-51c4-bb0d-a5362d70bc50','Entocladia perforans (Huber) Levring','(Huber) Levring',0,0,'e6bd8094-c222-520f-a93d-5c24cca68c1f','Entocladia perforans','e6bd8094-c222-520f-a93d-5c24cca68c1f','Entocladia perforans','e6bd8094-c222-520f-a93d-5c24cca68c1f','Entocladia perforans','54d9a3a6-b389-4862-b562-d0b0444dcd52','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Entocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54e5bf00-0c75-4934-bdbf-82524e4e3160','','','5d1ebe46-2299-51c7-a5f7-bba830a8c65b','Amsonia tabernaemontana Walter','Walter',0,0,'69640f02-cdab-5994-983b-87dc0b2d063b','Amsonia tabernaemontana','69640f02-cdab-5994-983b-87dc0b2d063b','Amsonia tabernaemontana','e7891e7e-0f22-57f6-bd85-7460d35c82ae','Amsonia tabernaemontan','54e5bf00-0c75-4934-bdbf-82524e4e3160','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Amsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54e3904a-1395-4e92-ad93-99496cab1cd0','','','87fcbc87-d349-5943-bf7b-62be3c6ac2ab','Conus species 3 (NZOI K861)','',0,0,'74c014a7-b0c5-546e-af8f-ec69e83ddec7','Conus','74c014a7-b0c5-546e-af8f-ec69e83ddec7','Conus','74c014a7-b0c5-546e-af8f-ec69e83ddec7','Conus','54e3904a-1395-4e92-ad93-99496cab1cd0','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Conus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('54e93448-719c-4551-9559-c6b64b622f8e','','','24e70c7b-c6fd-5d58-9905-bf4cb678761f','Amphidelus papuanus Andrássy, 1973','Andrássy, 1973',1973,0,'af856c71-173d-5ec4-a2f7-f86be662cd46','Amphidelus papuanus','af856c71-173d-5ec4-a2f7-f86be662cd46','Amphidelus papuanus','59cd05ef-3113-5a76-afcc-faeb41f4b237','Amphidelus papuan','54e93448-719c-4551-9559-c6b64b622f8e','Animalia|Nematoda|Adenophorea|Enoplida|Alaimidae|Amphidelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54e436ae-0347-4d8e-a761-b7f3c89b86fd','','','c05d1798-100b-5dd4-b9eb-20bb5f18892c','Meliolaceae G.W. Martin ex Hansf.','G.W. Martin ex Hansf.',0,0,'865566c9-c8f8-5ba2-81ca-2002b244280d','Meliolaceae','865566c9-c8f8-5ba2-81ca-2002b244280d','Meliolaceae','865566c9-c8f8-5ba2-81ca-2002b244280d','Meliolaceae','54e436ae-0347-4d8e-a761-b7f3c89b86fd','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('54eead56-8ada-4b3f-ab6b-3d465269dc7d','','','548768fe-c8b3-5ccf-afad-3b5bab7e3a8f','Leptotarsus subtener (Alexander, 1922)','(Alexander, 1922)',1922,0,'ef851725-03bf-56ec-98a3-211fdd830cb7','Leptotarsus subtener','ef851725-03bf-56ec-98a3-211fdd830cb7','Leptotarsus subtener','ef851725-03bf-56ec-98a3-211fdd830cb7','Leptotarsus subtener','54eead56-8ada-4b3f-ab6b-3d465269dc7d','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54e955ed-7cca-4497-bb2c-51080bf98180','','','327a414a-dd00-58c0-91d6-118dadd23000','Aphobetus erroli Berry, 1995','Berry, 1995',1995,0,'face127c-125e-5986-b170-ea4c3bbc9ebb','Aphobetus erroli','face127c-125e-5986-b170-ea4c3bbc9ebb','Aphobetus erroli','4b4087ff-2bc3-546f-8d96-67df96994ea1','Aphobetus errol','54e955ed-7cca-4497-bb2c-51080bf98180','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Aphobetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54ed887f-6a43-4714-82bb-a01d03aefbea','','','1d86893b-cd5f-5e32-bf46-f713f58fc3fe','Sclerotinia cepivorum','',0,0,'1d86893b-cd5f-5e32-bf46-f713f58fc3fe','Sclerotinia cepivorum','1d86893b-cd5f-5e32-bf46-f713f58fc3fe','Sclerotinia cepivorum','2a319446-bd24-5c65-bacf-b9ca0ceeaa6b','Sclerotinia cepiuor','','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54ed865e-8786-4e24-8dc5-bc210c034be2','','','eea9089a-6cfc-5e76-989a-3fba11db10f6','Scutellidium armatum (Wiborg, 1964)','(Wiborg, 1964)',1964,0,'5524dd4e-f885-540b-bae7-44cea08623d3','Scutellidium armatum','5524dd4e-f885-540b-bae7-44cea08623d3','Scutellidium armatum','26fe1e2b-fb78-57df-a3f2-b943509cf12c','Scutellidium armat','54ed865e-8786-4e24-8dc5-bc210c034be2','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Tisbidae|Scutellidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53882680-eafa-4b7e-b389-3b0aac0dc1a4','','','d21e16e7-6323-57dc-ac19-921d383b296f','Ollulanus','',0,0,'d21e16e7-6323-57dc-ac19-921d383b296f','Ollulanus','d21e16e7-6323-57dc-ac19-921d383b296f','Ollulanus','d21e16e7-6323-57dc-ac19-921d383b296f','Ollulanus','53882680-eafa-4b7e-b389-3b0aac0dc1a4','Animalia|Nematoda|Secernentea|Strongylida|Molineidae|Ollulanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('53870ddf-8438-4268-a409-acf1e9eb2f12','','','8202b9e6-3df0-5be2-a730-86f76bf07828','Pomaderris phylicifolia G.Lodd.','G.Lodd.',0,0,'06777a03-196c-5860-8c37-c9d8fe99e109','Pomaderris phylicifolia','06777a03-196c-5860-8c37-c9d8fe99e109','Pomaderris phylicifolia','1113fdf1-14bd-51f0-a65b-ea94217d27d0','Pomaderris phylicifol','53870ddf-8438-4268-a409-acf1e9eb2f12','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Pomaderris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5383f3b8-dcc0-49ef-b54d-b1712d6a0d91','','','3e6da08d-8576-58a0-bf88-0421abca3c2e','Admete bruuni Knudsen, 1964','Knudsen, 1964',1964,0,'6c676157-ef61-50b2-94cd-fd765e9dd3cc','Admete bruuni','6c676157-ef61-50b2-94cd-fd765e9dd3cc','Admete bruuni','02ac0b5e-ade9-5b55-ab03-d7e3d2f88031','Admete bruun','5383f3b8-dcc0-49ef-b54d-b1712d6a0d91','Animalia|Mollusca|Gastropoda|Neogastropoda|Cancellariidae|Admete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('538b8b64-f74a-48ce-9c60-6342c13e697c','','','79bc884d-81de-5f3e-a245-4a32187d8df2','Azalea viscosa L.','L.',0,0,'5d9e1747-efa8-586e-bcbe-db318767f745','Azalea viscosa','5d9e1747-efa8-586e-bcbe-db318767f745','Azalea viscosa','7e83f618-01da-56ef-97ff-e1668eee96e5','Azalea uiscos','dab9f4eb-8928-4c5c-9c23-42e00964433c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Azalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('538df98b-3633-4a10-ac82-90e892ed10bf','','','bb8a01e7-7b73-5ddd-979c-adf36e2f8a14','Lepidothenea incrustans Dendy, 1924','Dendy, 1924',1924,0,'911650de-d540-5866-ac68-cd4ff2f2c807','Lepidothenea incrustans','911650de-d540-5866-ac68-cd4ff2f2c807','Lepidothenea incrustans','911650de-d540-5866-ac68-cd4ff2f2c807','Lepidothenea incrustans','538df98b-3633-4a10-ac82-90e892ed10bf','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Neopeltidae|Lepidothenea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53910869-95e9-402f-8711-4415a46bc877','','','c904085b-494e-54f3-a019-c21e53c6819a','Tinea derogatella Wallker, 1863','Wallker, 1863',1863,0,'154c40ab-4dbc-5058-a4f2-ee2234f33ef0','Tinea derogatella','154c40ab-4dbc-5058-a4f2-ee2234f33ef0','Tinea derogatella','ffb0d355-d2dd-5229-adf2-28ec2ea34e31','Tinea derogatell','3258a508-2666-45d6-8ecb-23c38c9ff18d','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('539762d9-34c1-44cb-92dd-6d30b46d0683','','','dd079fe9-758c-5fca-96a2-0bff39fadfcf','Aphelenchus avenae Bastian, 1965','Bastian, 1965',1965,0,'4a17596b-ad50-5cd8-8ce6-4dabf7af1461','Aphelenchus avenae','4a17596b-ad50-5cd8-8ce6-4dabf7af1461','Aphelenchus avenae','c44cf3dc-dd33-5114-808a-94b0ecb46ccb','Aphelenchus auen','539762d9-34c1-44cb-92dd-6d30b46d0683','Animalia|Nematoda|Secernentea|Aphelenchida|Aphelenchidae|Aphelenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53972b9c-71b3-4fb2-a881-d665c6e3dde6','','','1a340d0e-69d0-5bc5-acfd-7e6b2e570f79','Dysmorophocerinae','',0,0,'1a340d0e-69d0-5bc5-acfd-7e6b2e570f79','Dysmorophocerinae','1a340d0e-69d0-5bc5-acfd-7e6b2e570f79','Dysmorophocerinae','1a340d0e-69d0-5bc5-acfd-7e6b2e570f79','Dysmorophocerinae','53972b9c-71b3-4fb2-a881-d665c6e3dde6','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('53928c71-a594-430c-913a-af995e5c0eba','','','0ef6b5cd-deda-50ef-8d69-c639d37c70a0','Krithe marialusae Abate, Barra, Aiello & Bonaduce, 1993','Abate, Barra, Aiello & Bonaduce, 1993',1993,0,'99fbf4c0-3d34-5b25-a145-d65591167761','Krithe marialusae','99fbf4c0-3d34-5b25-a145-d65591167761','Krithe marialusae','bdfb66b0-fac1-57a4-8650-fb9678f5845f','Krithe marialus','53928c71-a594-430c-913a-af995e5c0eba','Animalia|Arthropoda|Ostracoda|Podocopida|Krithidae|Krithe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53994a39-d7f7-4409-b853-269a77adc4ec','','','e2d8b94e-bf7e-5197-a093-755b3d8577c3','Adoxaceae','',0,0,'e2d8b94e-bf7e-5197-a093-755b3d8577c3','Adoxaceae','e2d8b94e-bf7e-5197-a093-755b3d8577c3','Adoxaceae','e2d8b94e-bf7e-5197-a093-755b3d8577c3','Adoxaceae','53994a39-d7f7-4409-b853-269a77adc4ec','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Adoxaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('539d099f-5dc1-4583-846b-806136723d69','','','3e035375-73df-5f3e-afc1-84d0f3c969ed','Veronica lyallii var. suberecta Cheeseman','Cheeseman',0,0,'ff83196d-fda1-5ed1-a238-1755c020b257','Veronica lyallii suberecta','b24c8c22-c4dc-5801-a15e-4d2835ca1fc3','Veronica lyallii var. suberecta','1651d4ae-068a-5710-a977-86b91a929aa4','Veronica lyall suberect','ce90d9e4-4b65-48eb-99fe-0b11ab54b452','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('539bd95a-41d6-4282-bdbd-ddb85340c623','','','60b297c9-1b2b-5f41-b71f-fdf27925c050','Saldula sensu Van Duzee, 1914','',0,0,'89bf5c69-33e1-5c45-9e96-100bd1d5fd2c','Saldula','89bf5c69-33e1-5c45-9e96-100bd1d5fd2c','Saldula','89bf5c69-33e1-5c45-9e96-100bd1d5fd2c','Saldula','539bd95a-41d6-4282-bdbd-ddb85340c623','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Saldula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('539942dd-5e08-4565-a8d9-e34b80557723','','','ff5a36c8-d060-507e-a3ab-72ff47008d16','Pleospora betae Björl.','Björl.',0,0,'6752948e-c878-5252-a6d3-6dbf9c8d152e','Pleospora betae','6752948e-c878-5252-a6d3-6dbf9c8d152e','Pleospora betae','cad5fe6f-eb0f-5d62-a68a-eb360fa97ac9','Pleospora bet','6693f143-ba66-45a1-ac0b-e9f6c01e94b8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('539e52d1-657f-4453-bc9f-4cdbd3d521e2','','','e488575c-9125-5cf4-ae2f-a323d9f223be','Geum pusillum Petrie','Petrie',0,0,'e2ce3fef-7b3b-5ea4-b1e7-313ad99080a2','Geum pusillum','e2ce3fef-7b3b-5ea4-b1e7-313ad99080a2','Geum pusillum','187f1954-687d-5fbf-b564-acde90f33ddf','Geum pusill','539e52d1-657f-4453-bc9f-4cdbd3d521e2','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Geum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53a4ed27-0b88-4a25-b3f8-8d1ca19ac259','','','1f5e3534-4f5d-592f-9e7d-0ba9dc32c37f','Calidris alpina (Linnaeus)','(Linnaeus)',0,0,'bad7f312-00f3-5455-a045-a873fa9802c3','Calidris alpina','bad7f312-00f3-5455-a045-a873fa9802c3','Calidris alpina','8d94f715-b8bd-56b2-9ffa-1aeca1124aef','Calidris alpin','53a4ed27-0b88-4a25-b3f8-8d1ca19ac259','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53ae1b95-72b4-4b31-bbf9-2b07261de3c3','','','41f20cb9-e082-5e63-b5d4-bfa9b00ad847','Charopidae','',0,0,'41f20cb9-e082-5e63-b5d4-bfa9b00ad847','Charopidae','41f20cb9-e082-5e63-b5d4-bfa9b00ad847','Charopidae','41f20cb9-e082-5e63-b5d4-bfa9b00ad847','Charopidae','53ae1b95-72b4-4b31-bbf9-2b07261de3c3','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Charopidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('53a58f31-6ca9-4ab4-b192-00197f8f2d73','','','621038f8-b2f3-59b0-ba01-aa7992112606','Sphaeria cyanogena Desm.','Desm.',0,0,'ac6bf627-c15e-56be-af2b-5476be8ef6f7','Sphaeria cyanogena','ac6bf627-c15e-56be-af2b-5476be8ef6f7','Sphaeria cyanogena','da129422-23de-5fdb-ad63-6290eb95b2da','Sphaeria cyanogen','d5a5727e-ad13-42f3-9fae-1ead95cf3bc6','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53a539ed-1ffa-42b1-b4b6-5c31a29cd4d6','','','deef38fc-9e14-547e-83ea-9a4f739ed96a','Clonograptus tenellus kingi Benson & Keble, 1935','Benson & Keble, 1935',1935,0,'58608283-d090-5bdd-a7ac-e4f00a474313','Clonograptus tenellus kingi','58608283-d090-5bdd-a7ac-e4f00a474313','Clonograptus tenellus kingi','3647fa6d-b13b-5ae8-a900-b05643d6b1ed','Clonograptus tenell king','53a539ed-1ffa-42b1-b4b6-5c31a29cd4d6','Animalia|Hemichordata|Graptolithina|Graptoloidea|Anisograptidae|Clonograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('53b0b26c-36b3-48e2-a7c4-853b5f069389','','','a4c881f3-e221-59f4-a35e-1d439eef9491','Tyrogetus palpalis Broun, 1910','Broun, 1910',1910,0,'feed2b2c-428d-5e9b-8a35-ee66f566de0c','Tyrogetus palpalis','feed2b2c-428d-5e9b-8a35-ee66f566de0c','Tyrogetus palpalis','123ca303-47ca-5838-a66e-72368391fa4f','Tyrogetus palpal','53b0b26c-36b3-48e2-a7c4-853b5f069389','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Tyrogetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53ad7b9b-578c-45b1-bb12-c7400da40544','','','db43dd06-5cb9-5ebf-a9a5-4cbd6079fea2','Lecidea crustulata (Ach.) Spreng.','(Ach.) Spreng.',0,0,'824749a4-67bd-56dc-aa62-f25ea7cc5aa2','Lecidea crustulata','824749a4-67bd-56dc-aa62-f25ea7cc5aa2','Lecidea crustulata','4bb84038-35ee-515f-8fb7-38492830fd34','Lecidea crustulat','1967a20a-9d3f-47fe-acb6-4cf6920a317b','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53b32265-7410-4c9b-b970-318a34dfba30','','','c79fdc3d-8633-535d-93a0-d5848491013b','Phlyctochytrium zygnematis (F. Rosen) J. Schröt.','(F. Rosen) J. Schröt.',0,0,'297d1b8d-59e2-51dc-828d-e3c40c666ceb','Phlyctochytrium zygnematis','297d1b8d-59e2-51dc-828d-e3c40c666ceb','Phlyctochytrium zygnematis','334ee644-6d13-5d48-9a3f-e99593238712','Phlyctochytrium zygnemat','53b32265-7410-4c9b-b970-318a34dfba30','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Phlyctochytriaceae|Phlyctochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53b2e9dd-b822-41ed-acb6-436df8b218c4','','','5d383a11-0948-540c-a023-fa3b0ffaa31a','Nycticorax caledonicus (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'c1de7b29-0696-59bd-8a53-f7894606064b','Nycticorax caledonicus','c1de7b29-0696-59bd-8a53-f7894606064b','Nycticorax caledonicus','afd0dc28-cd5d-5e67-a467-30c6d3552a39','Nycticorax caledonic','53b2e9dd-b822-41ed-acb6-436df8b218c4','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Nycticorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53b23ba0-e254-4dd0-a60f-705a6160d0e9','','','8daeb7bd-ed49-5025-a7df-2b6556281752','Orbulina universa d’Orbigny, 1839','d’Orbigny, 1839',1839,0,'f129614c-1238-58e9-bcd8-c109de542265','Orbulina universa','f129614c-1238-58e9-bcd8-c109de542265','Orbulina universa','ff7c37ec-bfc1-54e7-ba29-7e0356af992f','Orbulina uniuers','53b23ba0-e254-4dd0-a60f-705a6160d0e9','Chromista|Foraminifera|Polythalamea|Globigerinida|Globigerinidae|Orbulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('53b29494-959e-42d4-baac-db572f8a1e0c','','','ca45fe74-3a06-5bf0-af78-67e32f5da9bc','Pales marginata (Hutton, 1901)','(Hutton, 1901)',1901,0,'dd80aa97-a83f-5992-81a9-8358f5e04f4f','Pales marginata','dd80aa97-a83f-5992-81a9-8358f5e04f4f','Pales marginata','edeb9fa4-db6c-50d3-b868-e56825c43f99','Pales marginat','53b29494-959e-42d4-baac-db572f8a1e0c','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Pales','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53b4f581-ff16-4b69-8ce9-ea495ea019b8','','','be11ca5f-092c-565f-9884-52fc667524bb','Guignardia philoprina (Berk. & M.A. Curtis) Aa','(Berk. & M.A. Curtis) Aa',0,0,'5d5d5728-2417-5896-b9a8-7ee4dd9f7537','Guignardia philoprina','5d5d5728-2417-5896-b9a8-7ee4dd9f7537','Guignardia philoprina','1063ee9d-7b77-5939-be75-c854b668f1bf','Guignardia philoprin','df7a5eeb-6a55-440d-b816-16f0824d72b5','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Guignardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53bd92d9-2370-46b6-bdb6-57b1f1106d31','','','02892e02-37ab-5f0f-a384-a2eddae21fc0','Niphotrichum','',0,0,'02892e02-37ab-5f0f-a384-a2eddae21fc0','Niphotrichum','02892e02-37ab-5f0f-a384-a2eddae21fc0','Niphotrichum','02892e02-37ab-5f0f-a384-a2eddae21fc0','Niphotrichum','53bd92d9-2370-46b6-bdb6-57b1f1106d31','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Niphotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('53b57a35-2646-402f-99cf-dbe6ccc199df','','','2e71c99e-83b4-525f-a4b3-d7d66378f9cf','Geum leiospermum Petrie','Petrie',0,0,'113327fb-6866-5bfc-83de-2f7850f2c464','Geum leiospermum','113327fb-6866-5bfc-83de-2f7850f2c464','Geum leiospermum','3b984f21-eb12-5c9a-b13e-ab3267f3971c','Geum leiosperm','53b57a35-2646-402f-99cf-dbe6ccc199df','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Geum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53c00fcd-7453-48bb-a891-d5ea4dc4e13c','','','0e244110-64c6-594c-b1fb-3ee6dc211d53','Sphaerostilbe coccidophthora (Zimm.) Petch','(Zimm.) Petch',0,0,'6c54833f-0483-5602-8a63-8b3ba2847c99','Sphaerostilbe coccidophthora','6c54833f-0483-5602-8a63-8b3ba2847c99','Sphaerostilbe coccidophthora','6b0fa0fb-eb51-50f1-a0e0-a4cf0aabd992','Sphaerostilbe coccidophthor','47e23e1a-faaf-4158-a65c-146bd7bba721','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Sphaerostilbe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53bcf1e2-936e-430a-aa78-fa46c8a00523','','','acdc0e31-450b-5796-9161-251cda22a1cc','Libertia micrantha A.Cunn.','A.Cunn.',0,0,'7adc14bc-d8f6-5142-a6ba-b4fa43b7e668','Libertia micrantha','7adc14bc-d8f6-5142-a6ba-b4fa43b7e668','Libertia micrantha','9a087a5d-ad48-55e5-b00f-44cbca1eb7a1','Libertia micranth','53bcf1e2-936e-430a-aa78-fa46c8a00523','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Libertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53c450d6-881e-4f57-bc20-3c6bba668087','','','566dc572-9b79-5008-b313-fb09072f25cd','Arctocephalus pusillus','',0,0,'566dc572-9b79-5008-b313-fb09072f25cd','Arctocephalus pusillus','566dc572-9b79-5008-b313-fb09072f25cd','Arctocephalus pusillus','772f32a9-7b2b-50b5-b847-115975b82257','Arctocephalus pusill','53c450d6-881e-4f57-bc20-3c6bba668087','Animalia|Chordata|Mammalia|Carnivora|Otariidae|Arctocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53c2b1ee-79b2-458a-aad5-877d4dbabb71','','','2bcc1670-a7aa-5a5e-8b95-76a1ec83358e','Thortus ovalis Broun, 1893','Broun, 1893',1893,0,'a7277f7c-b331-5bae-bed3-a7ceb2b82b5f','Thortus ovalis','a7277f7c-b331-5bae-bed3-a7ceb2b82b5f','Thortus ovalis','6f3eed02-6f1f-5be3-b7b0-e1dabaaa2b6d','Thortus oual','53c2b1ee-79b2-458a-aad5-877d4dbabb71','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Thortus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53cbed1f-e8cc-42e5-a5aa-36f31a42113c','','','a164d5cf-53ff-527e-9500-aae536ac5509','Coscinodon calyptratus (Drumm.) Kindb.','(Drumm.) Kindb.',0,0,'235e95a2-62c4-5c76-a455-1020f05abce1','Coscinodon calyptratus','235e95a2-62c4-5c76-a455-1020f05abce1','Coscinodon calyptratus','c6da68db-4153-59e4-84f5-a3a900e10658','Coscinodon calyptrat','53cbed1f-e8cc-42e5-a5aa-36f31a42113c','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Coscinodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53c897fd-03ea-4139-9e71-cbb5e53fd630','','','5d98ebc2-e540-5918-9369-56d7bb234662','Coccinellini','',0,0,'5d98ebc2-e540-5918-9369-56d7bb234662','Coccinellini','5d98ebc2-e540-5918-9369-56d7bb234662','Coccinellini','5d98ebc2-e540-5918-9369-56d7bb234662','Coccinellini','53c897fd-03ea-4139-9e71-cbb5e53fd630','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('53ccb1e1-a3ab-4101-958f-9237d6e9baaf','','','a012f220-9984-5d83-8653-0ca71537e456','Penzigia capparidis (Mundk. & S. Ahmad) S. Ahmad','(Mundk. & S. Ahmad) S. Ahmad',0,0,'31d680aa-9163-538a-a542-68171f38f6fb','Penzigia capparidis','31d680aa-9163-538a-a542-68171f38f6fb','Penzigia capparidis','4c1139a7-2d3c-51b0-aa8d-852763acf9c4','Penzigia capparid','57ca959b-84ce-4265-a7cb-552955ec1339','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Penzigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53d380ea-b508-48ae-8cf3-742d1fb113e8','','','80c1c1fb-aea6-5ea8-b69f-c710bd5018e8','Exsculptina','',0,0,'80c1c1fb-aea6-5ea8-b69f-c710bd5018e8','Exsculptina','80c1c1fb-aea6-5ea8-b69f-c710bd5018e8','Exsculptina','80c1c1fb-aea6-5ea8-b69f-c710bd5018e8','Exsculptina','53d380ea-b508-48ae-8cf3-742d1fb113e8','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Exsculptina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('54724302-bf67-4d9b-a1b0-7285d81ac920','','','4b7d9407-3533-597b-ad4c-03222418a4da','Hymenodon chenianus Pócs','Pócs',0,0,'2ed7df1f-4384-5229-a4c0-fcea9164af24','Hymenodon chenianus','2ed7df1f-4384-5229-a4c0-fcea9164af24','Hymenodon chenianus','c50ac2ae-8ca1-5694-91f2-1fdf0dfcaaa8','Hymenodon chenian','54724302-bf67-4d9b-a1b0-7285d81ac920','Plantae||Bryopsida|Rhizogoniales|Orthodontiaceae|Hymenodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53d00e53-98c8-489c-ab56-ac2edf787b27','','','013f0267-2095-5d0d-a735-cea38e427c66','Nudibranchia','',0,0,'013f0267-2095-5d0d-a735-cea38e427c66','Nudibranchia','013f0267-2095-5d0d-a735-cea38e427c66','Nudibranchia','013f0267-2095-5d0d-a735-cea38e427c66','Nudibranchia','53d00e53-98c8-489c-ab56-ac2edf787b27','Animalia|Mollusca|Gastropoda|Nudibranchia||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('53d37f6f-c54f-4b4e-9d11-d21e711986ae','','','4c44c88f-cc31-5bd1-9164-d36052f3dfd9','Coremia inamaenaria Guenée, 1868','Guenée, 1868',1868,0,'166fdd53-b2ea-5424-bf09-4607eb0dc5ea','Coremia inamaenaria','166fdd53-b2ea-5424-bf09-4607eb0dc5ea','Coremia inamaenaria','3ddb22e8-0e30-516b-8c1a-0571e0b3cc6e','Coremia inamaenar','40cbb0c2-6286-487d-91db-218997fded93','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Coremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('547545db-d8c8-4b14-866f-27fba144693f','','','cbc805d4-153e-527c-9c00-0b7ab53e95bd','Sclerotium oryzae Catt.','Catt.',0,0,'a8072c26-85b6-5cda-83be-bb09ef4fbd40','Sclerotium oryzae','a8072c26-85b6-5cda-83be-bb09ef4fbd40','Sclerotium oryzae','423f81fb-458f-581b-97b5-795b00d536ed','Sclerotium oryz','242118cc-8169-4cee-922a-a35dc4840d85','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5473da53-8d71-4cae-beba-c43c86d6d71f','','','5c359eb7-a05e-5bbf-8f73-591fb8665bd2','Diatrype lata (Pers.) Fr.','(Pers.) Fr.',0,0,'a5630a65-f0df-58ed-86f6-0459ddd46683','Diatrype lata','a5630a65-f0df-58ed-86f6-0459ddd46683','Diatrype lata','ba5362d4-4454-51cc-91a5-11a66506944a','Diatrype lat','d514311f-2f59-4362-a60b-14ba3e26d909','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrype','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54748300-a949-4651-a9ae-9dd24ef415e6','','','e2abca05-c2b0-50e9-b773-aa3718ee129a','Byrsopteris aristata (G.Forst.) C.V.Morton','(G.Forst.) C.V.Morton',0,0,'18bd2b52-bf87-5dd9-ba82-ab3ab44882b7','Byrsopteris aristata','18bd2b52-bf87-5dd9-ba82-ab3ab44882b7','Byrsopteris aristata','bdacbedd-f4c1-5470-b548-0af5c44b134c','Byrsopteris aristat','6cb9e5d4-ce24-499e-a425-aa0fc1fa346e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Byrsopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('547d586e-92ab-4931-bea8-11f0e18b7d49','','','ea22ae8c-0d96-598d-9926-3dcc5a57a26b','Butia capitata (Mart.) Becc.','(Mart.) Becc.',0,0,'aa38c563-3b36-5fac-9e44-f2d4f8048108','Butia capitata','aa38c563-3b36-5fac-9e44-f2d4f8048108','Butia capitata','acab0f7c-2be2-53e5-909d-5901d6e63cbf','Butia capitat','547d586e-92ab-4931-bea8-11f0e18b7d49','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Butia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5478954b-6487-4d40-8bba-4ee91b5a09d3','','','e5736d2e-39c7-5dfb-953f-c5208b839a3c','Ptilothamnion schmitzii Heydr.','Heydr.',0,0,'1d6c7a09-fbde-540c-b5c5-8e859d9c4bda','Ptilothamnion schmitzii','1d6c7a09-fbde-540c-b5c5-8e859d9c4bda','Ptilothamnion schmitzii','66c83672-fb27-54bf-acde-b5560238c846','Ptilothamnion schmitz','5478954b-6487-4d40-8bba-4ee91b5a09d3','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Wrangeliaceae|Ptilothamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5479d2b3-0a31-4908-b0c9-69b5f8620ffb','','','349ab206-60d5-5670-a63a-fbc548c15523','Frullania allanii E.A.Hodgs.','E.A.Hodgs.',0,0,'75644c3a-0d25-5277-91a5-aff0a345695c','Frullania allanii','75644c3a-0d25-5277-91a5-aff0a345695c','Frullania allanii','7d501532-2ad6-5665-b3b2-54194a1450c6','Frullania allan','5479d2b3-0a31-4908-b0c9-69b5f8620ffb','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('547af94f-4e55-4c94-bc53-92eed07a4752','','','3766853b-bdf8-51f3-b493-93a88b0ecee2','Hysterium juniperinum Fr.','Fr.',0,0,'60e33826-d9e6-557e-a564-b89abcf54c12','Hysterium juniperinum','60e33826-d9e6-557e-a564-b89abcf54c12','Hysterium juniperinum','2c2c1701-97f6-5f45-bc50-ee5ace02c853','Hysterium iuniperin','051d046f-5398-445c-8bb9-673afb9ca7bb','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54821e3b-b7a9-4594-ba1c-0e12c6e7c82e','','','3337ea4c-41ab-5c29-9b45-1dbc60059d56','Aeromonas allosaccharophila Martinez-Murcia et al. 1992','Martinez-Murcia et al. 1992',1992,0,'1efd9e46-afee-5126-9fbc-6c7dd601a206','Aeromonas allosaccharophila','1efd9e46-afee-5126-9fbc-6c7dd601a206','Aeromonas allosaccharophila','7a9cce41-d07e-536e-a5ad-fa3e2ce7fbc2','Aeromonas allosaccharophil','54821e3b-b7a9-4594-ba1c-0e12c6e7c82e','Bacteria|Pseudomonadota|Gammaproteobacteria|Aeromonadales|Aeromonadaceae|Aeromonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('547f9961-7f1d-48b3-af4c-19abb30adf0b','','','ac32275a-c528-58e4-aec0-2e75ded06f2b','Poa triodioides (Trin.) Zotov','(Trin.) Zotov',0,0,'1a17c5f1-f393-5e5e-a9b8-81e382dcfb57','Poa triodioides','1a17c5f1-f393-5e5e-a9b8-81e382dcfb57','Poa triodioides','58f92b32-61de-5f70-8800-5281112f0216','Poa triodioid','ce0e80c4-bd71-488c-b2f4-9f6138c111b3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54814311-3a30-472f-a06c-b137f7ddf87e','','','652aaf9a-f434-59e3-acd7-48917422fcb2','Caularthron Raf.','Raf.',0,0,'7f5081ff-94e9-5ef4-967f-ba7d72b562ae','Caularthron','7f5081ff-94e9-5ef4-967f-ba7d72b562ae','Caularthron','7f5081ff-94e9-5ef4-967f-ba7d72b562ae','Caularthron','54814311-3a30-472f-a06c-b137f7ddf87e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caularthron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5481a1e0-16e3-4a5b-93c0-f9c5f97b5fa7','','','07e37a8e-b279-5d97-aab4-5adccd485ad4','Calamagrostis quadriseta (Labill.) Spreng.','(Labill.) Spreng.',0,0,'529e7ffc-a0ce-5f2d-bfd9-1b2c595a4768','Calamagrostis quadriseta','529e7ffc-a0ce-5f2d-bfd9-1b2c595a4768','Calamagrostis quadriseta','5b60b56b-f9e5-5caf-be52-5ea88e963e91','Calamagrostis quadriset','5aae50e5-2c93-46ba-9fe8-d8280875fe50','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Calamagrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5486c28f-68e0-4315-8bd3-5d635dfcbf44','','','ea32fe75-5e17-5029-a20d-9ea0740c7360','Echinisis eltanin Bayer & Stefani, 1987','Bayer & Stefani, 1987',1987,0,'f1fa3745-cdc0-59d0-aabe-7d5d9233b23e','Echinisis eltanin','f1fa3745-cdc0-59d0-aabe-7d5d9233b23e','Echinisis eltanin','f1fa3745-cdc0-59d0-aabe-7d5d9233b23e','Echinisis eltanin','5486c28f-68e0-4315-8bd3-5d635dfcbf44','Animalia|Cnidaria||Gorgonacea|Isididae|Echinisis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5482abd0-563f-4cd2-8e99-acc4283e44c6','','','3ff5badb-46e3-594e-9de9-5ff7dd494d46','Ryegrass mosaic virus','',0,0,'','','','','','','5482abd0-563f-4cd2-8e99-acc4283e44c6','Virus|||Patatavirales|Potyviridae|Rymovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('548c349f-9fdb-4dbc-bfe7-19bb55109dde','','','819a3fee-edd9-5157-a428-65540b99b062','Koleroga noxia Donk','Donk',0,0,'a4c348b0-888a-501e-9cf4-05cdee2876e6','Koleroga noxia','a4c348b0-888a-501e-9cf4-05cdee2876e6','Koleroga noxia','a17b5dc9-1796-50e9-aadb-4ba5fe47cbce','Koleroga nox','fe248a49-f8e3-4cc0-b0a0-05e34412d417','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Koleroga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('548b2f10-4bc0-473d-b9d1-0a2110e809cd','','','6590f3e5-85e0-5514-a426-4d0ea74f1eb8','Conchoecia loricata (Claus, 1894)','(Claus, 1894)',1894,0,'c7fa9284-2149-5720-bc29-1d98c9fbe17e','Conchoecia loricata','c7fa9284-2149-5720-bc29-1d98c9fbe17e','Conchoecia loricata','54f5adfc-c468-503b-9db1-f3b3d715b5cb','Conchoecia loricat','548b2f10-4bc0-473d-b9d1-0a2110e809cd','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5486fc9c-3d3f-4903-a8d3-3c6799ca12ec','','','9e11e53f-6640-507d-a624-818161eabcea','Mediolata mollis Wood, 1971','Wood, 1971',1971,0,'ec5dbb62-3b6d-575c-8b20-84bf6e153d1a','Mediolata mollis','ec5dbb62-3b6d-575c-8b20-84bf6e153d1a','Mediolata mollis','262660e9-0b29-5942-8e17-b238a829d8e6','Mediolata moll','5486fc9c-3d3f-4903-a8d3-3c6799ca12ec','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Mediolata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('548c1b10-e9dd-4968-9db6-60e87ce30a20','','','b5c21593-9505-5602-a6cc-0d4fe40b80de','Cystoderma cinnabarinum (Alb. & Schwein.) Fayod','(Alb. & Schwein.) Fayod',0,0,'f63e936c-5d38-55cf-bb64-066ca0b2b2a1','Cystoderma cinnabarinum','f63e936c-5d38-55cf-bb64-066ca0b2b2a1','Cystoderma cinnabarinum','3d2fa3a5-9eec-5eb6-a016-b4115d60d1c9','Cystoderma cinnabarin','44299db4-316c-4c91-8280-987fce033504','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Squamanitaceae|Cystoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('548b33b1-9e93-44ed-b57e-f457b5b1d93b','','','14501178-ac78-555c-bd00-7cf9a7b5425f','Membraniporopsis','',0,0,'14501178-ac78-555c-bd00-7cf9a7b5425f','Membraniporopsis','14501178-ac78-555c-bd00-7cf9a7b5425f','Membraniporopsis','14501178-ac78-555c-bd00-7cf9a7b5425f','Membraniporopsis','548b33b1-9e93-44ed-b57e-f457b5b1d93b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Electridae|Membraniporopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('548e10c6-9d60-4b4b-8b37-443f28177744','','','e4c5e419-0ae2-532c-8738-f71b3a22bff6','Planctostoma','',0,0,'e4c5e419-0ae2-532c-8738-f71b3a22bff6','Planctostoma','e4c5e419-0ae2-532c-8738-f71b3a22bff6','Planctostoma','e4c5e419-0ae2-532c-8738-f71b3a22bff6','Planctostoma','548e10c6-9d60-4b4b-8b37-443f28177744','Chromista|Foraminifera|Polythalamea|Textulariida|Textulariidae|Planctostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('54912487-1804-44df-bad3-847501ed6a17','','','bd11228c-2725-5969-8e0d-5cba6075640e','Hypholoma capnoides (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'ba00a756-5834-50ce-97c9-0370efd1761e','Hypholoma capnoides','ba00a756-5834-50ce-97c9-0370efd1761e','Hypholoma capnoides','8cbbcbab-3244-5b50-9ca0-9a40af822300','Hypholoma capnoid','54912487-1804-44df-bad3-847501ed6a17','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54922baf-126d-45d4-b519-ec09425505d6','','','6d028fb8-d5ed-5bd0-b7e3-314fdec34b23','Subramaniomyces fusisaprophyticus (Matsush.) P.M. Kirk','(Matsush.) P.M. Kirk',0,0,'2c467cf3-9b3d-53c2-a614-bf466ed70aba','Subramaniomyces fusisaprophyticus','2c467cf3-9b3d-53c2-a614-bf466ed70aba','Subramaniomyces fusisaprophyticus','05acafe9-3a6a-5d42-9a0d-00956c1a18d6','Subramaniomyces fusisaprophytic','54922baf-126d-45d4-b519-ec09425505d6','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Beltraniaceae|Subramaniomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5494b5ef-e1fe-49eb-b6d8-4485cb4a9d00','','','edb1093b-f100-5ad5-9f10-28e3ea127e4e','Triregia fairburni fairburni (Forster, 1943)','(Forster, 1943)',1943,0,'f1fcb064-1cb8-56a4-a90e-0e96a103ddd2','Triregia fairburni fairburni','f1fcb064-1cb8-56a4-a90e-0e96a103ddd2','Triregia fairburni fairburni','bcb30957-7cf0-5bcd-93aa-6385e4ff7088','Triregia fairburn fairburn','5494b5ef-e1fe-49eb-b6d8-4485cb4a9d00','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Triregia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5496753a-a9b3-485b-b4a0-14abc33ada35','','','7ca95dd5-570d-5fc9-9e84-e48741bcd598','Tuburcinia trientalis Berk. & Broome','Berk. & Broome',0,0,'4b7ed752-fcb8-58e3-bb01-77861e1b8732','Tuburcinia trientalis','4b7ed752-fcb8-58e3-bb01-77861e1b8732','Tuburcinia trientalis','741cb196-0615-557d-a9de-253a13c140a9','Tuburcinia triental','ade2c64b-51f0-4f91-91f4-79ddaba0d527','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Tuburcinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5493f216-ea56-45a7-a603-71df90b2b9f5','','','08a05111-9a2b-5c56-aed0-ee5220ccc1f9','Tarachia polyodon (G.Forst.) C.Presl','(G.Forst.) C.Presl',0,0,'61a83f0a-3c0a-5e44-b244-f5dc6391e945','Tarachia polyodon','61a83f0a-3c0a-5e44-b244-f5dc6391e945','Tarachia polyodon','61a83f0a-3c0a-5e44-b244-f5dc6391e945','Tarachia polyodon','39e5fa0b-ae4c-49e8-b2e5-f51e603534e7','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Tarachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5496b2a6-c7a2-4254-8584-9eaf03ae036b','','','2fceb98b-e5f2-52af-8c83-294e9f8a6972','Harzia Costantin','Costantin',0,0,'b1959626-1acc-5aba-b469-7f667a500667','Harzia','b1959626-1acc-5aba-b469-7f667a500667','Harzia','b1959626-1acc-5aba-b469-7f667a500667','Harzia','5496b2a6-c7a2-4254-8584-9eaf03ae036b','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Harzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('549561fa-80dc-498b-b8c3-e60bade7f506','','','05e0d220-392f-5453-a4ed-05f24d06b021','Macroparalepis species B','',0,0,'9a9eb4a9-5368-5923-a51a-c5d714e06fcb','Macroparalepis','9a9eb4a9-5368-5923-a51a-c5d714e06fcb','Macroparalepis','9a9eb4a9-5368-5923-a51a-c5d714e06fcb','Macroparalepis','549561fa-80dc-498b-b8c3-e60bade7f506','Animalia|Chordata|Actinopterygii|Aulopiformes|Paralepididae|Macroparalepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5495410e-4dd9-48ec-a769-d6723bcc8205','','','9db128cd-1673-5247-83ee-3e3ecc5831fe','Kuttlingeria','',0,0,'9db128cd-1673-5247-83ee-3e3ecc5831fe','Kuttlingeria','9db128cd-1673-5247-83ee-3e3ecc5831fe','Kuttlingeria','9db128cd-1673-5247-83ee-3e3ecc5831fe','Kuttlingeria','5495410e-4dd9-48ec-a769-d6723bcc8205','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Kuttlingeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('54970bb8-d6d5-4d52-851e-e8bd040ca58d','','','2bb689fc-ff56-5b50-8cb2-58662e096fae','Xanthomonas campestris pv. gummisudans (McCulloch 1924) Dye, 1978','(McCulloch 1924) Dye, 1978',1924,0,'26bd6b62-4e00-5f4a-9bc8-68cc5d98c275','Xanthomonas campestris gummisudans','08ee9f41-f87f-57de-857d-7ba04eb48330','Xanthomonas campestris pv. gummisudans','6d0736e3-53a0-5175-87d1-6d40ca64841a','Xanthomonas campestr gummisudans','54970bb8-d6d5-4d52-851e-e8bd040ca58d','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('5494e433-73b9-4be5-9cfa-bbccd608a61a','','','be4b31c6-3889-5a98-9820-d145f23ce79d','Chamaeleomyces viridis (Segretain, Fromentin, Destombes, Brygoo & Dodin ex Samson) Sigler','(Segretain, Fromentin, Destombes, Brygoo & Dodin ex Samson) Sigler',0,0,'18596857-e317-5833-a687-b48d11b6b698','Chamaeleomyces viridis','18596857-e317-5833-a687-b48d11b6b698','Chamaeleomyces viridis','ca8ef140-87e6-5bc8-b292-3e27c5cc6a15','Chamaeleomyces uirid','5494e433-73b9-4be5-9cfa-bbccd608a61a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Chamaeleomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('549eb084-0f98-4e71-ad0a-e2d4828f261c','','','312e9645-cdc8-51cb-a560-9d5bee277e9d','Pharcidia congesta Körb.','Körb.',0,0,'ef392cb1-320f-5beb-978a-68e13cfd2488','Pharcidia congesta','ef392cb1-320f-5beb-978a-68e13cfd2488','Pharcidia congesta','f47247ce-aa03-5850-ada2-bd2670595d1c','Pharcidia congest','48ba871b-4c58-49a0-b659-a463967512de','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pharcidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54a06c29-5d0a-4092-bf80-295e7cecf7f6','','','1e64a751-224d-5b0c-ab3b-ddeb6bf99ed5','Riccia bullosa Link','Link',0,0,'11e7b51a-da7f-5617-a2e2-e9ea26d7bf4a','Riccia bullosa','11e7b51a-da7f-5617-a2e2-e9ea26d7bf4a','Riccia bullosa','c600cafe-bb5e-5946-9c2a-6952429371bf','Riccia bullos','54a06c29-5d0a-4092-bf80-295e7cecf7f6','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Ricciaceae|Riccia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54a562d0-a1c1-49a3-b1b5-402f783307bc','','','0955f39c-9cbf-5035-97e6-d93163503961','Xanthomonas campestris pv. musacearum (Yirgou and Bradbury 1968) Dye, 1978','(Yirgou and Bradbury 1968) Dye, 1978',1968,0,'178e5074-d576-580f-8fa3-70c6662a31cc','Xanthomonas campestris musacearum','a34915f9-d527-5fbb-8d4d-7aae716a887c','Xanthomonas campestris pv. musacearum','e69ec4d8-e9d5-5559-b60c-958543c1386d','Xanthomonas campestr musacear','16ab0fb9-7b8c-479c-a637-e3f9501eafe1','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('54a2fd85-67db-43a8-988e-b59da7a151bc','','','c25c06de-69f0-55c6-968b-9dc59c74030f','Morinyssus','',0,0,'c25c06de-69f0-55c6-968b-9dc59c74030f','Morinyssus','c25c06de-69f0-55c6-968b-9dc59c74030f','Morinyssus','c25c06de-69f0-55c6-968b-9dc59c74030f','Morinyssus','54a2fd85-67db-43a8-988e-b59da7a151bc','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Freyaniidae|Morinyssus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('54a8fb20-ada8-473f-9e2d-2010161c24c0','','','2e419311-89ec-55a4-8d2b-62dc335887d7','Saemundssonia marina Timmermann, 1956','Timmermann, 1956',1956,0,'b8ca2e3e-7152-5464-9839-2659a2a39525','Saemundssonia marina','b8ca2e3e-7152-5464-9839-2659a2a39525','Saemundssonia marina','28edf1de-89ee-5a29-892e-704ab3a67a9d','Saemundssonia marin','54a8fb20-ada8-473f-9e2d-2010161c24c0','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54aa368a-e772-41f2-a734-6f3631bfd893','','','81a40b4f-372f-5742-afd9-49eb5aae39b3','Puccinia verbesinae Schwein.','Schwein.',0,0,'418eaaa3-c451-5576-8452-84e4fde091ec','Puccinia verbesinae','418eaaa3-c451-5576-8452-84e4fde091ec','Puccinia verbesinae','1db38eff-8acf-5231-8886-f7ae178a8c41','Puccinia uerbesin','54aa368a-e772-41f2-a734-6f3631bfd893','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('533e1a84-3fd4-4f19-9f34-68ea19b8908a','','','e855b9ab-c1fd-54f0-b896-71ecde61c731','Gymnomitrion cuspidatum (Berggr.) R.M.Schust.','(Berggr.) R.M.Schust.',0,0,'527c0701-77d1-541d-9a8a-7dca36950ec5','Gymnomitrion cuspidatum','527c0701-77d1-541d-9a8a-7dca36950ec5','Gymnomitrion cuspidatum','d824633e-a592-5cb9-9996-65c654546aba','Gymnomitrion cuspidat','165af60e-a67e-419a-a7a8-8df7377f32a3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Gymnomitrion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54abac54-74c3-4687-8a87-8d913a8d77ca','','','5900fef2-e5ca-5f83-baf2-8b0a91083384','Naultinus elegans Gray, 1842','Gray, 1842',1842,0,'eae45180-6cd2-504b-954f-797347357cef','Naultinus elegans','eae45180-6cd2-504b-954f-797347357cef','Naultinus elegans','eae45180-6cd2-504b-954f-797347357cef','Naultinus elegans','54abac54-74c3-4687-8a87-8d913a8d77ca','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Naultinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('533e117a-d457-4807-a6a9-a8f771239976','','','156061d0-f3d9-5811-ba73-e764a6b99c17','Vallonia excentrica Sterki, 1893','Sterki, 1893',1893,0,'37345f9b-853f-5998-9579-17182af2b740','Vallonia excentrica','37345f9b-853f-5998-9579-17182af2b740','Vallonia excentrica','f73fd30d-37b1-5a56-84a8-a1da6c1bc084','Vallonia excentric','533e117a-d457-4807-a6a9-a8f771239976','Animalia|Mollusca|Gastropoda|Stylommatophora|Valloniidae|Vallonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53439b1d-3315-435e-be4e-8a143ec2d057','','','957e08b4-6085-5b04-a3e6-15127e84bb26','Cheilanthes tenuifolia (Burm.f.) Sw.','(Burm.f.) Sw.',0,0,'c39f3e4a-6342-530e-83f8-9e58affc09d2','Cheilanthes tenuifolia','c39f3e4a-6342-530e-83f8-9e58affc09d2','Cheilanthes tenuifolia','05508b18-5299-50b4-bde5-fc9e68f93e03','Cheilanthes tenuifol','53439b1d-3315-435e-be4e-8a143ec2d057','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Cheilanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53447f1d-5057-4feb-9512-dc16b776dbb7','','','8659ec3f-4779-581c-a212-e836b7861423','Placothyrium athyrinum Bubák','Bubák',0,0,'9134c414-71b5-5c98-8e59-aa734a7939ce','Placothyrium athyrinum','9134c414-71b5-5c98-8e59-aa734a7939ce','Placothyrium athyrinum','319f07ca-484b-5160-ad2c-70728b871a9c','Placothyrium athyrin','53447f1d-5057-4feb-9512-dc16b776dbb7','Fungi|Ascomycota||||Placothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('534aae81-e2e2-4ae5-9961-03a389c4ad47','','','46fa46d2-a87e-543e-a735-f0398b3cc835','Trisetum arduanum Edgar & A.P.Druce','Edgar & A.P.Druce',0,0,'d81cfd06-8d0d-5975-8f03-bad13454b0c2','Trisetum arduanum','d81cfd06-8d0d-5975-8f03-bad13454b0c2','Trisetum arduanum','564525ca-a8d0-5863-834d-be87d37a1298','Trisetum arduan','05e00e95-2158-4944-9522-141b625fa203','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Trisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5348b746-f0ee-4947-a427-6a606ca8a9cf','','','93380f69-79d7-5275-93eb-3d4f6fe3c5c2','Sisyrinchium micranthum Cav.','Cav.',0,0,'c84d3c6a-b3c6-5346-937b-ff9096202fd1','Sisyrinchium micranthum','c84d3c6a-b3c6-5346-937b-ff9096202fd1','Sisyrinchium micranthum','7cafe655-e770-571d-925e-d70b65395327','Sisyrinchium micranth','5348b746-f0ee-4947-a427-6a606ca8a9cf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Sisyrinchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('534d345a-b29b-44c6-ab49-f66fc564428e','','','ae08c1aa-4600-5cca-9b17-0457c3b46104','Pleurobranchaea maculata (Quoy & Gaimard, 1832)','(Quoy & Gaimard, 1832)',1832,0,'8d24d6f5-a3c5-584d-a76f-81809ddaaed6','Pleurobranchaea maculata','8d24d6f5-a3c5-584d-a76f-81809ddaaed6','Pleurobranchaea maculata','68d5057b-13df-5d08-87b8-29057267c327','Pleurobranchaea maculat','534d345a-b29b-44c6-ab49-f66fc564428e','Animalia|Mollusca|Gastropoda|Notaspidea|Pleurobranchidae|Pleurobranchaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('534e6d77-6692-40d1-805c-7cfa372bbd6b','','','dea5e7cd-514b-5ae2-89a7-c97d6921b9b7','Percnodaimon Butler, 1876','Butler, 1876',1876,0,'1c6cf024-8038-5d5e-8cd8-b0b7df9193c7','Percnodaimon','1c6cf024-8038-5d5e-8cd8-b0b7df9193c7','Percnodaimon','1c6cf024-8038-5d5e-8cd8-b0b7df9193c7','Percnodaimon','534e6d77-6692-40d1-805c-7cfa372bbd6b','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Percnodaimon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('534ee485-00bf-4e54-9a14-de69f5447867','','','23479362-0dd2-524c-99aa-46e7f8ae157a','Schmitzia','',0,0,'23479362-0dd2-524c-99aa-46e7f8ae157a','Schmitzia','23479362-0dd2-524c-99aa-46e7f8ae157a','Schmitzia','23479362-0dd2-524c-99aa-46e7f8ae157a','Schmitzia','534ee485-00bf-4e54-9a14-de69f5447867','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Calosiphoniaceae|Schmitzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('534db47a-8754-43c3-bed3-6a3a14a28ea6','','','17a3fa7e-1c1a-5fb8-b186-313304878ac7','Neastacilla levis (Thomson & Anderton, 1921)','(Thomson & Anderton, 1921)',1921,0,'c45a3711-07af-5e8d-b0c6-c78b013de55a','Neastacilla levis','c45a3711-07af-5e8d-b0c6-c78b013de55a','Neastacilla levis','5fc67d61-5f02-524c-a179-d6f221ba8a7c','Neastacilla leu','534db47a-8754-43c3-bed3-6a3a14a28ea6','Animalia|Arthropoda|Malacostraca|Isopoda|Arcturidae|Neastacilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('535a7002-1e96-4463-b204-0ab559928306','','','8e4309e8-b730-59e4-8773-88bd28f9a813','Clavaria subviolacea R.H. Petersen','R.H. Petersen',0,0,'6890b7fb-89f4-5e4c-adb6-296bc9d17fb1','Clavaria subviolacea','6890b7fb-89f4-5e4c-adb6-296bc9d17fb1','Clavaria subviolacea','6a777033-0f96-5945-a759-5a9c42f46665','Clavaria subuiolace','535a7002-1e96-4463-b204-0ab559928306','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53549816-ed0e-4e88-8194-f3c834943009','','','84e3954f-63fc-5ba0-9563-46c3d281f725','Suskia','',0,0,'84e3954f-63fc-5ba0-9563-46c3d281f725','Suskia','84e3954f-63fc-5ba0-9563-46c3d281f725','Suskia','84e3954f-63fc-5ba0-9563-46c3d281f725','Suskia','53549816-ed0e-4e88-8194-f3c834943009','Animalia|Arthropoda|Arachnida|Trombidiformes|Tarsonemidae|Suskia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('535a6ab1-99bb-410b-a848-381215114701','','','c9161c3d-93ef-5a74-92ed-de8f4e8b9db6','Cirsonella species 1 (NZOI U573)','',0,0,'d600d49e-4273-55cf-b924-44d36d8b2329','Cirsonella','d600d49e-4273-55cf-b924-44d36d8b2329','Cirsonella','d600d49e-4273-55cf-b924-44d36d8b2329','Cirsonella','535a6ab1-99bb-410b-a848-381215114701','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Cirsonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5355b64d-0a06-4233-96a2-99991ec60d7d','','','ebb4cccb-668b-5978-acf9-11ab18858d87','Bignonia fulva Cav.','Cav.',0,0,'602628af-7023-57fc-aa15-253287610c7c','Bignonia fulva','602628af-7023-57fc-aa15-253287610c7c','Bignonia fulva','58327d37-f6c2-5122-8af2-9134b70e173d','Bignonia fulu','6742f2ce-6fbb-4466-8089-ed1bf8ba67c2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Bignonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('535c4051-5f95-49ff-bc5a-ab88d4365711','','','5fc982e3-2459-57ed-873c-95a9d7cb34a0','Lecanora rubelliana Ach.','Ach.',0,0,'0c6c66db-5d54-5029-b82d-818c80b0a120','Lecanora rubelliana','0c6c66db-5d54-5029-b82d-818c80b0a120','Lecanora rubelliana','32bef1a9-5b62-5eb7-870d-34d451fd7d40','Lecanora rubellian','a3847103-4549-4d54-bbf4-d3c5f625a901','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53565b64-4e57-4750-b608-ecd7783e55cb','','','f3c7c756-fb23-565d-a33f-6e91254414d8','Selidosema pergrata Philpott, 1930','Philpott, 1930',1930,0,'64b34f8d-44b0-5fa1-b97e-47ebcaca48f5','Selidosema pergrata','64b34f8d-44b0-5fa1-b97e-47ebcaca48f5','Selidosema pergrata','1ae4281b-2788-5575-9c39-f69516e3487f','Selidosema pergrat','ec6c0b28-fee4-48e3-96ed-44c52e362f87','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Selidosema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('535eb1d4-3609-48ad-9621-34bd9cce5ccb','','','da6673f6-2a22-5aeb-839c-e178107689e1','Ophelosia charlesi Berry, 1995','Berry, 1995',1995,0,'5cf63829-6e5e-5352-aae7-8b381c2e9c48','Ophelosia charlesi','5cf63829-6e5e-5352-aae7-8b381c2e9c48','Ophelosia charlesi','1efd1484-4cd9-51e1-b606-0cc88590fedb','Ophelosia charles','535eb1d4-3609-48ad-9621-34bd9cce5ccb','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Ophelosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('535e25e4-b8a7-4a57-a1b5-2573618f197d','','','1a95116e-0437-526d-84d3-33aca3a17b6a','Rhinocladium dingleyae S. Hughes','S. Hughes',0,0,'36f54bc0-f83a-55ee-a391-e3798d29e91a','Rhinocladium dingleyae','36f54bc0-f83a-55ee-a391-e3798d29e91a','Rhinocladium dingleyae','4bfd639c-d6a8-5f2f-a413-650bb76b4618','Rhinocladium dingley','535e25e4-b8a7-4a57-a1b5-2573618f197d','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Rhinocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53654ee3-9421-4f4c-a970-0c54482ff6fb','','','3872c51b-3af1-5809-a987-15f95a299a58','Pachyplichas jagmi Millener','Millener',0,0,'4c863135-0758-5e29-be8c-2ac037b3ea50','Pachyplichas jagmi','4c863135-0758-5e29-be8c-2ac037b3ea50','Pachyplichas jagmi','3657b8ac-a8b4-5162-8a7f-bfaf8caf5efe','Pachyplichas iagm','53654ee3-9421-4f4c-a970-0c54482ff6fb','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Pachyplichas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('53627fde-174c-44f7-9f8e-16e1bb5953d6','','','57dcaefc-4658-53f0-9667-8a909f367ccb','Bryosedgwickia densa (Hook.) Bizot & P.de la Varde','(Hook.) Bizot & P.de la Varde',0,0,'4f9f9ed9-7cdb-52da-8cc9-8bba31c17fc6','Bryosedgwickia densa','4f9f9ed9-7cdb-52da-8cc9-8bba31c17fc6','Bryosedgwickia densa','44fd3364-1a0d-58a1-b48e-50d62e3aea92','Bryosedgwickia dens','53627fde-174c-44f7-9f8e-16e1bb5953d6','Plantae||Bryopsida|Hypnales|Hypnaceae|Bryosedgwickia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5365208f-69d2-4976-8c2f-65ac4efc6973','','','bbae31d9-0192-53ee-aba4-a7fdf727a2a6','Drechslera turcica (Pass.) Subram. & B.L. Jain','(Pass.) Subram. & B.L. Jain',0,0,'4b76463b-a095-5dc9-adcb-9d1df40ebb81','Drechslera turcica','4b76463b-a095-5dc9-adcb-9d1df40ebb81','Drechslera turcica','051c6c31-8b4c-598e-be1c-2849a1fc8e2b','Drechslera turcic','033a6b78-37f5-4b8a-95f3-fee4aba55e8e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53643298-816e-4ccb-a83a-6b898eb8b203','','','06821020-4c10-5df3-ba21-1e4d0ba5e433','Homotrematidae','',0,0,'06821020-4c10-5df3-ba21-1e4d0ba5e433','Homotrematidae','06821020-4c10-5df3-ba21-1e4d0ba5e433','Homotrematidae','06821020-4c10-5df3-ba21-1e4d0ba5e433','Homotrematidae','53643298-816e-4ccb-a83a-6b898eb8b203','Chromista|Foraminifera|Polythalamea|Rotaliida|Homotrematidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5363d95e-7a3d-4d0c-bf07-cfb9222cf127','','','6a817ab5-5c94-5974-9870-ac5937ab43e0','Polyporus croceus (Pers.) Fr.','(Pers.) Fr.',0,0,'b32564b3-7399-5a61-9836-ba85b8f53591','Polyporus croceus','b32564b3-7399-5a61-9836-ba85b8f53591','Polyporus croceus','78355899-4017-5c2b-b1d9-5ac97fd114c6','Polyporus croce','7f2663db-c4f3-478c-90f7-6fd3f6ce1959','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53695062-1c81-4cfa-a902-1a5921382baa','','','f31fb12c-8d05-5a0b-8b98-edc7c81da110','Geranium anemonifolium sensu New Zealand Botanists','',0,0,'c04159ea-923f-5926-8026-ed59f79bdd7c','Geranium anemonifolium','c04159ea-923f-5926-8026-ed59f79bdd7c','Geranium anemonifolium','88381a21-343f-5a94-b40f-cdf88c96b4af','Geranium anemonifoli','cde958ff-0ff3-42e0-bbd5-fc34f4479019','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('536827e2-f624-4a07-973c-0753b7a79e82','','','7a3932fb-79d2-5015-a08e-4548e9935f39','Pteraster robertsoni McKnight, 1973','McKnight, 1973',1973,0,'4dc416fb-23d3-586b-b1f3-a6ac51bf0832','Pteraster robertsoni','4dc416fb-23d3-586b-b1f3-a6ac51bf0832','Pteraster robertsoni','18087221-41d2-5f27-8b3f-781d04e0d59b','Pteraster robertson','536827e2-f624-4a07-973c-0753b7a79e82','Animalia|Echinodermata|Asteroidea|Elatida|Pterasteridae|Pteraster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('536a7b71-d3cf-48e3-894c-58fd5df23948','','','fd5a6334-4a60-520a-bcfa-27a07640c649','Trichoderma camerunense P. Chaverri & G.J. Samuels','P. Chaverri & G.J. Samuels',0,0,'9698eb45-b512-543b-8837-6dc29430158f','Trichoderma camerunense','9698eb45-b512-543b-8837-6dc29430158f','Trichoderma camerunense','ac1edd19-3809-50d1-b284-3924d30b93f4','Trichoderma camerunens','536a7b71-d3cf-48e3-894c-58fd5df23948','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('536a4ba3-9c9c-4023-83c4-ca475eef7449','','','c8626da1-cb44-59b8-b474-7bab7cb8f668','Melanelia zopheroa (Essl.) Essl.','(Essl.) Essl.',0,0,'d832cd91-4cbd-51ef-bbd6-fbfed59c31a9','Melanelia zopheroa','d832cd91-4cbd-51ef-bbd6-fbfed59c31a9','Melanelia zopheroa','04d4bd0f-6998-525b-aa3c-8878d51061a1','Melanelia zophero','1db07f73-f8c2-4bdb-a6fc-f27d34547160','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Melanelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('537017a6-fddf-4ebc-bb1b-5660829239e6','','','1f65af1a-ddc0-5b45-bcbe-7b06f9b0c945','Apus (Scopoli)','',0,0,'b4fa12bf-beef-57b8-984c-09c4e9b216d4','Apus','b4fa12bf-beef-57b8-984c-09c4e9b216d4','Apus','b4fa12bf-beef-57b8-984c-09c4e9b216d4','Apus','537017a6-fddf-4ebc-bb1b-5660829239e6','Animalia|Chordata|Aves|Apodiformes|Apodidae|Apus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',2);
INSERT INTO core VALUES('536ea698-8a56-490b-8fdf-7f8c94d99bb5','','','987c9749-0fba-5ff5-8ad7-b4fa72bbad4b','Carum L.','L.',0,0,'0323d2ad-c08d-5d45-bc5e-5bd29f547700','Carum','0323d2ad-c08d-5d45-bc5e-5bd29f547700','Carum','0323d2ad-c08d-5d45-bc5e-5bd29f547700','Carum','536ea698-8a56-490b-8fdf-7f8c94d99bb5','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Carum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('537cf15a-fdaa-472d-8b7d-083456f34d4b','','','693959f2-2f2a-53ae-9c75-edbe2c4af1a6','Bianor maculatus (Keyserling, 1883)','(Keyserling, 1883)',1883,0,'ca4b9452-8de6-59e6-8886-1a9d14f1a88c','Bianor maculatus','ca4b9452-8de6-59e6-8886-1a9d14f1a88c','Bianor maculatus','fb68edda-30cc-5800-a88b-4b0a7e7c6b03','Bianor maculat','537cf15a-fdaa-472d-8b7d-083456f34d4b','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Bianor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('537d9911-3b95-4271-bbfe-6744cde7d045','','','3e89cdab-c6ff-52d3-a1d1-da60b84eec74','Erythraeidae','',0,0,'3e89cdab-c6ff-52d3-a1d1-da60b84eec74','Erythraeidae','3e89cdab-c6ff-52d3-a1d1-da60b84eec74','Erythraeidae','3e89cdab-c6ff-52d3-a1d1-da60b84eec74','Erythraeidae','537d9911-3b95-4271-bbfe-6744cde7d045','Animalia|Arthropoda|Arachnida|Trombidiformes|Erythraeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('537ddcba-7ff0-49ce-b551-90e9db1405dc','','','fd9944d1-f4b0-5d0d-883f-6a46b38076bc','Microdesmidae','',0,0,'fd9944d1-f4b0-5d0d-883f-6a46b38076bc','Microdesmidae','fd9944d1-f4b0-5d0d-883f-6a46b38076bc','Microdesmidae','fd9944d1-f4b0-5d0d-883f-6a46b38076bc','Microdesmidae','537ddcba-7ff0-49ce-b551-90e9db1405dc','Animalia|Chordata|Actinopterygii|Perciformes|Microdesmidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('537b6957-f8d0-4fc6-a298-76d16c1498d0','','','be04cc24-4981-5e09-9fef-b04a826275f2','Polygonum affine D.Don','D.Don',0,0,'a3a3678a-fdb0-54eb-b80e-82c16102deb7','Polygonum affine','a3a3678a-fdb0-54eb-b80e-82c16102deb7','Polygonum affine','1a42cc8c-d82d-5c30-bafc-c54472ce2645','Polygonum affin','b53ca962-5830-4b1d-a553-8238666bf27c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('537c6dc0-6a3f-4aba-b349-935680355df0','','','ed83e6b8-f80d-5d00-9839-31d766d79ff4','Poculum species','',0,0,'4b92e2e4-87b8-5159-8372-ec8cc71f502d','Poculum','4b92e2e4-87b8-5159-8372-ec8cc71f502d','Poculum','4b92e2e4-87b8-5159-8372-ec8cc71f502d','Poculum','537c6dc0-6a3f-4aba-b349-935680355df0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Poculum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('52b4f921-d664-4f96-82cf-0c1851787d9a','','','9a219251-4f00-5f79-b57c-24e0d9557800','Corethron','',0,0,'9a219251-4f00-5f79-b57c-24e0d9557800','Corethron','9a219251-4f00-5f79-b57c-24e0d9557800','Corethron','9a219251-4f00-5f79-b57c-24e0d9557800','Corethron','52b4f921-d664-4f96-82cf-0c1851787d9a','Chromista|Ochrophyta|Bacillariophyceae|Corethrales|Corethraceae|Corethron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('537ef685-1fe9-43b7-8a56-91c7a8a16766','','','3f141914-5b3e-5fa9-99e3-74046484fa35','Pyrenula deliquescens (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'e7d4046d-ca97-59e4-8926-8b0d46fa20f9','Pyrenula deliquescens','e7d4046d-ca97-59e4-8926-8b0d46fa20f9','Pyrenula deliquescens','e7d4046d-ca97-59e4-8926-8b0d46fa20f9','Pyrenula deliquescens','537ef685-1fe9-43b7-8a56-91c7a8a16766','Fungi||Ascomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('53835e84-ff1f-4d41-9b08-70c8280cb54d','','','3e5f4edd-2d12-5640-86d1-396a4428101b','Pyrrhobryum paramattense (Müll.Hal.) Manuel','(Müll.Hal.) Manuel',0,0,'5d3925de-e32f-5240-bddd-9f96cc605aaf','Pyrrhobryum paramattense','5d3925de-e32f-5240-bddd-9f96cc605aaf','Pyrrhobryum paramattense','73d08613-af77-57be-9eac-bfd63874482a','Pyrrhobryum paramattens','53835e84-ff1f-4d41-9b08-70c8280cb54d','Plantae||Bryopsida|Rhizogoniales|Rhizogoniaceae|Pyrrhobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52b3e143-f709-41ce-bc98-627eb8f89d22','','','eab72b98-c736-531d-a36d-fa853feb56a8','Scorpiurium circinatum (Brid.) M.Fleisch. & Loeske','(Brid.) M.Fleisch. & Loeske',0,0,'3032a6fc-b83e-55e3-96ba-505abc4020f9','Scorpiurium circinatum','3032a6fc-b83e-55e3-96ba-505abc4020f9','Scorpiurium circinatum','cf11de4c-ef27-5f47-a0d7-bb2572d4da1d','Scorpiurium circinat','52b3e143-f709-41ce-bc98-627eb8f89d22','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Scorpiurium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52b3fbbe-0c35-411f-8a33-d3b8378bb180','','','165091d3-c05f-5d54-a7d9-c83925e78971','Rhododendron jasminiflorum var. oblongifolium Sleumer','Sleumer',0,0,'75bf7e78-db45-5380-99c9-144689038606','Rhododendron jasminiflorum oblongifolium','047efa06-4031-5947-942e-15c4e83dc32f','Rhododendron jasminiflorum var. oblongifolium','e6ddd080-3dec-5374-be59-9129adc85bdc','Rhododendron iasminiflor oblongifoli','78b0895a-6fe6-4008-963e-7746a59f69b3','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('52b635b2-4e34-443e-a0fc-287144129cab','','','4574eee9-db97-5163-9c4c-8bff60442529','Neocnemidocoptes','',0,0,'4574eee9-db97-5163-9c4c-8bff60442529','Neocnemidocoptes','4574eee9-db97-5163-9c4c-8bff60442529','Neocnemidocoptes','4574eee9-db97-5163-9c4c-8bff60442529','Neocnemidocoptes','52b635b2-4e34-443e-a0fc-287144129cab','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Knemidokoptidae|Neocnemidocoptes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('53821de7-9a1f-497e-9293-f0f720456a5c','','','fc55841f-55ee-5cb4-97c7-11712f56def1','Saturniidae Boisduval, 1837','Boisduval, 1837',1837,0,'148cbad3-cc2b-5eca-bf47-2d6ed4045909','Saturniidae','148cbad3-cc2b-5eca-bf47-2d6ed4045909','Saturniidae','148cbad3-cc2b-5eca-bf47-2d6ed4045909','Saturniidae','53821de7-9a1f-497e-9293-f0f720456a5c','Animalia|Arthropoda|Insecta|Lepidoptera|Saturniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('52bb614d-91f0-4b82-bf6c-bf57716dd697','','','1bd848a2-2496-591d-a1d5-7787081fc67b','Oxytoxum','',0,0,'1bd848a2-2496-591d-a1d5-7787081fc67b','Oxytoxum','1bd848a2-2496-591d-a1d5-7787081fc67b','Oxytoxum','1bd848a2-2496-591d-a1d5-7787081fc67b','Oxytoxum','52bb614d-91f0-4b82-bf6c-bf57716dd697','Chromista|Myzozoa|Peridinea|Peridiniida|Oxytoxidae|Oxytoxum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('52ba75d8-ff2a-4022-bb25-fa75249b9ede','','','9afe2f25-eb1b-5b3b-9267-dccead9b9937','Chrysomya Robineau-Desvoidy, 1830','Robineau-Desvoidy, 1830',1830,0,'9089e718-b6cf-5f56-bb5d-4d0ca0989311','Chrysomya','9089e718-b6cf-5f56-bb5d-4d0ca0989311','Chrysomya','9089e718-b6cf-5f56-bb5d-4d0ca0989311','Chrysomya','52ba75d8-ff2a-4022-bb25-fa75249b9ede','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Chrysomya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('52c28a15-4fbe-4ed6-a8be-543aaff7887c','','','e71e159f-45a1-5191-aa31-a9c582b04cd0','Agaricus seminudus Lasch','Lasch',0,0,'1761e9a2-95a5-5a4e-8b94-707781934684','Agaricus seminudus','1761e9a2-95a5-5a4e-8b94-707781934684','Agaricus seminudus','0158004e-ff14-5f27-8e56-6827ed447e12','Agaricus seminud','0ebe10e4-9919-4a0a-b346-090caa1aa0c7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52c13d3e-ecc3-4383-a1bf-648eb066798f','','','c568dbad-f778-5ae4-9b1c-133a66593495','Coproica Rondani, 1861','Rondani, 1861',1861,0,'6263dfdd-5039-5f45-97d9-4de94b63193b','Coproica','6263dfdd-5039-5f45-97d9-4de94b63193b','Coproica','6263dfdd-5039-5f45-97d9-4de94b63193b','Coproica','52c13d3e-ecc3-4383-a1bf-648eb066798f','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Coproica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('52c4102e-9474-4551-bd47-767becd8b421','','','d3a806bb-178f-5ad5-aa53-189871e127fc','Suctobelba nondivisa Hammer, 1966','Hammer, 1966',1966,0,'eb3d81b5-84db-511a-aa65-89daae0f1c94','Suctobelba nondivisa','eb3d81b5-84db-511a-aa65-89daae0f1c94','Suctobelba nondivisa','677ff938-e67f-52c6-bda5-c78298524f77','Suctobelba nondiuis','52c4102e-9474-4551-bd47-767becd8b421','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Suctobelbidae|Suctobelba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52cdf35c-93b8-49c3-b901-40346da33133','','','9909f271-b57c-5290-8409-8db207d02dfe','Blastenia ferruginea (Huds.) A.Massal.','(Huds.) A.Massal.',0,0,'db5d3ff1-99d6-5e67-921d-260a4c298f3c','Blastenia ferruginea','db5d3ff1-99d6-5e67-921d-260a4c298f3c','Blastenia ferruginea','f6023e44-2843-56a6-9fbe-4d4cc8555a00','Blastenia ferrugine','52cdf35c-93b8-49c3-b901-40346da33133','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Blastenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52c55ef9-7475-4488-aa18-c468340c4afd','','','fcc4788c-cbbf-58b5-831b-d3374570bb2c','Cercospora cruenta Sacc.','Sacc.',0,0,'b6bfac9c-a61f-57c8-9437-d55849b6720c','Cercospora cruenta','b6bfac9c-a61f-57c8-9437-d55849b6720c','Cercospora cruenta','213e10a8-9392-5e50-b6cf-ecf1e3f4f983','Cercospora cruent','4fb930f8-3159-405f-811c-4d00afb1cb28','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52d44efe-db9c-4fc1-9184-20d24ed352c6','','','91377476-4b34-5c52-a284-cdf9b54475e1','Miturgidae','',0,0,'91377476-4b34-5c52-a284-cdf9b54475e1','Miturgidae','91377476-4b34-5c52-a284-cdf9b54475e1','Miturgidae','91377476-4b34-5c52-a284-cdf9b54475e1','Miturgidae','52d44efe-db9c-4fc1-9184-20d24ed352c6','Animalia|Arthropoda|Arachnida|Araneae|Miturgidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('52d21a70-0c10-41a1-ad68-53878ad76773','','','4fe48dec-c5b1-5345-9ed5-3ddf4bd61087','Gen. nov. 1 Asilini species','',0,0,'','','','','','','52d21a70-0c10-41a1-ad68-53878ad76773','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Gen. nov. 1 Asilini','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('52cf5628-1032-4243-a1a5-8ee62d61e25b','','','e9ea7fb2-b1b6-5400-be5b-223980e4ee72','Senecio bidwillii Hook.f.','Hook.f.',0,0,'4b2b1f0c-292e-51f4-8890-48ec82228620','Senecio bidwillii','4b2b1f0c-292e-51f4-8890-48ec82228620','Senecio bidwillii','5564a964-01d0-5f09-bced-62064b283162','Senecio bidwill','799a26fa-5c77-48a1-ab41-7661b7df996a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52d420d8-36ad-4bb1-8c04-b897e8d6b95a','','','33a78f08-bb30-5560-984a-2eedceef7af3','Lachenalia aloides (L.f.) Asch. & Graebn.','(L.f.) Asch. & Graebn.',0,0,'d59b6a06-7b79-560c-85b3-6285f2459b47','Lachenalia aloides','d59b6a06-7b79-560c-85b3-6285f2459b47','Lachenalia aloides','96e21c9b-062b-5dfb-b0e2-89714988a27b','Lachenalia aloid','6b4e59a9-10c4-43c4-ae95-9c92b5f261ce','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52d02c0b-9e9c-4b15-9d02-ff270cba33ba','','','ad8cdd14-ad54-5032-bc96-31466d499c34','Acarospora nodulosa (Dufour) Hue','(Dufour) Hue',0,0,'80121179-2ad2-5ed2-81db-082c198da46c','Acarospora nodulosa','80121179-2ad2-5ed2-81db-082c198da46c','Acarospora nodulosa','3d45a71f-4bd9-5fa0-9f5e-907fcdefaa60','Acarospora nodulos','52d02c0b-9e9c-4b15-9d02-ff270cba33ba','Fungi|Ascomycota|Lecanoromycetes|Acarosporales|Acarosporaceae|Acarospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52d7fec2-83f1-4a9e-9b5f-c4b7bc4961a0','','','a08c7581-60ff-58fb-85b4-077d3fbe3a6a','Anthracophyllum glaucophyllum (Cooke & Massee) Segedin','(Cooke & Massee) Segedin',0,0,'9a8eb667-ef11-58b1-acf7-64b33e180a0b','Anthracophyllum glaucophyllum','9a8eb667-ef11-58b1-acf7-64b33e180a0b','Anthracophyllum glaucophyllum','0798bff2-6542-5661-837e-735f3da072a7','Anthracophyllum glaucophyll','52d7fec2-83f1-4a9e-9b5f-c4b7bc4961a0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Anthracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52d9a6e9-01ed-46e5-8e61-68733ac3371f','','','ebd96fb5-a58f-5131-821d-4bbb9ab5bf30','Parahebe catarractae subsp. diffusa (Hook.f.) Garn.-Jones','(Hook.f.) Garn.-Jones',0,0,'56b4bdf3-aa0d-5553-a823-f5b84a339ec7','Parahebe catarractae diffusa','ce7e268e-1e6e-5f4d-a5f6-8740cd8f4201','Parahebe catarractae subsp. diffusa','974c0784-1864-5b55-9c35-020160850780','Parahebe catarract diffus','9b608155-fabe-47ad-8173-1b8a698e592c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('52dc1e29-4e4d-4d26-b264-61f85ae8579d','','','7954a922-7a21-5131-b349-2d5454361729','Neoparamoeba pemaquidensis (Page, 1970)','(Page, 1970)',1970,0,'f8ee03fe-27b8-566a-a968-8ca4b2ed5afc','Neoparamoeba pemaquidensis','f8ee03fe-27b8-566a-a968-8ca4b2ed5afc','Neoparamoeba pemaquidensis','c0eef727-a418-505a-8291-b1b103b0a302','Neoparamoeba pemaquidens','52dc1e29-4e4d-4d26-b264-61f85ae8579d','Protozoa|Amoebozoa|Flabellinea|Dactylopodida|Vexilliferidae|Neoparamoeba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52d95299-5b3c-4c81-a0d1-84d3056325f2','','','766ec40a-076c-556a-ac28-d3cee469c48f','Staurastrum longipes (Nordst.) Teiling','(Nordst.) Teiling',0,0,'740836b4-9df9-5b1d-ba12-b8e883ec6cbc','Staurastrum longipes','740836b4-9df9-5b1d-ba12-b8e883ec6cbc','Staurastrum longipes','8b225ad3-d26e-5380-9f17-c23860173bc0','Staurastrum longip','52d95299-5b3c-4c81-a0d1-84d3056325f2','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52dcaba6-7c6d-4592-bc5f-cd5c0210138c','','','9299c845-2db5-5c7f-b16c-2a5ac0e17e40','Pseudodontornis Lambrecht','Lambrecht',0,0,'0dcbeb3b-92ae-5c28-8d71-b2b3fd458057','Pseudodontornis','0dcbeb3b-92ae-5c28-8d71-b2b3fd458057','Pseudodontornis','0dcbeb3b-92ae-5c28-8d71-b2b3fd458057','Pseudodontornis','52dcaba6-7c6d-4592-bc5f-cd5c0210138c','Animalia|Chordata|Aves|Pelecaniformes|Pelagornithidae|Pseudodontornis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('52dc4df7-1fc5-4463-9e95-ccab33a186d1','','','b28fe680-060e-5039-bc40-fba0eac6f283','Nectria nummulariae Teng','Teng',0,0,'1518de8a-7a2c-5c8c-9657-cc14ec1b2ed1','Nectria nummulariae','1518de8a-7a2c-5c8c-9657-cc14ec1b2ed1','Nectria nummulariae','834014d5-bdd8-5d74-9309-4d0a97fef21e','Nectria nummulari','e29797e8-0e9b-4d03-be56-3d04d8a67e65','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52e0bd58-a820-4aac-b76b-58200d2651b6','','','5f67d505-0a4a-5c55-9675-1f3307cc1529','Loboppia covarrubiasi (Hammer, 1968)','(Hammer, 1968)',1968,0,'61b9cabc-a3dd-548c-ad0e-771f277125d3','Loboppia covarrubiasi','61b9cabc-a3dd-548c-ad0e-771f277125d3','Loboppia covarrubiasi','fe3b63eb-c940-50fe-9ffd-aee78a81a371','Loboppia couarrubias','52e0bd58-a820-4aac-b76b-58200d2651b6','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Loboppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52e31b99-8011-4b1a-a850-98428c204d09','','','34176369-7d13-5c89-a542-e3f41e50927e','Macromitrium hectorii Mitt.','Mitt.',0,0,'7d05a6ed-83b5-5715-bb0c-8eb07928227c','Macromitrium hectorii','7d05a6ed-83b5-5715-bb0c-8eb07928227c','Macromitrium hectorii','7248db45-679f-5dcc-a7b3-7ba4702c57fb','Macromitrium hector','3e49b3f1-49fb-4e46-87fa-df1cac25d45b','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52e5545a-4435-4267-b382-7d18d3da24fd','','','afef8263-926d-5f99-8ee0-41e9c1683e43','Ourisia caespitosa Hook.f. var. caespitosa','',0,0,'3dda3ecb-197d-5c24-8eb0-a0b5b0b65c73','Ourisia caespitosa caespitosa','93c62bdb-abde-5c88-9c1f-3f3cca390e68','Ourisia caespitosa var. caespitosa','beb0235b-424b-5335-a288-9072207e4b27','Ourisia caespitos caespitos','4046e69c-ac94-43ef-b98d-fdda73158511','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('52e26783-9b5b-42f0-a0ee-c6f7518f0ab2','','','35804572-a1f7-56db-b737-3e2289899f3a','Neocicindela perhispida savilli Wiesner, 1988','Wiesner, 1988',1988,0,'fa132de2-9c78-5454-a876-89c67eff0505','Neocicindela perhispida savilli','fa132de2-9c78-5454-a876-89c67eff0505','Neocicindela perhispida savilli','ede2c0d0-fea0-58f2-802c-a4f14dba2b00','Neocicindela perhispid sauill','951153ec-a40f-4224-af88-fb727c496e01','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neocicindela','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('52e6e4cb-6d01-48c7-902e-183badec4c48','','','202e3f2c-c4fa-5da8-a4b0-a72b341c55f8','Gingidia enysii var. peninsulare J.W.Dawson','J.W.Dawson',0,0,'196d323f-c371-551b-acf9-3f24982e8d71','Gingidia enysii peninsulare','79a4773c-6b2a-5eb5-be37-32c355fa2f63','Gingidia enysii var. peninsulare','e39f9265-3a1e-5849-a765-32f4b693b827','Gingidia enys peninsular','52e6e4cb-6d01-48c7-902e-183badec4c48','Plantae|Tracheophyta|Magnoliopsida|Apiales|Apiaceae|','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('52eb9dee-38c7-4332-a97a-62e6f89a4ee0','','','c9ebc910-e6f6-503c-9372-b69cb9dca5e7','Ampelamus','',0,0,'c9ebc910-e6f6-503c-9372-b69cb9dca5e7','Ampelamus','c9ebc910-e6f6-503c-9372-b69cb9dca5e7','Ampelamus','c9ebc910-e6f6-503c-9372-b69cb9dca5e7','Ampelamus','52eb9dee-38c7-4332-a97a-62e6f89a4ee0','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Ampelamus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('52e6d8d1-d5df-4db2-ac5d-cdbdb0c44797','','','ea6f59d8-2ba9-5aa1-847d-771ec32ba259','Leptoplana','',0,0,'ea6f59d8-2ba9-5aa1-847d-771ec32ba259','Leptoplana','ea6f59d8-2ba9-5aa1-847d-771ec32ba259','Leptoplana','ea6f59d8-2ba9-5aa1-847d-771ec32ba259','Leptoplana','52e6d8d1-d5df-4db2-ac5d-cdbdb0c44797','Animalia|Platyhelminthes|Archoophora|Polycladida|Leptoplanidae|Leptoplana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('52e7b613-37b6-42fd-9095-e80e78f3deae','','','3eb685de-0813-5991-ac83-4cb6265921c1','Myrmecocephalus micans (Broun, 1880)','(Broun, 1880)',1880,0,'d8a498be-dc9d-5189-b36f-ad6c8fb8930a','Myrmecocephalus micans','d8a498be-dc9d-5189-b36f-ad6c8fb8930a','Myrmecocephalus micans','d8a498be-dc9d-5189-b36f-ad6c8fb8930a','Myrmecocephalus micans','52e7b613-37b6-42fd-9095-e80e78f3deae','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Myrmecocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('52e8ff7b-0867-4496-ae10-dc7a9494f7c1','','','2678e5f6-4f83-509a-940a-bf8ff5149d38','Coccocarpia erythroxyli (Spreng.) Swinscow & Krog','(Spreng.) Swinscow & Krog',0,0,'20df6591-a825-5691-982a-798ecc2370f2','Coccocarpia erythroxyli','20df6591-a825-5691-982a-798ecc2370f2','Coccocarpia erythroxyli','e13e8110-a5c3-5150-9ce3-e9a17ee450f8','Coccocarpia erythroxyl','52e8ff7b-0867-4496-ae10-dc7a9494f7c1','Fungi||Ascomycetes|Lecanorales|Coccocarpiaceae|Coccocarpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52f2120e-8843-4892-a1b4-a9b9ac609be8','','','9f2ac8d2-4a4f-50c3-bced-629f349a6fff','Slackia Griff.','Griff.',0,0,'d41a1280-6ed1-5ff5-a8b8-5c2a98d557a3','Slackia','d41a1280-6ed1-5ff5-a8b8-5c2a98d557a3','Slackia','d41a1280-6ed1-5ff5-a8b8-5c2a98d557a3','Slackia','','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Slackia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('52f1f5f0-fccd-41a7-a32f-e91c1c504066','','','f4ea34bb-85de-53f2-ac66-4dd0776a1dc9','Erica baccans L.','L.',0,0,'835edef4-1945-5768-9294-fe8373614bfd','Erica baccans','835edef4-1945-5768-9294-fe8373614bfd','Erica baccans','835edef4-1945-5768-9294-fe8373614bfd','Erica baccans','52f1f5f0-fccd-41a7-a32f-e91c1c504066','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Erica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52f14983-3313-4927-8290-d2d5fe571e6f','','','35477cd5-53dd-5482-925d-f113e64de184','Mucor aligarensis B.S. Mehrotra & B.R. Mehrotra','B.S. Mehrotra & B.R. Mehrotra',0,0,'f05e0a26-c64b-5b9c-8edc-8a64928081e7','Mucor aligarensis','f05e0a26-c64b-5b9c-8edc-8a64928081e7','Mucor aligarensis','cd13a2ee-abc0-51c7-9775-5e26d877e6d0','Mucor aligarens','52f14983-3313-4927-8290-d2d5fe571e6f','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52f2b310-ab37-46f6-9a90-ca7cdb523970','','','214851db-c773-5a7f-8770-b76fb5df23bf','Najas','',0,0,'214851db-c773-5a7f-8770-b76fb5df23bf','Najas','214851db-c773-5a7f-8770-b76fb5df23bf','Najas','214851db-c773-5a7f-8770-b76fb5df23bf','Najas','52f2b310-ab37-46f6-9a90-ca7cdb523970','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Hydrocharitaceae|Najas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('52f52fb2-5610-46c0-ae44-ccdeb5bb9729','','','a11cfe4a-474c-5e98-8b58-ba399a6ceeed','Polyporus udus Jungh.','Jungh.',0,0,'8fa8fafb-0ce6-54c6-b657-60821299847d','Polyporus udus','8fa8fafb-0ce6-54c6-b657-60821299847d','Polyporus udus','6002d645-b8ed-5eb2-8507-8ff54785e690','Polyporus ud','07491ee2-d906-49d9-aad6-a5ffe07fce91','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54f3f55e-85b4-474e-95ef-c1e2197ed6f4','','','3c02d4f8-e9e8-58f6-a0bb-eb5beee36799','Akanthomyces attenuatus (Zare & W. Gams) Spatafora, Kepler & B. Shrestha','(Zare & W. Gams) Spatafora, Kepler & B. Shrestha',0,0,'c3970312-8dbc-5e87-95a1-2f22a7380236','Akanthomyces attenuatus','c3970312-8dbc-5e87-95a1-2f22a7380236','Akanthomyces attenuatus','0cbcbbd7-d27b-57bc-b2b2-426dbe907284','Akanthomyces attenuat','54f3f55e-85b4-474e-95ef-c1e2197ed6f4','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Akanthomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54f7d6b4-c59b-43d3-a9ce-0d33edbd8750','','','ad7ef69d-5881-5c2f-ad7a-66db719d4644','Cytospora alyxiae Petr.','Petr.',0,0,'333cfd15-d8c0-5d1a-a56a-2cab66c3516b','Cytospora alyxiae','333cfd15-d8c0-5d1a-a56a-2cab66c3516b','Cytospora alyxiae','c196586a-2b0c-5bd7-8d0b-ca64a764d6b7','Cytospora alyxi','54f7d6b4-c59b-43d3-a9ce-0d33edbd8750','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54f7555e-0c35-464f-8cf8-18518558b2cc','','','36b25a64-c6d6-5494-a103-1ffdc551e7b6','Bountiana norfolcensis (Grant & McCulloch, 1907)','(Grant & McCulloch, 1907)',1907,0,'8ef9dce3-63de-50a6-b519-9af17bc83ec2','Bountiana norfolcensis','8ef9dce3-63de-50a6-b519-9af17bc83ec2','Bountiana norfolcensis','383e35ad-66b6-5637-b989-1de3d6039991','Bountiana norfolcens','54f7555e-0c35-464f-8cf8-18518558b2cc','Animalia|Arthropoda|Malacostraca|Decapoda|Eriphidae|Bountiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54faa4bc-da22-478c-8dcb-a1ad9dc2980f','','','73da8d6b-0f68-554c-bde5-fe1e59c6cece','Australachalcus separatus Parent, 1933','Parent, 1933',1933,0,'f6dedc8c-2563-593c-a436-61425b5caeaf','Australachalcus separatus','f6dedc8c-2563-593c-a436-61425b5caeaf','Australachalcus separatus','fa065490-a0b0-5d0a-9220-8c26ef46f3ff','Australachalcus separat','54faa4bc-da22-478c-8dcb-a1ad9dc2980f','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Australachalcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55023725-ce6a-4b5f-a8ce-4e40e6904a48','','','a3e0bebe-a578-5266-ad71-bcb17e98074b','Antisabia foliacea (Quoy & Gaimard, 1834)','(Quoy & Gaimard, 1834)',1834,0,'0138fdaa-137b-5bf7-a362-56f2db899d20','Antisabia foliacea','0138fdaa-137b-5bf7-a362-56f2db899d20','Antisabia foliacea','7feb8b30-aa9a-530a-9c15-3ca2b65051be','Antisabia foliace','55023725-ce6a-4b5f-a8ce-4e40e6904a48','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Capulidae|Antisabia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('54fe247e-bd6a-4664-9d40-617d48d79f38','','','24814657-d80c-5b6e-a1d3-e33ef5656f96','Rhaphidostegium subcylindricum Broth. ex. MFleisch.','',0,0,'15252c14-b8d8-5770-a19c-9da7323a5edf','Rhaphidostegium subcylindricum','15252c14-b8d8-5770-a19c-9da7323a5edf','Rhaphidostegium subcylindricum','c4de8818-91b4-5b1a-a3a0-8abe0e7a9a75','Rhaphidostegium subcylindric','','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Rhaphidostegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('54fe04e6-e0e6-4a46-ae8d-9f1684cba964','','','cadbb965-5efd-5982-8bb8-e0fffd5915d3','Hypnum huttonii (Mitt.) Broth.','(Mitt.) Broth.',0,0,'cd9dd068-036c-539b-bbff-a808f614f0af','Hypnum huttonii','cd9dd068-036c-539b-bbff-a808f614f0af','Hypnum huttonii','ea9bf286-4826-5e8a-849a-022509a83c45','Hypnum hutton','','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('54fbd7f9-6c7f-4964-86a2-5d31bbba48aa','','','cf9d0051-bdfe-5e5a-90ed-b9187406bfbc','Lachnum fimbriiferum (Berk. & M.A. Curtis) J.H. Haines','(Berk. & M.A. Curtis) J.H. Haines',0,0,'da039dff-f4af-5cf1-89b8-3d2ffd32cdfe','Lachnum fimbriiferum','da039dff-f4af-5cf1-89b8-3d2ffd32cdfe','Lachnum fimbriiferum','198ee798-8d3a-5ca1-af5a-7db9d85c8390','Lachnum fimbriifer','54fbd7f9-6c7f-4964-86a2-5d31bbba48aa','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5504b186-f154-450c-87fc-1f06ab4bca46','','','3334eb3f-ba82-5d1b-9b53-b115c54c39f2','Bagadiella Cheew. & Crous','Cheew. & Crous',0,0,'172c1f5c-f97a-5377-afea-da95629a6f70','Bagadiella','172c1f5c-f97a-5377-afea-da95629a6f70','Bagadiella','172c1f5c-f97a-5377-afea-da95629a6f70','Bagadiella','5504b186-f154-450c-87fc-1f06ab4bca46','Fungi|Ascomycota|Sordariomycetes|Xylariales|Clypeosphaeriaceae|Bagadiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('55058971-0039-43da-9a3f-5b9ccff02fa2','','','1df519ee-e1aa-5322-9a4a-29c8633634dd','Morna scotti White, 1878','White, 1878',1878,0,'4dcafef7-8761-5350-9dae-68dd5dadd934','Morna scotti','4dcafef7-8761-5350-9dae-68dd5dadd934','Morna scotti','e5358ee8-7bc9-5436-bb3c-30cd246bb121','Morna scott','bf7f4d84-d4d9-4914-a919-fa3480ed4efe','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Morna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55072488-b300-47e0-9183-b988933819ba','','','90210d24-b7ef-5e43-897a-7e5a83547ae0','Pleurotus pusillimus Speg.','Speg.',0,0,'de703163-6487-5963-a12a-edaee15e1cd5','Pleurotus pusillimus','de703163-6487-5963-a12a-edaee15e1cd5','Pleurotus pusillimus','9c606383-6834-5051-aa3e-ea433342ffaa','Pleurotus pusillim','20a6ec7f-45af-40c8-a67e-b21c456d75b0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('550d55ce-3d5e-4019-8b01-03896d5c00c2','','','46fa60ac-54da-56cc-b711-89c8af87cf8b','Nuculanidae','',0,0,'46fa60ac-54da-56cc-b711-89c8af87cf8b','Nuculanidae','46fa60ac-54da-56cc-b711-89c8af87cf8b','Nuculanidae','46fa60ac-54da-56cc-b711-89c8af87cf8b','Nuculanidae','550d55ce-3d5e-4019-8b01-03896d5c00c2','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('550edeee-bf20-49c5-8bfe-6ee4b934eccd','','','19035b9e-0c91-535e-a2c7-30a80c06196e','Asterivora chatuidea (Clarke, 1926)','(Clarke, 1926)',1926,0,'47fe6e75-d65a-5f78-befb-9aa9470d82c0','Asterivora chatuidea','47fe6e75-d65a-5f78-befb-9aa9470d82c0','Asterivora chatuidea','ea258c45-fe52-5381-870d-0bb0d455747a','Asterivora chatuide','550edeee-bf20-49c5-8bfe-6ee4b934eccd','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Asterivora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5508a6cc-18ee-4dff-8159-d4dc946068f0','','','6b848f3b-0f10-56a6-8b5b-c66c8ca1be1c','Erioptera hamiltoni Alexander, 1939','Alexander, 1939',1939,0,'dce911a9-7ed2-592d-a6b4-11aaa780a904','Erioptera hamiltoni','dce911a9-7ed2-592d-a6b4-11aaa780a904','Erioptera hamiltoni','c134f14a-cd66-53b9-af6d-2e34886087b7','Erioptera hamilton','98e21239-ea0f-4a3b-94c1-a16b25956203','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Erioptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5515810e-6411-4687-9652-0d6a2e182b82','','','db0bd1a1-ac80-538a-8fe4-04f84f5addd4','Anabaena lemmermannii P.G.Richt.','P.G.Richt.',0,0,'f133be81-0ddd-54a9-9244-bfca7ffcdbfa','Anabaena lemmermannii','f133be81-0ddd-54a9-9244-bfca7ffcdbfa','Anabaena lemmermannii','40b0ebbd-3fbc-51bb-825a-4a68bf60390e','Anabaena lemmermann','5515810e-6411-4687-9652-0d6a2e182b82','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5515555d-6b19-4d72-826c-222e5d0aa52d','','','9441a394-8915-5263-8bc7-499a9648b661','Anillus punctigerus Broun, 1914','Broun, 1914',1914,0,'4f0be036-51e1-53ad-a8b4-df87f9300a8c','Anillus punctigerus','4f0be036-51e1-53ad-a8b4-df87f9300a8c','Anillus punctigerus','bb6ca419-3514-5533-a8e3-c3a823e78d36','Anillus punctiger','abad0549-7642-4fca-9ea2-1d69183f38b4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('551332b4-4dde-4aeb-82ce-490af3e215f7','','','a74bf470-3204-580c-9e08-1200f8a2ee4a','Salix babylonica L.','L.',0,0,'61ea6689-8f36-59b9-bb29-a29975e0a020','Salix babylonica','61ea6689-8f36-59b9-bb29-a29975e0a020','Salix babylonica','44a2ed27-4ce6-50df-8a68-005a19ff5c0b','Salix babylonic','551332b4-4dde-4aeb-82ce-490af3e215f7','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55132ae7-a1b8-4d11-9878-dbc816928bad','','','ba4533ea-7fd0-52f5-ba14-d36135c0cc59','Xiphinema brevicollum Lordello & Da Costa, 1961','Lordello & Da Costa, 1961',1961,0,'fed48f6c-6495-51ff-966f-5136af509ba4','Xiphinema brevicollum','fed48f6c-6495-51ff-966f-5136af509ba4','Xiphinema brevicollum','5a7009c5-ca0c-5fb8-8ef0-eba6a4f0ada9','Xiphinema breuicoll','55132ae7-a1b8-4d11-9878-dbc816928bad','Animalia|Nematoda|Adenophorea|Dorylaimida|Longidoridae|Xiphinema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5517febb-9cba-4ea5-9f8b-46a71a9026d0','','','e6dcec27-8f9f-505f-87ff-89771fd55abc','Potentilla norvegica L.','L.',0,0,'ea2c4f77-3e85-575a-993a-cbcecb7ecae5','Potentilla norvegica','ea2c4f77-3e85-575a-993a-cbcecb7ecae5','Potentilla norvegica','c31397cb-41ac-5ca8-9083-a36339e4aaa6','Potentilla noruegic','5517febb-9cba-4ea5-9f8b-46a71a9026d0','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Potentilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5517cf28-feb9-4838-a79b-7cb8c662e96d','','','36157643-fdaa-5c6a-8739-822dd97a5366','Corticium scutellare Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'b42314d7-36b0-5cb1-a943-b5e6c3073a2f','Corticium scutellare','b42314d7-36b0-5cb1-a943-b5e6c3073a2f','Corticium scutellare','a348cb69-8dfe-5bf4-aa3f-42430b1e825f','Corticium scutellar','5f8ffb1a-1664-4ba0-bcfe-a7e53e4c8b73','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('551b0315-5662-4686-bd23-cd607c073679','','','51a90dfe-b572-50dc-8594-39c9a4a91686','Asilis cornuta Wittmer, 1979','Wittmer, 1979',1979,0,'4e34aa4e-663b-587d-b3da-2eb5bdfc6d2b','Asilis cornuta','4e34aa4e-663b-587d-b3da-2eb5bdfc6d2b','Asilis cornuta','04c8ea2f-a14a-52d7-a1ee-69b2a0c55d15','Asilis cornut','551b0315-5662-4686-bd23-cd607c073679','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('551d7bb7-12ea-45bd-90d7-358a2c8c7709','','','fe062bd8-d648-5251-a1bf-6a09154de1c1','Cyttaria pallida Rawlings','Rawlings',0,0,'74be47e9-2ade-5467-a447-602e5c616daf','Cyttaria pallida','74be47e9-2ade-5467-a447-602e5c616daf','Cyttaria pallida','0d0281b0-15b1-5c3d-a7d3-f4c50b70627c','Cyttaria pallid','551d7bb7-12ea-45bd-90d7-358a2c8c7709','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cyttariaceae|Cyttaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55229fde-c1fc-4e31-9431-fe2113744477','','','2b056249-2ed8-5fa0-9d98-817ec336bab1','Calidris melanotos (Vieillot)','(Vieillot)',0,0,'02e3afd3-cc73-507b-81de-37f9627eb3ff','Calidris melanotos','02e3afd3-cc73-507b-81de-37f9627eb3ff','Calidris melanotos','25817012-8555-5265-98ef-b21639ea108f','Calidris melanot','55229fde-c1fc-4e31-9431-fe2113744477','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('552d710c-0163-47c7-8049-443c68424faa','','','7d96bd84-2b2f-5d3f-a3ac-70671b63b100','Conocephalus bilineatus (Erichson, 1842)','(Erichson, 1842)',1842,0,'bd2ccc31-3d83-51f1-b46d-16f1ec63e76e','Conocephalus bilineatus','bd2ccc31-3d83-51f1-b46d-16f1ec63e76e','Conocephalus bilineatus','9ce3e631-3181-5c9b-a144-844440febce3','Conocephalus bilineat','552d710c-0163-47c7-8049-443c68424faa','Animalia|Arthropoda|Insecta|Orthoptera|Tettigoniidae|Conocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('552ce4c2-949b-471a-bcec-a3bf0adcd52e','','','57b442e3-fec5-5f9a-bdbf-b4e50d3f82c4','Nectria carneorosea Rehm','Rehm',0,0,'1f8ff755-ce8d-5d9c-9b05-ad2d45d1749d','Nectria carneorosea','1f8ff755-ce8d-5d9c-9b05-ad2d45d1749d','Nectria carneorosea','c51a4efc-9c6a-5c5f-ac29-2d986842376a','Nectria carneorose','552ce4c2-949b-471a-bcec-a3bf0adcd52e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55340678-0a68-42ce-ba21-22d1b2c85d12','','','22518f54-6ec0-5fe0-b959-64ae603e5b5d','Catharomnion Hook.f. & Wilson','Hook.f. & Wilson',0,0,'05bd9dac-0b0e-50c9-a73a-0b77f095a4de','Catharomnion','05bd9dac-0b0e-50c9-a73a-0b77f095a4de','Catharomnion','05bd9dac-0b0e-50c9-a73a-0b77f095a4de','Catharomnion','55340678-0a68-42ce-ba21-22d1b2c85d12','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Catharomnion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5534af21-fa2a-4fd9-8a2c-752dc7e0b4a1','','','d43f5023-bca7-518d-9f05-4853a695fb20','Puffinus','',0,0,'d43f5023-bca7-518d-9f05-4853a695fb20','Puffinus','d43f5023-bca7-518d-9f05-4853a695fb20','Puffinus','d43f5023-bca7-518d-9f05-4853a695fb20','Puffinus','5534af21-fa2a-4fd9-8a2c-752dc7e0b4a1','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5531ae39-98e0-4a88-ba1b-a5193ca2e864','','','f77b2f5f-4dfe-5592-997b-dce91fce9d67','Plakinidae','',0,0,'f77b2f5f-4dfe-5592-997b-dce91fce9d67','Plakinidae','f77b2f5f-4dfe-5592-997b-dce91fce9d67','Plakinidae','f77b2f5f-4dfe-5592-997b-dce91fce9d67','Plakinidae','5531ae39-98e0-4a88-ba1b-a5193ca2e864','Animalia|Porifera|Demospongiae|Homosclerophorida|Plakinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('553567f1-c6ef-43a4-b2b1-22160b645e41','','','94532982-c962-58fc-8671-3f4610aacbae','Aphanizomenon flos-aquae (L.) Ralfs ex Bornet & Flahault','(L.) Ralfs ex Bornet & Flahault',0,0,'95a93c94-1d0d-5844-b0b1-80148879c66a','Aphanizomenon flos-aquae','95a93c94-1d0d-5844-b0b1-80148879c66a','Aphanizomenon flos-aquae','293de8e0-1d95-52cc-8eaa-83c158683966','Aphanizomenon flos-aqu','553567f1-c6ef-43a4-b2b1-22160b645e41','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Aphanizomenon','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('51db0294-ff96-4610-aa86-108e2fb9685c','','','4ac42ede-506a-5eb7-9951-4e36f12671dc','Immotthia atrograna (Cooke & Ellis) M.E. Barr','(Cooke & Ellis) M.E. Barr',0,0,'80b4497b-c8d7-555c-846c-a71a6dafe2ad','Immotthia atrograna','80b4497b-c8d7-555c-846c-a71a6dafe2ad','Immotthia atrograna','ef9c194f-c3d1-50aa-8bff-fe3c746dd428','Immotthia atrogran','51db0294-ff96-4610-aa86-108e2fb9685c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Teichosporaceae|Immotthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51db293f-3d30-4e0d-adb5-e04c630c1aab','','','64d08102-321a-5471-90ef-e1c24fbf0763','Sciacharis sannio (Franz, 1977)','(Franz, 1977)',1977,0,'ba9a256e-1bf5-550d-8c9b-eeee8298fddf','Sciacharis sannio','ba9a256e-1bf5-550d-8c9b-eeee8298fddf','Sciacharis sannio','88a7dd63-64f4-5613-aeb2-6ba269ebbc9c','Sciacharis sanni','51db293f-3d30-4e0d-adb5-e04c630c1aab','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51db3933-f3c2-4e74-b3a8-b0515ca19a79','','','aad0d6c5-23e9-56b6-985a-f6b57139fd64','Neodevriesia sexualis Crous & Thangavel','Crous & Thangavel',0,0,'4bb9babd-de56-57ec-8827-6b5f81e7e1df','Neodevriesia sexualis','4bb9babd-de56-57ec-8827-6b5f81e7e1df','Neodevriesia sexualis','0500ca5f-8aba-5f4c-8fa7-803f31ed9e56','Neodevriesia sexual','51db3933-f3c2-4e74-b3a8-b0515ca19a79','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Neodevriesiaceae|Neodevriesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51df6cf7-b682-4fa3-b3e1-b012588f001b','','','7f132ec0-66f6-5f07-a2af-2cfccf146145','Trematoda','',0,0,'7f132ec0-66f6-5f07-a2af-2cfccf146145','Trematoda','7f132ec0-66f6-5f07-a2af-2cfccf146145','Trematoda','7f132ec0-66f6-5f07-a2af-2cfccf146145','Trematoda','51df6cf7-b682-4fa3-b3e1-b012588f001b','Animalia|Platyhelminthes|Neoophora|||','','kingdom|phylum|class|order|family|genus','subinfraclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('51db9ec1-bd83-412f-bdf6-80f6e6ea9b7a','','','4eeb9eab-2913-5575-98bd-66a183ef6b34','Aleurites fordii Hemsl.','Hemsl.',0,0,'e4df2741-1dd2-5323-bcab-0023d71f1543','Aleurites fordii','e4df2741-1dd2-5323-bcab-0023d71f1543','Aleurites fordii','0fcb087f-0dc1-5aa4-b212-955fc9480223','Aleurites ford','6262ae47-6570-4e02-a108-3188ad66c678','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Aleurites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51deb090-a231-49e4-a36c-fec83d6f5262','','','97a8a7d7-5b60-59de-b012-dfdd01c9e10a','Aporpium caryae (Schwein.) Teixeira & D.P. Rogers','(Schwein.) Teixeira & D.P. Rogers',0,0,'a4988359-7c30-57c3-b4bd-6d996f398534','Aporpium caryae','a4988359-7c30-57c3-b4bd-6d996f398534','Aporpium caryae','a8b16077-9273-5675-8059-0c202fdf796f','Aporpium cary','455b8ccd-d3d4-4b2f-b9b9-f7f6f220d451','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Aporpium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51e4051c-0222-4a35-8c76-d6c9ec3d6d6a','','','49c44201-b24d-5837-9cf9-7f4c19c9ce17','Euglypha filifera Penard, 1890','Penard, 1890',1890,0,'8a25c8fd-9de7-5ed2-b5bf-d38756dac1a4','Euglypha filifera','8a25c8fd-9de7-5ed2-b5bf-d38756dac1a4','Euglypha filifera','32bed4f9-8494-556c-9559-b48300c41ccf','Euglypha filifer','51e4051c-0222-4a35-8c76-d6c9ec3d6d6a','Chromista|Cercozoa|Imbricatea|Euglyphida|Euglyphidae|Euglypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51e371b6-0bed-499f-836f-f0fdf69d1fba','','','ea8f1cdc-e2b2-503a-842e-841c95d68e85','Munkiella Speg.','Speg.',0,0,'683f6cde-8dcb-5639-a095-9413de505300','Munkiella','683f6cde-8dcb-5639-a095-9413de505300','Munkiella','683f6cde-8dcb-5639-a095-9413de505300','Munkiella','51e371b6-0bed-499f-836f-f0fdf69d1fba','Fungi|Ascomycota|Dothideomycetes||Polystomellaceae|Munkiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('51e2d460-1ed2-4e45-8e24-df3d80c42e1f','','','4eefc4a3-1818-54bd-8c37-3214576067a3','Panaeolus papilionaceus sensu Massee','',0,0,'031c85d2-a129-57af-a2da-44bc0cb49325','Panaeolus papilionaceus','031c85d2-a129-57af-a2da-44bc0cb49325','Panaeolus papilionaceus','d5c54a3d-3220-5265-a696-90da60e3d3c1','Panaeolus papilionace','7cc2b390-d5c1-49de-8cb5-e21e0d5d569e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('51e76a46-411e-4593-a47e-36ccce4b8a18','','','8f9f430b-0931-5786-9586-edad7ddc0f26','Soldanellonyx','',0,0,'8f9f430b-0931-5786-9586-edad7ddc0f26','Soldanellonyx','8f9f430b-0931-5786-9586-edad7ddc0f26','Soldanellonyx','8f9f430b-0931-5786-9586-edad7ddc0f26','Soldanellonyx','51e76a46-411e-4593-a47e-36ccce4b8a18','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Soldanellonyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('51e63e15-c1ea-419d-856c-e71712066378','','','d0f3e9af-5032-5693-a4fa-a556ae5518c2','Fuscopannaria subimmixta (C.Knight) P.M.Jørg.','(C.Knight) P.M.Jørg.',0,0,'814088f0-08e7-5aa6-adbe-2f0e4857a97f','Fuscopannaria subimmixta','814088f0-08e7-5aa6-adbe-2f0e4857a97f','Fuscopannaria subimmixta','e29e1f26-eb86-5af9-8cd7-f26506c67bb1','Fuscopannaria subimmixt','51e63e15-c1ea-419d-856c-e71712066378','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Fuscopannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51ea4cce-9f12-45d4-8cbe-8edf98b571e0','','','884a596b-c606-5b0c-bf41-1087005d093e','Procampylaspis species 2','',0,0,'87abf7cb-203b-56f1-b944-8c32f85dab14','Procampylaspis','87abf7cb-203b-56f1-b944-8c32f85dab14','Procampylaspis','87abf7cb-203b-56f1-b944-8c32f85dab14','Procampylaspis','51ea4cce-9f12-45d4-8cbe-8edf98b571e0','Animalia|Arthropoda|Malacostraca|Cumacea|Nannastacidae|Procampylaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('51e9590c-2e3a-4ac1-b776-728eb2951f0a','','','c33e161d-46e0-54a4-a6f6-fd8cfec52b8e','Haliotis (Paua) virginea huttoni Filhol, 1880','Filhol, 1880',1880,0,'43206a1a-affd-5c90-9844-ff74d64e79db','Haliotis virginea huttoni','43206a1a-affd-5c90-9844-ff74d64e79db','Haliotis virginea huttoni','a77bce23-4586-55a1-b4dd-bfd6aa84857a','Haliotis uirgine hutton','51e9590c-2e3a-4ac1-b776-728eb2951f0a','Animalia|Mollusca|Gastropoda|Vetigastropoda|Haliotidae|Haliotis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('51e75fa0-55dc-42ac-9a8a-72a484177d87','','','128238c5-3071-5d72-96d9-b6b066260020','Aecidium aechmantherae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'5dcb8225-5df4-5599-9c20-68b74a48b5c8','Aecidium aechmantherae','5dcb8225-5df4-5599-9c20-68b74a48b5c8','Aecidium aechmantherae','95eaa67b-1926-5d08-88e8-318b0f8e54f7','Aecidium aechmanther','51e75fa0-55dc-42ac-9a8a-72a484177d87','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51f0ea90-4c58-40c9-aafc-017fb5791763','','','fb2084cf-f927-5963-8d06-f8211e078f4d','Errina reticulata Cairns, 1991','Cairns, 1991',1991,0,'05ef46af-38a5-5aa3-bfe1-630567a87db2','Errina reticulata','05ef46af-38a5-5aa3-bfe1-630567a87db2','Errina reticulata','805040c9-1bad-5146-856d-a65f3b851e67','Errina reticulat','51f0ea90-4c58-40c9-aafc-017fb5791763','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Errina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51e73ece-5efd-424d-a38a-db798d4d938e','','','0016f25a-523d-5ef1-8c41-1d4aefbf81d4','Eucytherura multituberculata Ayress, Whatley, Downing & Millson, 1995','Ayress, Whatley, Downing & Millson, 1995',1995,0,'45acfdb2-3c8b-59ff-a9e4-5966578b723b','Eucytherura multituberculata','45acfdb2-3c8b-59ff-a9e4-5966578b723b','Eucytherura multituberculata','4590985b-80cd-5df2-9271-e77509f3a02e','Eucytherura multituberculat','51e73ece-5efd-424d-a38a-db798d4d938e','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Eucytherura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51eea0db-cc2f-4a88-bbe1-5e634a60298b','','','79f991bd-70c6-57d2-a52b-5ac2cbd6d4c8','Christya N.B.Ward & Harv.','N.B.Ward & Harv.',0,0,'827b41f0-9a96-503e-8631-a27a0bc26225','Christya','827b41f0-9a96-503e-8631-a27a0bc26225','Christya','827b41f0-9a96-503e-8631-a27a0bc26225','Christya','51eea0db-cc2f-4a88-bbe1-5e634a60298b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Christya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('51efd654-640c-4099-9793-d04537b3ecbf','','','54fc3a15-ecce-518a-92ed-dee3ff5885c3','Parmotrema lophogenum (Abbayes) Hale','(Abbayes) Hale',0,0,'54d4fffe-69ab-5096-9d18-74863c0bd986','Parmotrema lophogenum','54d4fffe-69ab-5096-9d18-74863c0bd986','Parmotrema lophogenum','1a78eb03-551d-5014-b62d-28909bec9862','Parmotrema lophogen','51efd654-640c-4099-9793-d04537b3ecbf','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51f91dc1-c94f-4a2c-b745-1cde46c2294a','','','e6b23cbe-ed4c-52d4-9f0e-4a134d9e009e','Epichloe novae-zelandiae Leuchtm. & A.V. Stewart','Leuchtm. & A.V. Stewart',0,0,'e62fe74e-aaf0-5c1d-a650-828310f3fca6','Epichloe novae-zelandiae','e62fe74e-aaf0-5c1d-a650-828310f3fca6','Epichloe novae-zelandiae','388307ee-4b16-5a71-b6ef-1d48c46085a3','Epichloe nouae-zelandi','51f91dc1-c94f-4a2c-b745-1cde46c2294a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51f65be7-a796-4416-a133-874f593f742f','','','a183ed50-0926-5d9b-8385-606279b11e05','Pluteus similis E. Horak','E. Horak',0,0,'db1effcd-40cb-586a-a419-dcda4f75d92b','Pluteus similis','db1effcd-40cb-586a-a419-dcda4f75d92b','Pluteus similis','50683545-4431-5d1c-9cbe-a99607d5eac4','Pluteus simil','51f65be7-a796-4416-a133-874f593f742f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51f9ecbf-9201-41e1-95f9-8748dabd98a9','','','26ed16e3-2eed-5c5d-9dcc-05513d73d39e','Prionospio tridentata Wilson, 1990','Wilson, 1990',1990,0,'69378c94-6d11-5be0-8540-b76f31841ce1','Prionospio tridentata','69378c94-6d11-5be0-8540-b76f31841ce1','Prionospio tridentata','850f87b9-8dde-5216-bc01-e3d1036a92d6','Prionospio tridentat','51f9ecbf-9201-41e1-95f9-8748dabd98a9','Animalia|Annelida||Spionida|Spionidae|Prionospio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('51f59c1d-e1ff-4a66-8fe0-ecef49d7a658','','','0b17350a-6f86-5429-a1dd-6c197582de12','Typhula spathulata (Corner) Berthier','(Corner) Berthier',0,0,'7db8ea59-9cce-5ed6-b01c-05ba9a0ee45c','Typhula spathulata','7db8ea59-9cce-5ed6-b01c-05ba9a0ee45c','Typhula spathulata','3f3defb6-516d-5fce-85b9-ce9a07025871','Typhula spathulat','51f59c1d-e1ff-4a66-8fe0-ecef49d7a658','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Typhulaceae|Typhula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52001165-c853-4556-8858-bd4b105d7fba','','','341c3eff-fcbf-5f5a-911a-b1c29d5f002f','Boreoides Hardy, 1920','Hardy, 1920',1920,0,'aad88c62-482b-5704-b309-06e82c06fd59','Boreoides','aad88c62-482b-5704-b309-06e82c06fd59','Boreoides','aad88c62-482b-5704-b309-06e82c06fd59','Boreoides','52001165-c853-4556-8858-bd4b105d7fba','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Boreoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('51ff3dab-0322-44a6-8ec1-a5572dc78f76','','','7f2efe85-54d6-569a-a7a8-bd2b6665ae83','Sporisorium tricholaenae (Henn.) Vánky','(Henn.) Vánky',0,0,'bc327a40-1d31-5b9f-a88c-2f2fedb362fe','Sporisorium tricholaenae','bc327a40-1d31-5b9f-a88c-2f2fedb362fe','Sporisorium tricholaenae','f4f3d39e-2c11-5384-81ba-ff2fa4e16cb9','Sporisorium tricholaen','51ff3dab-0322-44a6-8ec1-a5572dc78f76','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('51fdb7d6-a0e3-45fb-8bb5-f4be9aa38933','','','8b3c7843-6132-5feb-a4ae-cc13c94af7d5','Didymodon erubescens Mitt.','Mitt.',0,0,'9dbf845f-6244-5f7a-b3b5-7b1d2b007deb','Didymodon erubescens','9dbf845f-6244-5f7a-b3b5-7b1d2b007deb','Didymodon erubescens','9dbf845f-6244-5f7a-b3b5-7b1d2b007deb','Didymodon erubescens','7f8de7d9-eb11-4c42-aa06-2baf0f58b720','Plantae||Bryopsida|Pottiales|Pottiaceae|Didymodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5201898f-ffab-49cb-a9d8-630547d8ef48','','','d4abc8c4-3e24-5250-aefd-7ee7d091e752','Uromyces fusisporus Cooke & Massee','Cooke & Massee',0,0,'b91c8954-73ca-5dfa-b69e-6f6f042b615b','Uromyces fusisporus','b91c8954-73ca-5dfa-b69e-6f6f042b615b','Uromyces fusisporus','406c6676-bb19-59d0-b43b-794f7816cedc','Uromyces fusispor','28c94984-d0a5-406a-a881-e8dc7e1301f2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5202a83b-0fe4-41aa-88e5-10b790b79f36','','','64960967-e09f-549f-bf43-6c1fe2446913','Crepidopteris humilis (G.Forst.) Copel','(G.Forst.) Copel',0,0,'ef418231-5cb7-556a-acd8-141c5c3ab0b5','Crepidopteris humilis','ef418231-5cb7-556a-acd8-141c5c3ab0b5','Crepidopteris humilis','b6b09aa2-7946-546a-b254-e5ec5d271e9e','Crepidopteris humil','c9f19e9c-fea9-488a-b335-39459f496ab7','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Crepidopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5200d396-d30c-4432-b8b4-a3fd396e1bbd','','','289c84e1-20f2-521c-81f4-e0149b36ca2d','Lygaeidae','',0,0,'289c84e1-20f2-521c-81f4-e0149b36ca2d','Lygaeidae','289c84e1-20f2-521c-81f4-e0149b36ca2d','Lygaeidae','289c84e1-20f2-521c-81f4-e0149b36ca2d','Lygaeidae','5200d396-d30c-4432-b8b4-a3fd396e1bbd','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('52098048-3176-4507-b59e-cb96eece4c53','','','b11c9dcf-9547-5ff8-b053-4ee4e2bf43d7','Lachenalia aloides ''Pearsonii''','',0,0,'d59b6a06-7b79-560c-85b3-6285f2459b47','Lachenalia aloides','d59b6a06-7b79-560c-85b3-6285f2459b47','Lachenalia aloides','96e21c9b-062b-5dfb-b0e2-89714988a27b','Lachenalia aloid','52098048-3176-4507-b59e-cb96eece4c53','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('52065e72-dacc-4bc2-814a-c6b8b8904f99','','','7b0dd8d5-16b8-5465-a543-bc8001907518','Acrobeles maeneeneus Yeates, 1967','Yeates, 1967',1967,0,'26c56c54-40ac-5746-851e-1c00c0d3a839','Acrobeles maeneeneus','26c56c54-40ac-5746-851e-1c00c0d3a839','Acrobeles maeneeneus','675d3000-7350-59ad-9f89-c1fafcd44368','Acrobeles maeneene','52065e72-dacc-4bc2-814a-c6b8b8904f99','Animalia|Nematoda|Secernentea|Rhabditida|Cephalobidae|Acrobeles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5207f046-8784-4afc-a941-f1513cc31ab3','','','ee18181d-a033-518b-b0a6-89d425b50953','Monarcha melanopsis (Vieillot)','(Vieillot)',0,0,'0fe66377-e82e-5a4c-888e-bf371a1d12d8','Monarcha melanopsis','0fe66377-e82e-5a4c-888e-bf371a1d12d8','Monarcha melanopsis','862589e8-b63a-5897-a8d1-4e16c2605c85','Monarcha melanops','5207f046-8784-4afc-a941-f1513cc31ab3','Animalia|Chordata|Aves|Passeriformes|Monarchidae|Monarcha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('520c6da0-e8c7-4993-9045-327155351b9a','','','10f9b10d-e677-55f8-98ac-5bf43813118f','Uncinia australis Pers.','Pers.',0,0,'3c7e5714-5b2b-5d43-a386-42f4c1ab6c9d','Uncinia australis','3c7e5714-5b2b-5d43-a386-42f4c1ab6c9d','Uncinia australis','aa4a1e4b-1541-5eee-a9a7-8e047c9fd873','Uncinia austral','35908957-88f5-4eb6-9cec-398c58b0d573','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('520b0996-5928-47e4-8cec-5617911c6416','','','4054727a-cc67-56bd-96b6-bc3b3e086f80','Puccinia aorangi G. Cunn.','G. Cunn.',0,0,'e73f74c2-d9be-53d6-a7a4-ee075ec4fb0b','Puccinia aorangi','e73f74c2-d9be-53d6-a7a4-ee075ec4fb0b','Puccinia aorangi','85058fc4-8788-54ee-95ac-5fd16c167f81','Puccinia aorang','6b850329-279e-453f-9746-c6b7daa19a97','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('520e8f21-8765-45e5-bc47-e7219f7262ce','','','005bb75c-eaee-5291-8671-0adc4f764eca','Myliobatis','',0,0,'005bb75c-eaee-5291-8671-0adc4f764eca','Myliobatis','005bb75c-eaee-5291-8671-0adc4f764eca','Myliobatis','005bb75c-eaee-5291-8671-0adc4f764eca','Myliobatis','520e8f21-8765-45e5-bc47-e7219f7262ce','Animalia|Chordata|Chondrichthyes|Rajiformes|Myliobatididae|Myliobatis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('52199b1d-7485-46d7-87ef-0b5d5ad9bcf6','','','86ecfb64-117d-5f1e-b27a-5ae8be2b7a19','Hierodoris squamea (Philpott, 1915)','(Philpott, 1915)',1915,0,'101d50e8-fbea-5c6a-b084-e675086b8d88','Hierodoris squamea','101d50e8-fbea-5c6a-b084-e675086b8d88','Hierodoris squamea','4ec0782f-a20a-5de9-924a-a582df9eefad','Hierodoris squame','52199b1d-7485-46d7-87ef-0b5d5ad9bcf6','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Hierodoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('521386a6-a1ad-4caf-a93a-841c63b082b3','','','32c8854f-ac6d-56d7-ba00-29e33b5298cc','Juniperus procumbens (Siebold ex Endl.) Miq.','(Siebold ex Endl.) Miq.',0,0,'391bcebd-2d0e-54bd-b709-8e00954f1906','Juniperus procumbens','391bcebd-2d0e-54bd-b709-8e00954f1906','Juniperus procumbens','391bcebd-2d0e-54bd-b709-8e00954f1906','Juniperus procumbens','521386a6-a1ad-4caf-a93a-841c63b082b3','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5217b381-7929-4a79-8681-e59d1f05f806','','','b4d3bc39-c2b3-5451-94de-9d864a6a0537','Chiastosella','',0,0,'b4d3bc39-c2b3-5451-94de-9d864a6a0537','Chiastosella','b4d3bc39-c2b3-5451-94de-9d864a6a0537','Chiastosella','b4d3bc39-c2b3-5451-94de-9d864a6a0537','Chiastosella','5217b381-7929-4a79-8681-e59d1f05f806','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Escharinidae|Chiastosella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5218e7a2-c71f-4356-934e-ea8d0d94b40d','','','cf4ff64d-f04d-5858-84f9-fe06bcdf2fd9','Poa anceps var. α elata Hook.f.','Hook.f.',0,0,'c89c7d0d-8be0-595e-b275-3e69bf72c48a','Poa anceps elata','5502456f-fa01-5d7d-9c68-2bcaff3c0e2d','Poa anceps var. elata','d9e43141-3f88-5176-9d22-171f91046bec','Poa anceps elat','6be12d22-ad28-488d-8d12-b044e47c6815','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('5219012f-37a5-47dc-b37f-f01d2b437ae8','','','3bad6308-0ad6-5270-8e3d-e1aa44fe095a','Plectranthus argentatus S.T.Blake','S.T.Blake',0,0,'a4374527-ee10-5ca9-8744-2d816509daf9','Plectranthus argentatus','a4374527-ee10-5ca9-8744-2d816509daf9','Plectranthus argentatus','fde28ad7-0322-536b-b991-1e74f1558386','Plectranthus argentat','85c706f4-c27b-40d4-809c-30ee8f4e21ec','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Plectranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('52205009-3c95-4517-8959-708345b2a49b','','','61b9fae5-6056-51a7-8ad6-400e63e2ce3e','Aecidium haussknechtianum Henn.','Henn.',0,0,'2d85e19c-6d55-568f-abba-f770f9666897','Aecidium haussknechtianum','2d85e19c-6d55-568f-abba-f770f9666897','Aecidium haussknechtianum','8de5f569-91da-5898-8a00-41456262468b','Aecidium haussknechtian','52205009-3c95-4517-8959-708345b2a49b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('521dc302-3198-42eb-934b-59163c43d2ab','','','805a039c-25e7-55a5-9876-5cdfa7ad336c','Austrachipteria quadridentatus (Hammer, 1967)','(Hammer, 1967)',1967,0,'9a8b4172-b7e5-5271-b2f4-5493d258bf33','Austrachipteria quadridentatus','9a8b4172-b7e5-5271-b2f4-5493d258bf33','Austrachipteria quadridentatus','8a90df41-2f3d-54ef-852c-399b047d14d9','Austrachipteria quadridentat','521dc302-3198-42eb-934b-59163c43d2ab','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Achipteridae|Austrachipteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56b7628a-097e-4c0d-bc5c-7f350c5307a3','','','bc073e38-2565-547f-89f6-854dfd126d78','Phakellia species NIWA Stn Q340 Alvarez','',0,0,'728e9207-e85a-538f-9324-8fc627f292df','Phakellia','728e9207-e85a-538f-9324-8fc627f292df','Phakellia','728e9207-e85a-538f-9324-8fc627f292df','Phakellia','56b7628a-097e-4c0d-bc5c-7f350c5307a3','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Phakellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('56b856f3-c2d4-4bf5-b527-7a98e3ebf913','','','a31a74e5-db77-5d08-9eb6-f8f2e9525009','Molgula','',0,0,'a31a74e5-db77-5d08-9eb6-f8f2e9525009','Molgula','a31a74e5-db77-5d08-9eb6-f8f2e9525009','Molgula','a31a74e5-db77-5d08-9eb6-f8f2e9525009','Molgula','56b856f3-c2d4-4bf5-b527-7a98e3ebf913','Animalia|Tunicata|Ascidiacea|Pleurogona|Molgulidae|Molgula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('56b5488f-7c2a-41be-8871-6f4b3f0af311','','','c4837ad0-fd9c-5f1c-bedd-1c03a2397642','Diploneis crabro','',0,0,'c4837ad0-fd9c-5f1c-bedd-1c03a2397642','Diploneis crabro','c4837ad0-fd9c-5f1c-bedd-1c03a2397642','Diploneis crabro','7f75a2b6-5a0b-5d52-b966-a148073c1b95','Diploneis crabr','56b5488f-7c2a-41be-8871-6f4b3f0af311','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56b588b8-39d0-4605-afd4-56c12cf87d29','','','59f48012-c0c0-583b-9f1e-423b6664f33b','Halymeniales','',0,0,'59f48012-c0c0-583b-9f1e-423b6664f33b','Halymeniales','59f48012-c0c0-583b-9f1e-423b6664f33b','Halymeniales','59f48012-c0c0-583b-9f1e-423b6664f33b','Halymeniales','56b588b8-39d0-4605-afd4-56c12cf87d29','Plantae|Rhodophyta|Florideophyceae|Halymeniales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('56b989ae-9a0d-46db-8fd0-76a52209d7d4','','','505b368b-418b-5c38-aee9-8adb89ac9898','Libertia grandiflora (R.Br.) Sweet','(R.Br.) Sweet',0,0,'5cc05211-61aa-53e0-9692-d1470874a10d','Libertia grandiflora','5cc05211-61aa-53e0-9692-d1470874a10d','Libertia grandiflora','f1c14844-083b-5726-ba01-c35b01a5a313','Libertia grandiflor','56b989ae-9a0d-46db-8fd0-76a52209d7d4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Libertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56be4b7f-21d5-4d45-8fe5-52ced87ad7cf','','','f70798f1-4a83-5a3f-937a-16375787e8ce','Ranunculus gracilipes Hook.f.','Hook.f.',0,0,'40c12dca-d41f-5645-8013-a271234f836a','Ranunculus gracilipes','40c12dca-d41f-5645-8013-a271234f836a','Ranunculus gracilipes','4bb39d04-1f6d-5707-8834-1d96dbb55f63','Ranunculus gracilip','56be4b7f-21d5-4d45-8fe5-52ced87ad7cf','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56bc8485-8a34-4934-ade3-54ae430c38af','','','b7912120-2745-5b78-9e6f-1e45db207b3f','Poria eupora (P. Karst.) Cooke','(P. Karst.) Cooke',0,0,'986aba57-faa4-5f96-9d89-afd4f59132ac','Poria eupora','986aba57-faa4-5f96-9d89-afd4f59132ac','Poria eupora','63826ecc-adaf-530b-8c2d-a97959b8fe5b','Poria eupor','8e7a2af7-ca88-4cba-87a4-fa317577edc4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56beeb04-6769-4991-9d1f-1e6c26a9a6a0','','','fdba10ad-9bad-5dec-af0c-0223fc9c0281','Podagritus carbonicolor (Dalla Torre, 1897)','(Dalla Torre, 1897)',1897,0,'6b804168-6bd9-59fc-96fd-ab65cfbbf06f','Podagritus carbonicolor','6b804168-6bd9-59fc-96fd-ab65cfbbf06f','Podagritus carbonicolor','6b804168-6bd9-59fc-96fd-ab65cfbbf06f','Podagritus carbonicolor','56beeb04-6769-4991-9d1f-1e6c26a9a6a0','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Podagritus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56bfadb9-c6ac-4e0d-9435-ab9977cd7ced','','','cc515ccb-f268-50af-aa25-fa28b185ca3b','Apocheiridium zealandicum Beier, 1976','Beier, 1976',1976,0,'81f7b14f-80b1-5b98-9c8b-27809911f946','Apocheiridium zealandicum','81f7b14f-80b1-5b98-9c8b-27809911f946','Apocheiridium zealandicum','36cb0189-2682-56c7-bc14-836536266173','Apocheiridium zealandic','56bfadb9-c6ac-4e0d-9435-ab9977cd7ced','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Cheirididae|Apocheiridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56c33a56-3c2e-4e6d-b719-3adac20c31ac','','','335c41ca-add7-5b6a-b8da-a5b079dbdaa4','Calluna vulgaris (L.) Hull','(L.) Hull',0,0,'825b173a-9ffa-59b8-b5ce-3dc28b6402e8','Calluna vulgaris','825b173a-9ffa-59b8-b5ce-3dc28b6402e8','Calluna vulgaris','d7c82d21-1046-5b0c-9c54-e562c2d034f1','Calluna uulgar','56c33a56-3c2e-4e6d-b719-3adac20c31ac','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Calluna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56c793f6-6a56-4eaa-b03e-4f4a248d006e','','','c2c9ddc9-bf01-5f6f-862e-6498c0173a79','Pareuchaeta biloba Farran, 1929','Farran, 1929',1929,0,'39cacc59-c42c-5b45-94fd-52d496866614','Pareuchaeta biloba','39cacc59-c42c-5b45-94fd-52d496866614','Pareuchaeta biloba','649c862b-5e03-5a55-a33a-87daeced5289','Pareuchaeta bilob','56c793f6-6a56-4eaa-b03e-4f4a248d006e','Animalia|Arthropoda|Maxilopoda|Calanoida|Euchaetidae|Pareuchaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56c5aae7-45da-4ce4-8889-ac9027219f1f','','','031851ae-1113-5256-8cb8-04df7ebb780c','Pinnunavis subg. Pinnuavis','',0,0,'3c62ae27-7d56-5175-bc7d-b15463d51810','Pinnuavis','c51c5fe8-c172-5b3e-855a-b72cfe87f76b','Pinnunavis subgen. Pinnuavis','3c62ae27-7d56-5175-bc7d-b15463d51810','Pinnuavis','56c5aae7-45da-4ce4-8889-ac9027219f1f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnunavis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('56caebcd-528d-4a5e-9a20-076592555781','','','cb08d631-63e9-5ac0-884e-a8daf788972a','Hormoscilla','',0,0,'cb08d631-63e9-5ac0-884e-a8daf788972a','Hormoscilla','cb08d631-63e9-5ac0-884e-a8daf788972a','Hormoscilla','cb08d631-63e9-5ac0-884e-a8daf788972a','Hormoscilla','56caebcd-528d-4a5e-9a20-076592555781','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Gomonotiellaceae|Hormoscilla','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('56ceffcc-0ef6-4c7b-bbfa-023204d9d6d9','','','17b2f03e-aa8b-5e0b-a5dc-bcb099c338ae','Acrocordia A. Massal.','A. Massal.',0,0,'22dbe42a-e2ff-5149-a092-7e7285d244bb','Acrocordia','22dbe42a-e2ff-5149-a092-7e7285d244bb','Acrocordia','22dbe42a-e2ff-5149-a092-7e7285d244bb','Acrocordia','56ceffcc-0ef6-4c7b-bbfa-023204d9d6d9','Fungi|Ascomycota|Dothideomycetes|Monoblastiales|Monoblastiaceae|Acrocordia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('56ccfc21-b4ca-487c-b104-3eaf51332768','','','918bf467-996c-535c-a9d5-74f121044196','Kinnegraptus','',0,0,'918bf467-996c-535c-a9d5-74f121044196','Kinnegraptus','918bf467-996c-535c-a9d5-74f121044196','Kinnegraptus','918bf467-996c-535c-a9d5-74f121044196','Kinnegraptus','56ccfc21-b4ca-487c-b104-3eaf51332768','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Kinnegraptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('56cbb293-f105-4906-be55-26ee7457a5b8','','','9930edc0-73e9-50c8-bc3e-8edc9ae4e624','Trematodon flexipes Mitt. ex Hook.f. & Wilson','Mitt. ex Hook.f. & Wilson',0,0,'1aa00f15-fd0a-5b17-a769-9e8351f16da4','Trematodon flexipes','1aa00f15-fd0a-5b17-a769-9e8351f16da4','Trematodon flexipes','5c709119-8ef9-5b2e-9d9b-39744ae2b355','Trematodon flexip','56cbb293-f105-4906-be55-26ee7457a5b8','Plantae||Bryopsida|Dicranales|Bruchiaceae|Trematodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('56d2781e-6235-408f-a325-085db5cce5b1','','','1ba5b714-5b16-58b4-9eec-31b8331f3bf0','Lotus subbiflorus Lag.','Lag.',0,0,'23f6b39e-220a-5dee-a589-205e6b35e337','Lotus subbiflorus','23f6b39e-220a-5dee-a589-205e6b35e337','Lotus subbiflorus','cf017af8-b130-5190-85a7-12fe651d5c11','Lotus subbiflor','56d2781e-6235-408f-a325-085db5cce5b1','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56d24848-2d16-4246-9028-1268c4562818','','','558c5775-8895-5050-886b-366fd4dee7a3','Uromyces monspessulanus Tranzschel','Tranzschel',0,0,'3f5bf801-62b4-50e0-b8eb-54d1b66aa895','Uromyces monspessulanus','3f5bf801-62b4-50e0-b8eb-54d1b66aa895','Uromyces monspessulanus','89b1ba1c-a4a1-5817-9d9d-a78001473037','Uromyces monspessulan','56d24848-2d16-4246-9028-1268c4562818','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56d2d67c-86b2-4bd1-bc72-8a9701cda5e7','','','2f2ece3f-22cf-5e5d-9c4a-a4712a14cacf','Brassica juncea sensu Webb et al.','',0,0,'89b8db9d-6fa6-5752-852c-650af57c9b8b','Brassica juncea','89b8db9d-6fa6-5752-852c-650af57c9b8b','Brassica juncea','e7b7b166-0a1b-59ce-85e9-7159341bfcdd','Brassica iunce','e1351639-0d0d-4eb4-b11c-dede43a86f26','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('56d19956-f1ff-42d9-a0ef-7f9dca1e4a05','','','97424468-5977-5bf2-b8e8-88a5cafde457','Austrostipa verticillata (Nees ex Spreng.) S.W.L.Jacobs & J.Everett','(Nees ex Spreng.) S.W.L.Jacobs & J.Everett',0,0,'58ef8e0a-cd20-54c5-b094-26e9f1dc34a8','Austrostipa verticillata','58ef8e0a-cd20-54c5-b094-26e9f1dc34a8','Austrostipa verticillata','99a86f31-17a5-5924-9824-65ba7f45909f','Austrostipa uerticillat','56d19956-f1ff-42d9-a0ef-7f9dca1e4a05','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austrostipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('56d26b97-a05e-4dae-8f4a-f382e4fe4687','','','c4c38378-7e88-51d8-a21a-0d2078c355cf','Cercospora gerberae Chupp & Viégas','Chupp & Viégas',0,0,'d3ebd877-faee-59af-988a-5182fa265c7a','Cercospora gerberae','d3ebd877-faee-59af-988a-5182fa265c7a','Cercospora gerberae','4b2cf3fa-638e-54e6-9a23-f5a85ea15b1c','Cercospora gerber','56d26b97-a05e-4dae-8f4a-f382e4fe4687','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56d14cc3-95ad-4cde-bd98-fef401c54771','','','25722c54-ce60-57e4-93f4-bd25a950baaa','Oudemansiella canarii (Jungh.) Höhn.','(Jungh.) Höhn.',0,0,'b191d2bb-8ad1-5b5f-8705-09dda64df396','Oudemansiella canarii','b191d2bb-8ad1-5b5f-8705-09dda64df396','Oudemansiella canarii','b4aef183-030c-598c-bcc1-546b78734994','Oudemansiella canar','56d14cc3-95ad-4cde-bd98-fef401c54771','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Oudemansiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56d9f7b1-012b-4693-a22f-4f9759d3eb36','','','cbba7dd3-e1d8-511f-9a94-720e7f85fdfe','Toninia aromatica (Sm.) A.Massal.','(Sm.) A.Massal.',0,0,'344c94bd-2975-5f14-ac08-02637d189ed6','Toninia aromatica','344c94bd-2975-5f14-ac08-02637d189ed6','Toninia aromatica','eb99896b-4e81-52d7-a199-799be375f122','Toninia aromatic','56d9f7b1-012b-4693-a22f-4f9759d3eb36','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Toninia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56db80db-1c57-4238-a239-d8d03172682a','','','f5ba9c96-54b1-5148-9a9e-840398a8a641','Carex lagopina Wahlenb.','Wahlenb.',0,0,'bf54b729-909f-5bf6-a397-e329a83c0e5b','Carex lagopina','bf54b729-909f-5bf6-a397-e329a83c0e5b','Carex lagopina','c623411d-8a5a-510f-804a-3866f16e749a','Carex lagopin','7f942d77-afce-4e3d-be85-d7e70f49f19d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56dd64a4-1505-4c1a-a233-fd53d794eeb0','','','2a3b1efe-e1f8-5bcf-a69c-39c24b830ae1','Stichopilium bicorne Haeckel, 1887','Haeckel, 1887',1887,0,'086dd74a-a5c8-5288-a889-6f7402216f9d','Stichopilium bicorne','086dd74a-a5c8-5288-a889-6f7402216f9d','Stichopilium bicorne','065a6890-2ce8-53f5-addc-dcfeabe8cfa0','Stichopilium bicorn','56dd64a4-1505-4c1a-a233-fd53d794eeb0','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Stichopilium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56d7cf12-791a-4f54-9523-da1d7e771a07','','','1a7f34aa-5eb5-5cea-8e7e-dabd480d54ab','Peristoreus fuscoventris (Broun, 1886)','(Broun, 1886)',1886,0,'44e0c601-a4cc-5442-ab5c-3def0e07395b','Peristoreus fuscoventris','44e0c601-a4cc-5442-ab5c-3def0e07395b','Peristoreus fuscoventris','0e8ff8c8-01b2-583f-ba01-be318d6ec5c9','Peristoreus fuscouentr','56d7cf12-791a-4f54-9523-da1d7e771a07','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56e4b24b-fcdb-482c-ae1f-4d105df4668a','','','8d63c7a2-bf84-5310-882a-3aefa84bb6ad','Scytonema caldarium Setch.','Setch.',0,0,'0ed2ec8d-2fb9-53ca-98e4-3dfe0fb103b3','Scytonema caldarium','0ed2ec8d-2fb9-53ca-98e4-3dfe0fb103b3','Scytonema caldarium','e56f543d-f018-51dc-af37-3ca49e45a29f','Scytonema caldari','56e4b24b-fcdb-482c-ae1f-4d105df4668a','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Scytonemataceae|Scytonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56e18579-707c-4bc7-8e34-cde02d0288b9','','','b5fd3b89-ee00-5ad6-b660-da08a8d32152','Chaetomella species','',0,0,'d366e048-d0e7-563d-8835-f29ef2f09b71','Chaetomella','d366e048-d0e7-563d-8835-f29ef2f09b71','Chaetomella','d366e048-d0e7-563d-8835-f29ef2f09b71','Chaetomella','56e18579-707c-4bc7-8e34-cde02d0288b9','Fungi|Ascomycota|Leotiomycetes|Chaetomellales|Chaetomellaceae|Chaetomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('56e5b501-5417-40f7-86ec-ab65ebf40e4d','','','4bb3aa24-c36c-52b7-9208-c83b58a74c9a','Quatacanthella proprieta (Salmon, 1941)','(Salmon, 1941)',1941,0,'e12be812-3da2-5c1f-beb0-f4543c8d8caa','Quatacanthella proprieta','e12be812-3da2-5c1f-beb0-f4543c8d8caa','Quatacanthella proprieta','04c3b16a-2516-59c6-aedc-a2e9934517f2','Quatacanthella propriet','56e5b501-5417-40f7-86ec-ab65ebf40e4d','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Quatacanthella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56e6ecae-e851-41be-8586-929f16cef6ef','','','1c402d9f-4748-5931-b636-d021de0de4e6','Akatorea gracilis (Marples, 1959)','(Marples, 1959)',1959,0,'5d9b6d5e-0b9e-5c1d-8444-988ed70b1bc0','Akatorea gracilis','5d9b6d5e-0b9e-5c1d-8444-988ed70b1bc0','Akatorea gracilis','3c084402-2693-5dea-91f2-f67f6b83579b','Akatorea gracil','56e6ecae-e851-41be-8586-929f16cef6ef','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Akatorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56eabd97-83f0-4de6-93c4-936bcef91394','','','53636496-f66b-556d-a07d-bf4f7b7478cb','Schizophroida hilensis (Rathbun, 1906)','(Rathbun, 1906)',1906,0,'c4d6a2b1-38c7-5c29-b7ef-577e45a80a3f','Schizophroida hilensis','c4d6a2b1-38c7-5c29-b7ef-577e45a80a3f','Schizophroida hilensis','4f99c668-dd44-5c99-9435-c1bf31593ebd','Schizophroida hilens','56eabd97-83f0-4de6-93c4-936bcef91394','Animalia|Arthropoda|Malacostraca|Decapoda|Majidae|Schizophroida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56ebfe94-9e5e-46aa-96e7-ec347b150a8b','','','983d75e5-e37b-5f64-bd59-085a6ba4c6c0','Olearia serpentina G.Simpson','G.Simpson',0,0,'59b2384b-912a-5d61-b308-cec6ce0280c4','Olearia serpentina','59b2384b-912a-5d61-b308-cec6ce0280c4','Olearia serpentina','3333e5dd-90cb-5e90-8d39-7a2135bacb6c','Olearia serpentin','cd3d42ef-d366-43cd-a525-0103a9bf4904','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56eb2d0e-5cad-4618-87cf-fbc04fbce894','','','0999a59e-3916-5137-8458-03bf166416db','×Solidaster Wehrhahn','Wehrhahn',0,0,'5fc9e6d0-df44-5e48-be6f-458a98402a8c','Solidaster','03ee119c-8a38-5195-ab5e-0a28633cb666','× Solidaster','5fc9e6d0-df44-5e48-be6f-458a98402a8c','Solidaster','56eb2d0e-5cad-4618-87cf-fbc04fbce894','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|×Solidaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',3);
INSERT INTO core VALUES('56f1927d-d706-428a-93de-58c86c207b94','','','69f4aebe-56ea-58cf-b942-7e4f199c5403','Mastigoteuthis','',0,0,'69f4aebe-56ea-58cf-b942-7e4f199c5403','Mastigoteuthis','69f4aebe-56ea-58cf-b942-7e4f199c5403','Mastigoteuthis','69f4aebe-56ea-58cf-b942-7e4f199c5403','Mastigoteuthis','56f1927d-d706-428a-93de-58c86c207b94','Animalia|Mollusca|Cephalopoda|Teuthida|Mastigoteuthididae|Mastigoteuthis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('56f4f66d-b219-446a-91f0-6a4447787a3f','','','738d9260-0cec-58e9-938a-b3277da2b89c','Ericales Bercht. & J.Presl','Bercht. & J.Presl',0,0,'8897acbc-2e9f-5cc1-8481-06dedf7de03b','Ericales','8897acbc-2e9f-5cc1-8481-06dedf7de03b','Ericales','8897acbc-2e9f-5cc1-8481-06dedf7de03b','Ericales','56f4f66d-b219-446a-91f0-6a4447787a3f','Plantae|Tracheophyta|Magnoliopsida|Ericales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('56ed8776-744b-4e38-81c9-a8fe415f5c48','','','e1387a9f-b082-5360-a1d6-1f530bdfa3b9','Tripospora Sacc.','Sacc.',0,0,'e232af28-7462-5d30-9a7d-de1d67853ce4','Tripospora','e232af28-7462-5d30-9a7d-de1d67853ce4','Tripospora','e232af28-7462-5d30-9a7d-de1d67853ce4','Tripospora','56ed8776-744b-4e38-81c9-a8fe415f5c48','Fungi|Ascomycota|Eurotiomycetes|Coryneliales|Coryneliaceae|Tripospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('56f4f4e1-1123-4206-9b73-baed2d5e6cbd','','','de27f620-f46b-587d-a0fb-6c7fb8a8d3aa','Taracythere rhinoceros Jellinek & Swanson, 2003','Jellinek & Swanson, 2003',2003,0,'facc5c97-c135-53b7-ba24-279fe2173f9a','Taracythere rhinoceros','facc5c97-c135-53b7-ba24-279fe2173f9a','Taracythere rhinoceros','94f127c2-e440-52e3-8ff9-2ce9965f2354','Taracythere rhinocer','56f4f4e1-1123-4206-9b73-baed2d5e6cbd','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Taracythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56fc02b1-0737-43b9-9396-4f9d6fd9775e','','','b7d130b6-69e1-5675-9368-d16124c8c439','Erythrobarbula recurvirostra (Hedw.) Steere','(Hedw.) Steere',0,0,'b461ba15-8fd8-5213-8470-0ce5bb91c59c','Erythrobarbula recurvirostra','b461ba15-8fd8-5213-8470-0ce5bb91c59c','Erythrobarbula recurvirostra','4e849e87-efd4-5baa-9c8b-46b19d82b689','Erythrobarbula recuruirostr','7f8de7d9-eb11-4c42-aa06-2baf0f58b720','Plantae||Bryopsida|Pottiales|Pottiaceae|Erythrobarbula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56fc5d80-0b0f-4f31-8f75-bd9674da8aa4','','','5449306a-9864-59a9-8324-c78b9623dec0','Psilotopsida','',0,0,'5449306a-9864-59a9-8324-c78b9623dec0','Psilotopsida','5449306a-9864-59a9-8324-c78b9623dec0','Psilotopsida','5449306a-9864-59a9-8324-c78b9623dec0','Psilotopsida','','Plantae||Psilotopsida|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('5702b93f-a1a3-4048-a3e4-1c184d05c51d','','','4b19abdb-35c0-569e-b2f9-5f3d467b4493','Baeomycetales Lumbsch, Huhndorf & Lutzoni','Lumbsch, Huhndorf & Lutzoni',0,0,'18980c44-7685-52da-a742-0fb0213bf026','Baeomycetales','18980c44-7685-52da-a742-0fb0213bf026','Baeomycetales','18980c44-7685-52da-a742-0fb0213bf026','Baeomycetales','5702b93f-a1a3-4048-a3e4-1c184d05c51d','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('56ff0434-2f49-477d-b503-6f849236cf9d','','','fb36c79a-7948-5804-bc78-c1479e135556','Diaporthe species 2 PRJ- P.R. Johnst.','',0,0,'61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','ef238c02-3a52-4401-97a2-d7b97b126abc','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5702fc07-4d63-4c5d-9976-4668e3d1a8bb','','','85dc5355-c6ad-5d32-bfe2-175a1e630aca','Metschnikowia bicuspidata var. chathamia Fell & Pitt','Fell & Pitt',0,0,'14ce625c-22c7-5b80-9237-0dd254ea3726','Metschnikowia bicuspidata chathamia','3571c9ab-6c58-5bd4-8c9c-dd7c6374eb6f','Metschnikowia bicuspidata var. chathamia','41788cb0-ccc4-5417-828f-30f85cce82b8','Metschnikowia bicuspidat chatham','5702fc07-4d63-4c5d-9976-4668e3d1a8bb','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Metschnikowiaceae|Metschnikowia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('570315d0-c1aa-495c-a8f2-96e48f212051','','','e8f29dfb-b3c6-5ad6-a491-bcde48d35616','Fissidens subelamellosus Dixon','Dixon',0,0,'9c38f82d-ed2d-5da9-a4ac-60b274b7cf02','Fissidens subelamellosus','9c38f82d-ed2d-5da9-a4ac-60b274b7cf02','Fissidens subelamellosus','fa2bc09e-b447-5b51-940c-ed2f56cacf8a','Fissidens subelamellos','84e7524f-fee7-4de2-8e16-4c0b8bcb012e','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56ff57d8-8571-40f6-9572-b254b438ba69','','','0f539289-ae0d-57a5-86f2-9c7ef3307e6b','Wiseana fuliginea (Butler, 1879)','(Butler, 1879)',1879,0,'cf933c16-f266-5511-b784-85ee78a092b5','Wiseana fuliginea','cf933c16-f266-5511-b784-85ee78a092b5','Wiseana fuliginea','b7ea1e08-4db2-5a2b-b07d-87cc100b596b','Wiseana fuligine','56ff57d8-8571-40f6-9572-b254b438ba69','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Wiseana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57027f33-8928-4926-838f-f184225ca192','','','c75bca75-b95b-5a3d-8175-9567a77e7465','Nematoceras hypogaeum (Colenso) Molloy, D.L.Jones & M.A.Clem.','(Colenso) Molloy, D.L.Jones & M.A.Clem.',0,0,'63b066f7-1560-5232-a7f1-1254b37bb085','Nematoceras hypogaeum','63b066f7-1560-5232-a7f1-1254b37bb085','Nematoceras hypogaeum','401df929-832a-5687-8e03-ac289fa58ad9','Nematoceras hypogae','04dfcc98-a547-4ac1-90dc-cc9751b0e816','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Nematoceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5705cce9-d71c-4a7d-9338-ae61aa365fce','','','a2754f3e-f788-521a-b5f0-66fd1deddee5','Penares','',0,0,'a2754f3e-f788-521a-b5f0-66fd1deddee5','Penares','a2754f3e-f788-521a-b5f0-66fd1deddee5','Penares','a2754f3e-f788-521a-b5f0-66fd1deddee5','Penares','5705cce9-d71c-4a7d-9338-ae61aa365fce','Animalia|Porifera|Demospongiae|Astrophorida|Ancorinidae|Penares','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5708d576-cd88-4660-a10b-d224070c5173','','','2072092d-5ade-5fbe-af9f-e9529bd891dc','Agaricus tenerrimus Berk.','Berk.',0,0,'3ca08cf5-22bc-594c-a14b-9988900d2466','Agaricus tenerrimus','3ca08cf5-22bc-594c-a14b-9988900d2466','Agaricus tenerrimus','a949eb2b-5577-5a2a-b019-d86351928205','Agaricus tenerrim','c8299b2f-d1d4-4409-b34f-fb5af72472a7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5708679b-9475-4c23-bc18-f1231644fec4','','','3e421771-da57-5761-b2cb-4370276da8ef','Fusarium oxysporum vasinfectum (G.F. Atk.) W.C. Snyder & H.N. Hansen','(G.F. Atk.) W.C. Snyder & H.N. Hansen',0,0,'52883e7c-bc06-5bb9-b3f9-a4d64fcfd04f','Fusarium oxysporum vasinfectum','52883e7c-bc06-5bb9-b3f9-a4d64fcfd04f','Fusarium oxysporum vasinfectum','436b8967-db7f-54a4-b2a3-aa46d347febc','Fusarium oxyspor uasinfect','5708679b-9475-4c23-bc18-f1231644fec4','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('57118c64-83bb-4c47-836e-5c09a89c67a0','','','81a79f8d-9e27-50eb-ba0d-063fc070bc81','Laganidae','',0,0,'81a79f8d-9e27-50eb-ba0d-063fc070bc81','Laganidae','81a79f8d-9e27-50eb-ba0d-063fc070bc81','Laganidae','81a79f8d-9e27-50eb-ba0d-063fc070bc81','Laganidae','57118c64-83bb-4c47-836e-5c09a89c67a0','Animalia|Echinodermata|Echinoidea|Clypeasteroida|Laganidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5711df8b-098a-4ab1-b7f3-82d04d46a4a3','','','3c42fbdc-67a7-5b70-a0a5-0915db1ab4f6','Ancistrum J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'7f4101c2-16c6-5970-ab32-bea334280335','Ancistrum','7f4101c2-16c6-5970-ab32-bea334280335','Ancistrum','7f4101c2-16c6-5970-ab32-bea334280335','Ancistrum','5711df8b-098a-4ab1-b7f3-82d04d46a4a3','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Ancistrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('570eeddd-675b-4f6b-b5f6-e66830e2c2bd','','','d3adb219-1374-5fa7-be4e-8e0cf9a556d2','Ophioglossum gramineum Willd.: J.B.Armstr.','',0,0,'7e78b05b-2303-524f-9c6b-4f1c731831e9','Ophioglossum gramineum','7e78b05b-2303-524f-9c6b-4f1c731831e9','Ophioglossum gramineum','0c285b21-53e3-5c77-afa4-3c9e45ede5ab','Ophioglossum gramine','','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Ophioglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5714b8b8-310f-4c05-bc0b-246b490cef1a','','','52d063b7-2910-5bfa-a819-c6421557b039','Hoya bella Hook.','Hook.',0,0,'1ee9bc89-2761-5bf6-9df6-136b15b1973f','Hoya bella','1ee9bc89-2761-5bf6-9df6-136b15b1973f','Hoya bella','8559f206-ea76-5a9e-b9ae-48c7d520865a','Hoya bell','6f3e6456-2d06-4552-b3d9-13d5ce74a075','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Hoya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5715eedf-e124-433a-a8a9-7739bd896ed3','','','4586499f-fd94-5c3f-a4b1-e3b85d1cd228','Acroconidiellina M.B. Ellis','M.B. Ellis',0,0,'63fd572f-6930-5dec-86eb-5eddf4c0625a','Acroconidiellina','63fd572f-6930-5dec-86eb-5eddf4c0625a','Acroconidiellina','63fd572f-6930-5dec-86eb-5eddf4c0625a','Acroconidiellina','5715eedf-e124-433a-a8a9-7739bd896ed3','Fungi|Ascomycota|Dothideomycetes|Venturiales|Sympoventuriaceae|Acroconidiellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5714c809-71a7-4e57-bdbb-95925c843aaa','','','a03cfb3b-c3c6-5986-95f9-6b35122c741e','Feuerbornia','',0,0,'a03cfb3b-c3c6-5986-95f9-6b35122c741e','Feuerbornia','a03cfb3b-c3c6-5986-95f9-6b35122c741e','Feuerbornia','a03cfb3b-c3c6-5986-95f9-6b35122c741e','Feuerbornia','5714c809-71a7-4e57-bdbb-95925c843aaa','Chromista|Cercozoa||||Feuerbornia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('571cd115-21ce-4e00-a8bf-115cf6cb12fb','','','e207b19f-b18b-58b0-9b96-5d4250f726d8','Alcedines','',0,0,'e207b19f-b18b-58b0-9b96-5d4250f726d8','Alcedines','e207b19f-b18b-58b0-9b96-5d4250f726d8','Alcedines','e207b19f-b18b-58b0-9b96-5d4250f726d8','Alcedines','571cd115-21ce-4e00-a8bf-115cf6cb12fb','Animalia|Chordata|Aves|Coraciiformes||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('571c86f7-bf9f-4275-a44b-3f7adbc6f4f1','','','0d4ccbb2-8c32-5e55-bbfe-03e8e7d38fd5','Polyporus volvatus Peck','Peck',0,0,'61c76cc3-913a-569d-9a91-029f1d769945','Polyporus volvatus','61c76cc3-913a-569d-9a91-029f1d769945','Polyporus volvatus','ae6f11da-baab-5edf-a655-cdcaa6a01201','Polyporus uoluat','ece01099-b201-456d-8218-e8e676f7c966','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5718f4b5-33d0-4d13-9960-8128210a8eff','','','d52a7667-9bdb-5c47-b773-66b50bc59ce6','Penstemon hartwegii','',0,0,'d52a7667-9bdb-5c47-b773-66b50bc59ce6','Penstemon hartwegii','d52a7667-9bdb-5c47-b773-66b50bc59ce6','Penstemon hartwegii','46f53690-2c2c-5184-aad0-45cf1ec6a99e','Penstemon hartweg','5718f4b5-33d0-4d13-9960-8128210a8eff','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Penstemon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('571cc917-45e8-4ac1-aad3-6756c2c15903','','','e2fb1d9a-aa0a-5fce-9df6-70180f7e76fd','Oocystis solitaria Wittr.','Wittr.',0,0,'c5539937-3fe6-5765-b637-85fc05b87cb6','Oocystis solitaria','c5539937-3fe6-5765-b637-85fc05b87cb6','Oocystis solitaria','059f5c10-17fa-58d1-8677-9135df5d8319','Oocystis solitar','571cc917-45e8-4ac1-aad3-6756c2c15903','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Oocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('571a0fe9-dcaf-4eb6-9ec7-bdaa48e184c4','','','0f328187-546b-5ec9-a169-e2f03aa5a90e','Citrobacter koseri Frederikson 1970','Frederikson 1970',1970,0,'e89375fd-46b5-5a9b-9072-b00e3c46f05a','Citrobacter koseri','e89375fd-46b5-5a9b-9072-b00e3c46f05a','Citrobacter koseri','8cfd571f-db81-5843-9348-87b06dcd6976','Citrobacter koser','571a0fe9-dcaf-4eb6-9ec7-bdaa48e184c4','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Citrobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('571d3d77-f7a6-4028-8c42-94f90297f30f','','','7f937b46-573d-5881-91f5-8c6706a6c9d4','Corysanthes papillosa Colenso','Colenso',0,0,'6b9609c3-3c0b-56c3-a38d-ccc260d02535','Corysanthes papillosa','6b9609c3-3c0b-56c3-a38d-ccc260d02535','Corysanthes papillosa','f62fd9fe-486d-5730-a68d-be7e007faf42','Corysanthes papillos','2a4a07cd-b824-4eba-bc78-a74087a351df','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corysanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5720efc9-44be-4863-95fd-83e43a040921','','','31becffd-5ff2-59cb-a1c9-7870fa6bbbc4','Cosmarium subquadratum Nordst.','Nordst.',0,0,'eb821c1f-ab44-5a8e-bcd3-eba8ce9b734a','Cosmarium subquadratum','eb821c1f-ab44-5a8e-bcd3-eba8ce9b734a','Cosmarium subquadratum','5c7d1922-186a-5c5a-bfff-16973eda344c','Cosmarium subquadrat','5720efc9-44be-4863-95fd-83e43a040921','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57239679-6f97-4a83-922e-86269c6fea8a','','','9a628643-b670-5288-9da1-fa90a4baffb2','Pythium diclinum Tokun.','Tokun.',0,0,'08ad501e-6d22-5187-a050-56755bc0851c','Pythium diclinum','08ad501e-6d22-5187-a050-56755bc0851c','Pythium diclinum','35797811-3b0c-5c26-a5db-c09d21789cb8','Pythium diclin','57239679-6f97-4a83-922e-86269c6fea8a','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('571fa8ea-238b-43d0-8b68-936fdd06385d','','','47e61f63-77bc-5f27-8161-851279fa7595','Guignardia dioscoreae A.K. Pande','A.K. Pande',0,0,'ed7f3ccb-0903-5bf9-b5c2-c0afaad8f295','Guignardia dioscoreae','ed7f3ccb-0903-5bf9-b5c2-c0afaad8f295','Guignardia dioscoreae','f19cad41-f878-5aa1-922f-b799bbfa7003','Guignardia dioscore','ff44aa45-019b-4f68-8bb1-ade5f96973ec','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Guignardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('572386ad-d979-4d19-b15c-db79fba31fd5','','','eb9e6c5a-9c2b-512e-9b65-eed6791981fe','Triposporiopsis W. Yamam.','W. Yamam.',0,0,'fced5dbd-fb34-5cdc-b48b-763c2209a87f','Triposporiopsis','fced5dbd-fb34-5cdc-b48b-763c2209a87f','Triposporiopsis','fced5dbd-fb34-5cdc-b48b-763c2209a87f','Triposporiopsis','0310e4d1-cd2c-46db-ad60-6e77471a93e0','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Trichomeriaceae|Triposporiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('572a9ad5-cb3c-40d3-a587-330a6bce691a','','','7ec9bc48-e712-5ba3-83cb-301033e0bb79','Molophilus perlucidus Alexander, 1950','Alexander, 1950',1950,0,'6c0d5b98-8b17-55ad-b9c2-615099cb25fd','Molophilus perlucidus','6c0d5b98-8b17-55ad-b9c2-615099cb25fd','Molophilus perlucidus','48ccc9f0-5a3e-5902-bce2-d2ca49be5e25','Molophilus perlucid','572a9ad5-cb3c-40d3-a587-330a6bce691a','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('572a757c-842e-4b22-9b56-6d23f7d95d3c','','','ff4afb79-ae1b-502b-88ee-cfb3977cd81e','Amblycera','',0,0,'ff4afb79-ae1b-502b-88ee-cfb3977cd81e','Amblycera','ff4afb79-ae1b-502b-88ee-cfb3977cd81e','Amblycera','ff4afb79-ae1b-502b-88ee-cfb3977cd81e','Amblycera','572a757c-842e-4b22-9b56-6d23f7d95d3c','Animalia|Arthropoda|Insecta|Phthiraptera||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('572843a6-d8c1-4589-8584-c840682ca571','','','c7b69805-ac6a-55e4-ae9d-497dfd5ba01a','Cardamine unicaulis Heenan','Heenan',0,0,'f0e77d3b-fe8c-512c-977a-5dee3efcceae','Cardamine unicaulis','f0e77d3b-fe8c-512c-977a-5dee3efcceae','Cardamine unicaulis','bb195ad8-a617-5e5f-b1da-b71116547c26','Cardamine unicaul','572843a6-d8c1-4589-8584-c840682ca571','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57305e8f-ccc7-464d-b9ef-022546e26baa','','','a92c295f-03b1-597b-ac48-4220d00c8ace','Xanthonema','',0,0,'a92c295f-03b1-597b-ac48-4220d00c8ace','Xanthonema','a92c295f-03b1-597b-ac48-4220d00c8ace','Xanthonema','a92c295f-03b1-597b-ac48-4220d00c8ace','Xanthonema','57305e8f-ccc7-464d-b9ef-022546e26baa','Chromista|Ochrophyta|Xanthophyceae|Tribonematales|Tribonemataceae|Xanthonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5730cb91-9fea-4218-b9ff-49af529070fa','','','a07161e4-2ea0-5fb2-8abf-5400883922b9','Trichosporum Vuill.','Vuill.',0,0,'b26ab21a-4c8d-5c68-968e-57e0dcc40733','Trichosporum','b26ab21a-4c8d-5c68-968e-57e0dcc40733','Trichosporum','b26ab21a-4c8d-5c68-968e-57e0dcc40733','Trichosporum','1011c658-66db-4916-98f6-fd2b06bb94dd','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Dipodascaceae|Trichosporum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('572907b9-8ba2-45b8-ba1d-dc71fe14c48a','','','4f1cfb2b-6dbb-5781-8266-748252b10da1','Vriesea gigantea Gaudich.','Gaudich.',0,0,'aaabea96-33a2-5e6b-ad51-fa2a2756fad7','Vriesea gigantea','aaabea96-33a2-5e6b-ad51-fa2a2756fad7','Vriesea gigantea','a8c991a4-e676-52d6-bd6d-367473a10f7d','Vriesea gigante','572907b9-8ba2-45b8-ba1d-dc71fe14c48a','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Vriesea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57310158-f597-41cb-b0aa-a33049d1d708','','','32936d7d-3e24-55ba-967f-879394e16917','Concertina cultrata Gordon, 1986','Gordon, 1986',1986,0,'458dc5e3-bd73-51e8-9baf-2299fa83fad5','Concertina cultrata','458dc5e3-bd73-51e8-9baf-2299fa83fad5','Concertina cultrata','750f9575-b619-581b-b7f8-93e3bbc119fe','Concertina cultrat','57310158-f597-41cb-b0aa-a33049d1d708','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Concertina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('572db549-409a-4e2e-b9f1-daf00c1489bc','','','c3bbb925-bc47-5900-b143-a60f2233b3d7','Paratrophon cheesemani','',0,0,'c3bbb925-bc47-5900-b143-a60f2233b3d7','Paratrophon cheesemani','c3bbb925-bc47-5900-b143-a60f2233b3d7','Paratrophon cheesemani','dedbc3c9-7bd9-5af3-9a0b-bd7515f11205','Paratrophon cheeseman','572db549-409a-4e2e-b9f1-daf00c1489bc','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Paratrophon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('573860f5-b65c-40ec-9019-5d9ef7f4ed46','','','4cca2859-1b07-57ff-974f-075d053dd2a8','Paracineta limbata convexa Dons, 1921','Dons, 1921',1921,0,'82a6a7da-84d9-5a00-b147-0e46771d2aa6','Paracineta limbata convexa','82a6a7da-84d9-5a00-b147-0e46771d2aa6','Paracineta limbata convexa','2bab9659-c51e-5ce7-be20-7ea8af5110ad','Paracineta limbat conuex','573860f5-b65c-40ec-9019-5d9ef7f4ed46','Chromista|Ciliophora|Phyllopharyngea|Exogenida|Paracinetidae|Paracineta','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('573b154a-d2d4-4204-accd-5da15ebd80e2','','','4150ff66-5d83-5fc1-8c0a-f562b10ebded','Saccardoa hookeri (C.Bab.) Trevis.','(C.Bab.) Trevis.',0,0,'f6e789d3-dfb6-58ae-8e3b-5f1274f22d38','Saccardoa hookeri','f6e789d3-dfb6-58ae-8e3b-5f1274f22d38','Saccardoa hookeri','7a2c0f02-0ec5-5fe6-ad85-5690ff51d301','Saccardoa hooker','d79e5e5d-64ce-45ad-887f-7a5879abd47b','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Saccardoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57357e64-5abc-443c-8519-637dab5dfc67','','','b98fe924-0482-579b-ad30-62069f991a2b','Gongromeriza claviformis Preuss','Preuss',0,0,'4696f36a-15a8-5195-a01d-6b02af29b189','Gongromeriza claviformis','4696f36a-15a8-5195-a01d-6b02af29b189','Gongromeriza claviformis','61fc1dc1-b629-553d-a0a8-e2a2f4c9e42a','Gongromeriza clauiform','8aa2a416-dc23-457f-95e4-359820ddf1e8','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Gongromeriza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('573bdd56-e6b3-426c-a0c1-77257ee8ade8','','','3b03baab-0766-5f59-91f4-7723fb08a182','Zealastoa multiarticulata Belokobylskij, Quicke and Ward, 2020','Belokobylskij, Quicke and Ward, 2020',2020,0,'9991cab3-0ca9-581b-a607-4a88a428f370','Zealastoa multiarticulata','9991cab3-0ca9-581b-a607-4a88a428f370','Zealastoa multiarticulata','d809b6ac-cc30-50c0-8a9d-33d58309c107','Zealastoa multiarticulat','573bdd56-e6b3-426c-a0c1-77257ee8ade8','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Zealastoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('573f9ecb-e022-46b6-8db5-0037bcd3f2a2','','','beda7799-fc8e-57b3-b1e0-a492a64ba4bd','Coprinopsis sclerotiger (Watling) Redhead, Vilgalys & Moncalvo','(Watling) Redhead, Vilgalys & Moncalvo',0,0,'e5e43bda-c465-5745-954a-00b9b65eac99','Coprinopsis sclerotiger','e5e43bda-c465-5745-954a-00b9b65eac99','Coprinopsis sclerotiger','e5e43bda-c465-5745-954a-00b9b65eac99','Coprinopsis sclerotiger','573f9ecb-e022-46b6-8db5-0037bcd3f2a2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55d0c2aa-16c5-4e68-b8bf-a1538a03a308','','','9887d3ff-ab12-5f89-bf2b-d67f8bedb050','Mucor aromaticus Povah','Povah',0,0,'431b8a2a-075b-509c-b5cd-fad32a11d85e','Mucor aromaticus','431b8a2a-075b-509c-b5cd-fad32a11d85e','Mucor aromaticus','f48c6eb0-8b3f-5f41-9fbd-efbacccadad4','Mucor aromatic','752cacdf-e18d-4426-8a4f-6dc3b4016b2a','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55d7f67c-8d60-44cf-9726-36696724f401','','','b14af513-711e-5c14-9264-dfd2d4377601','Zantedeschia mild mosaic virus','',0,0,'','','','','','','55d7f67c-8d60-44cf-9726-36696724f401','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICBN',0);
INSERT INTO core VALUES('55d9c0bd-248a-4778-8fef-3ec68581983f','','','6ef3eaa5-d9c2-5b49-84b2-00f92254c7e7','Nannomecoptera','',0,0,'6ef3eaa5-d9c2-5b49-84b2-00f92254c7e7','Nannomecoptera','6ef3eaa5-d9c2-5b49-84b2-00f92254c7e7','Nannomecoptera','6ef3eaa5-d9c2-5b49-84b2-00f92254c7e7','Nannomecoptera','55d9c0bd-248a-4778-8fef-3ec68581983f','Animalia|Arthropoda|Insecta|Mecoptera||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('55d55ac3-2af4-4b3f-b1b5-59116e2cc385','','','250ee89f-57f1-5eee-889b-7994280dd7b8','Komagataeibacter nataicola (Lisdiyanti et al. 2006) Yamada et al., 2013','(Lisdiyanti et al. 2006) Yamada et al., 2013',2006,0,'78221ddb-503f-528f-81b9-562af0c6fdeb','Komagataeibacter nataicola','78221ddb-503f-528f-81b9-562af0c6fdeb','Komagataeibacter nataicola','bd0ce923-7ee0-58b9-b80f-fd14b3e7fda1','Komagataeibacter nataicol','55d55ac3-2af4-4b3f-b1b5-59116e2cc385','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Komagataeibacter','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('55dbe3e9-e06d-4af3-837a-8bc42deaf0ba','','','37cd8454-c17c-5d9e-bb19-ed44d438c48e','Cubiceps baxteri McCulloch, 1923','McCulloch, 1923',1923,0,'2901e137-dfcf-5d22-89ce-868cd1c2643c','Cubiceps baxteri','2901e137-dfcf-5d22-89ce-868cd1c2643c','Cubiceps baxteri','6cd36f59-f526-54b8-a0df-3945a25f46cc','Cubiceps baxter','55dbe3e9-e06d-4af3-837a-8bc42deaf0ba','Animalia|Chordata|Actinopterygii|Perciformes|Nomeidae|Cubiceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55db636f-2bb6-413e-942c-b36460796649','','','2fe9e77d-92b8-554a-a58d-6928e01485b7','Camaropycnis E.K. Cash','E.K. Cash',0,0,'726f2680-8af1-5998-b675-cb2cf7bc19be','Camaropycnis','726f2680-8af1-5998-b675-cb2cf7bc19be','Camaropycnis','726f2680-8af1-5998-b675-cb2cf7bc19be','Camaropycnis','55db636f-2bb6-413e-942c-b36460796649','Fungi|Ascomycota||||Camaropycnis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('55e0fa3d-2de9-418c-a7e5-424da78a753c','','','35ff38d6-eb03-523c-84f4-32dd96df36dc','Rotheca Raf.','Raf.',0,0,'a5454d41-1992-5b6b-bba3-506849300788','Rotheca','a5454d41-1992-5b6b-bba3-506849300788','Rotheca','a5454d41-1992-5b6b-bba3-506849300788','Rotheca','55e0fa3d-2de9-418c-a7e5-424da78a753c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Rotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('55dd69ef-4384-49cb-8a1d-668d0c71742a','','','8c555254-fbfe-5dc7-b25e-d042a4095f9f','Girella cyanea Macleay, 1881','Macleay, 1881',1881,0,'da92cc17-d6e8-59a8-9127-69e172aea877','Girella cyanea','da92cc17-d6e8-59a8-9127-69e172aea877','Girella cyanea','1fae10c7-4d5d-563c-8dd2-aa4e082f422f','Girella cyane','55dd69ef-4384-49cb-8a1d-668d0c71742a','Animalia|Chordata|Actinopterygii|Perciformes|Kyphosidae|Girella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55dca6b1-b9cc-4280-9a74-88c003f15afa','','','56e1558b-6a4e-5605-9668-173fdebaec26','Inocybe strobilacea E. Horak','E. Horak',0,0,'78f9417f-8f62-50bc-83d8-9348a266906d','Inocybe strobilacea','78f9417f-8f62-50bc-83d8-9348a266906d','Inocybe strobilacea','14ad6f6e-547e-5b64-b43b-8a5d32ae7bbb','Inocybe strobilace','55dca6b1-b9cc-4280-9a74-88c003f15afa','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55dc776c-ac92-42f1-8529-d2933985ad42','','','54113475-bc38-5797-961f-49a6fc353052','Jasminum nudiflorum Lindl.','Lindl.',0,0,'605718d3-0c5c-5ab7-98ea-e988a41638db','Jasminum nudiflorum','605718d3-0c5c-5ab7-98ea-e988a41638db','Jasminum nudiflorum','2ab5e429-6647-5b9a-80fb-9f06e5aebd61','Jasminum nudiflor','55dc776c-ac92-42f1-8529-d2933985ad42','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Jasminum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55ecf27c-4538-447c-8f60-6120df4e58e8','','','40b600eb-1963-56c9-9f3b-e6575e8c7499','Oenoe Chambers, 1874','Chambers, 1874',1874,0,'02ddda4a-6300-5042-8175-3ac1fee13324','Oenoe','02ddda4a-6300-5042-8175-3ac1fee13324','Oenoe','02ddda4a-6300-5042-8175-3ac1fee13324','Oenoe','55ecf27c-4538-447c-8f60-6120df4e58e8','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Oenoe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('55ec964a-391c-4a84-a12a-343e0fe78202','','','38370bd1-7c83-5c2c-b5a2-2a80e81e7b40','Cryptococcus huempii (C. Ramírez & A.E. González) Roeijmans, Eijk & Yarrow','(C. Ramírez & A.E. González) Roeijmans, Eijk & Yarrow',0,0,'2a48981f-36e0-5d9e-be50-cc86f5e0529e','Cryptococcus huempii','2a48981f-36e0-5d9e-be50-cc86f5e0529e','Cryptococcus huempii','427037a2-0fdc-5ee3-8c5a-8b0b07211080','Cryptococcus huemp','9d8ee0cd-f72a-49f8-9f56-9f7e6e3a7fbc','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55ee2efa-548b-42a9-bd6d-c37c8092f62d','','','e08afa0b-33e2-5e0d-83da-5e7ce2785697','Scopodes prasinus Bates, 1878','Bates, 1878',1878,0,'43e9fca1-f512-5af0-afa0-683052352025','Scopodes prasinus','43e9fca1-f512-5af0-afa0-683052352025','Scopodes prasinus','47c9ea1b-fc35-5e17-afe8-ecb797bf776a','Scopodes prasin','55ee2efa-548b-42a9-bd6d-c37c8092f62d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Scopodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55f2b4ee-2eae-456f-bd04-0f58412cacfa','','','65f49f50-a1fe-5bb0-8f24-9be522cc18c5','Thylacoplethus novaezealandiae Lützen, Glenner & Lörz, 2009','Lützen, Glenner & Lörz, 2009',2009,0,'c0dcdd0d-29da-5092-9303-e02033cc0b0d','Thylacoplethus novaezealandiae','c0dcdd0d-29da-5092-9303-e02033cc0b0d','Thylacoplethus novaezealandiae','7e0b04ed-159b-5af3-8768-6749bb2c9bba','Thylacoplethus nouaezealandi','55f2b4ee-2eae-456f-bd04-0f58412cacfa','Animalia|Arthropoda|Maxilopoda|Akentrogonida|Thompsoniidae|Thylacoplethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55f0e46f-99c4-4c5e-a6e6-612a3daa2f19','','','cadb1af2-ff55-5a2f-8391-5f960eb9c6f2','Grevillea juniperina R.Br.','R.Br.',0,0,'5129a0f2-49f3-5279-898f-4f489fa82ff5','Grevillea juniperina','5129a0f2-49f3-5279-898f-4f489fa82ff5','Grevillea juniperina','f9258ec6-a516-5cec-9cf5-9063477d7a62','Grevillea iuniperin','55f0e46f-99c4-4c5e-a6e6-612a3daa2f19','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Grevillea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55f257cf-1053-4e1b-bb3d-c554def1bed7','','','29b6dc71-2bbe-5267-987c-f2bc9e1bcc14','Navicula rhynchocephala Kuetzing','Kuetzing',0,0,'1254ec24-4cce-5668-af63-081cd52248b0','Navicula rhynchocephala','1254ec24-4cce-5668-af63-081cd52248b0','Navicula rhynchocephala','727e81e8-9bb6-568b-9506-d761bd9aa36e','Navicula rhynchocephal','55f257cf-1053-4e1b-bb3d-c554def1bed7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55efa19a-e07d-4072-956b-d346650e2c77','','','df713c7d-d252-5236-908d-3e658d4c1abe','Caligus kahawai Jones, 1988','Jones, 1988',1988,0,'ec0cd43c-da17-5361-86d0-1647bce35e21','Caligus kahawai','ec0cd43c-da17-5361-86d0-1647bce35e21','Caligus kahawai','b42ba5ef-3d72-5748-9c6b-67b0d21e043a','Caligus kahawa','55efa19a-e07d-4072-956b-d346650e2c77','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Caligidae|Caligus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55f1f3b1-5ee4-45a1-ab26-ebcfd9d29689','','','e3796294-800e-56c5-bdc7-de0cfb8b25ff','Betula pendula Roth','Roth',0,0,'bb75dbb7-b6b9-562c-8b20-4e52d900ea97','Betula pendula','bb75dbb7-b6b9-562c-8b20-4e52d900ea97','Betula pendula','65546c53-e797-53a7-8abf-fe735c430cc4','Betula pendul','55f1f3b1-5ee4-45a1-ab26-ebcfd9d29689','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55f9bc6d-48a3-4d02-9353-41dce0560051','','','8d6cfcc8-b691-542b-a4c7-c225250b4204','Hemionitis sieberi (Kunze) Christenh.','(Kunze) Christenh.',0,0,'1d624875-bc00-5bd1-ae6c-9f776c41ebe6','Hemionitis sieberi','1d624875-bc00-5bd1-ae6c-9f776c41ebe6','Hemionitis sieberi','b62cb2df-26e9-5a94-912c-4ae96976ef64','Hemionitis sieber','d8176356-383f-4fa4-a093-94bc4945e2e0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Hemionitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55f865a6-d6d8-43de-a81b-20c521594e92','','','d386566c-b650-53c0-95f3-0e1fd8005e5f','Bermudezinella profunda (Saidova, 1975)','(Saidova, 1975)',1975,0,'b662023f-999b-5f9c-8a23-1bf1586fa63a','Bermudezinella profunda','b662023f-999b-5f9c-8a23-1bf1586fa63a','Bermudezinella profunda','2d1ffdcf-9f62-5bc9-ac79-0226fb962502','Bermudezinella profund','55f865a6-d6d8-43de-a81b-20c521594e92','Chromista|Foraminifera|Polythalamea|Rotaliida|Nonionidae|Bermudezinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55f52b46-dd8e-4569-8eb9-808778d3d28d','','','359c159d-136e-530e-ab03-c4323e98fe77','Austrachipteria grandis (Hammer, 1967)','(Hammer, 1967)',1967,0,'ab41e94b-02f2-5cd3-a631-27e6511d3653','Austrachipteria grandis','ab41e94b-02f2-5cd3-a631-27e6511d3653','Austrachipteria grandis','233c9791-4023-550c-9453-a5382adf0fb3','Austrachipteria grand','55f52b46-dd8e-4569-8eb9-808778d3d28d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Achipteridae|Austrachipteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55fec5fc-e0e3-46b3-b30f-3789aa7ad810','','','f3bdab88-1c49-5252-b2ae-21900599d880','Nitzschia angularis W.Smith','W.Smith',0,0,'f1a985c5-9520-5219-8223-4be0b58db590','Nitzschia angularis','f1a985c5-9520-5219-8223-4be0b58db590','Nitzschia angularis','420dfebe-aa1d-5d6e-a2a0-0812646f1b73','Nitzschia angular','55fec5fc-e0e3-46b3-b30f-3789aa7ad810','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('560027d9-3d70-40e9-8853-1aa91ef8a86d','','','a1550f12-c305-5be5-91a2-44ebb26ed6b2','Pterotrachea coronata Forsskäl, 1775','Forsskäl, 1775',1775,0,'b1c7d612-c21f-5832-95f5-d6bb51203764','Pterotrachea coronata','b1c7d612-c21f-5832-95f5-d6bb51203764','Pterotrachea coronata','f74909ca-f1cb-5b85-9e50-610c8bf0cde4','Pterotrachea coronat','560027d9-3d70-40e9-8853-1aa91ef8a86d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Pterotracheidae|Pterotrachea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55fd16b3-8f45-47ec-a809-47cf4b825318','','','d50a8d09-90b5-5d73-aedf-3841761cc6be','Candacia longimana (Claus, 1863)','(Claus, 1863)',1863,0,'a53ea0a3-1f80-503d-a5c5-551276cad13d','Candacia longimana','a53ea0a3-1f80-503d-a5c5-551276cad13d','Candacia longimana','30a66914-cc33-5ecd-8258-a052ff194c8b','Candacia longiman','55fd16b3-8f45-47ec-a809-47cf4b825318','Animalia|Arthropoda|Maxilopoda|Calanoida|Candaciidae|Candacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55fbe965-764e-4ccb-a711-e9d2764f49e6','','','73399761-94a2-5088-a540-35e9ac4747a8','Teratomaia richardsoni (Dell, 1960)','(Dell, 1960)',1960,0,'682c6f73-5fc3-5bbe-b288-58855289520f','Teratomaia richardsoni','682c6f73-5fc3-5bbe-b288-58855289520f','Teratomaia richardsoni','ca636468-c9fd-5a9e-adda-827738e1c158','Teratomaia richardson','55fbe965-764e-4ccb-a711-e9d2764f49e6','Animalia|Arthropoda|Malacostraca|Decapoda|Majidae|Teratomaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56028c0e-b784-4d65-804d-865ee1288504','','','177d4bbf-c004-5ad2-855c-1667357c58d2','Ischaemum L.','L.',0,0,'04a3dc30-767d-561a-938e-516065c29c4d','Ischaemum','04a3dc30-767d-561a-938e-516065c29c4d','Ischaemum','04a3dc30-767d-561a-938e-516065c29c4d','Ischaemum','56028c0e-b784-4d65-804d-865ee1288504','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Ischaemum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('560225cb-7f6d-42a8-97ad-8a89bc0c579a','','','66f3f00b-5e5d-5016-b4ba-c3ec18c93178','Epiphyllum russellianum Hook.','Hook.',0,0,'9dae94a2-26db-5a14-b447-a93fd34343e0','Epiphyllum russellianum','9dae94a2-26db-5a14-b447-a93fd34343e0','Epiphyllum russellianum','11fedb28-84d1-5968-b43f-b3f79f3b8086','Epiphyllum russellian','560225cb-7f6d-42a8-97ad-8a89bc0c579a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Epiphyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56090c05-3892-4046-bc4f-63ac20bf6234','','','618009d3-4aa8-5705-ac17-3d913e4845c2','Xenocephalus armatus Kaup, 1858','Kaup, 1858',1858,0,'8b9669fe-cc48-5fe8-b932-b5ae893b8683','Xenocephalus armatus','8b9669fe-cc48-5fe8-b932-b5ae893b8683','Xenocephalus armatus','a92676ef-8cf6-56c3-a8d2-61f4dda96cbf','Xenocephalus armat','56090c05-3892-4046-bc4f-63ac20bf6234','Animalia|Chordata|Actinopterygii|Perciformes|Uranoscopidae|Xenocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('560a53d7-3db0-41af-9be3-501c7bc13008','','','db374a1d-2122-53f9-b121-d6c458f26ccb','Ophiocordyceps aphodii (Mathieson) G.H. Sung, J.M. Sung, Hywel-Jones & Spatafora','(Mathieson) G.H. Sung, J.M. Sung, Hywel-Jones & Spatafora',0,0,'e61b8941-41ae-512e-9e50-bd4bfda9eb54','Ophiocordyceps aphodii','e61b8941-41ae-512e-9e50-bd4bfda9eb54','Ophiocordyceps aphodii','c27e4d36-2d33-5241-9dcd-8bcbec37d0d5','Ophiocordyceps aphod','560a53d7-3db0-41af-9be3-501c7bc13008','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Ophiocordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5617214e-2e68-40dd-a540-22f659bae0ae','','','14458512-9d20-533e-acde-05d4bf677ee3','Proterogynotaenia','',0,0,'14458512-9d20-533e-acde-05d4bf677ee3','Proterogynotaenia','14458512-9d20-533e-acde-05d4bf677ee3','Proterogynotaenia','14458512-9d20-533e-acde-05d4bf677ee3','Proterogynotaenia','5617214e-2e68-40dd-a540-22f659bae0ae','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Progynotaeniidae|Proterogynotaenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('561051da-55e8-4694-a34f-7a570fc61015','','','188ff3a3-d69e-50be-b7e8-8f4a9fffdf75','Entomophthoromycetes Humber','Humber',0,0,'48dbd30d-a364-5b88-b6ad-119492aafd3e','Entomophthoromycetes','48dbd30d-a364-5b88-b6ad-119492aafd3e','Entomophthoromycetes','48dbd30d-a364-5b88-b6ad-119492aafd3e','Entomophthoromycetes','561051da-55e8-4694-a34f-7a570fc61015','Fungi|Entomophthoromycota|Entomophthoromycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('5611fa92-712e-42ef-bf57-ccba1c6bfb6b','','','626a8963-ff70-5fb8-a4cc-10a6b92ef2a1','Leucocarbo campbelli (Filhol, 1878)','(Filhol, 1878)',1878,0,'da99f440-e3a8-553f-82d7-b2b3a5d6165b','Leucocarbo campbelli','da99f440-e3a8-553f-82d7-b2b3a5d6165b','Leucocarbo campbelli','41a1ca44-5712-5b34-928f-ce36d5d4f7d4','Leucocarbo campbell','5611fa92-712e-42ef-bf57-ccba1c6bfb6b','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Leucocarbo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('561766fe-89b7-40e1-933c-28ad5251ceb9','','','9619e53e-7b9c-560e-9781-c2024501ef5f','Amphora proboscidea Gregory','Gregory',0,0,'42458899-f527-5778-873a-eea55bd61b4e','Amphora proboscidea','42458899-f527-5778-873a-eea55bd61b4e','Amphora proboscidea','fc7402a5-c1a8-5bd4-bb94-3813fd4cc6de','Amphora proboscide','561766fe-89b7-40e1-933c-28ad5251ceb9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5782855c-2eec-4025-9d3f-0c8d465d9807','','','8ecebe0a-75bf-5bcb-bfb5-ab98235f3c61','Alternaria dianthi F. Stevens & J.G. Hall','F. Stevens & J.G. Hall',0,0,'20641639-b18a-5163-858a-17e6107043ed','Alternaria dianthi','20641639-b18a-5163-858a-17e6107043ed','Alternaria dianthi','5bce1e21-6042-5add-a828-5fe4fe669e57','Alternaria dianth','d050c149-99f9-4d23-9332-bf65885dfa04','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5619073d-7d44-4d5d-8184-2dfe207a086c','','','a9a097b0-df41-5db1-b5c6-e2cba50e2305','Coprinellus xanthothrix (Romagn.) Vilgalys, Hopple & Jacq. Johnson','(Romagn.) Vilgalys, Hopple & Jacq. Johnson',0,0,'aa920fa6-4eb0-5b91-b27b-79dc32425baa','Coprinellus xanthothrix','aa920fa6-4eb0-5b91-b27b-79dc32425baa','Coprinellus xanthothrix','aa920fa6-4eb0-5b91-b27b-79dc32425baa','Coprinellus xanthothrix','5619073d-7d44-4d5d-8184-2dfe207a086c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5617c807-a02b-4d5f-8107-a5b6d68338f3','','','7b3ea1eb-c9f4-56ce-b0ac-b1d872d378dd','Neoseiulella cassiniae (Collyer, 1982)','(Collyer, 1982)',1982,0,'133b273d-8eee-5fa1-9a01-cbbb69873df6','Neoseiulella cassiniae','133b273d-8eee-5fa1-9a01-cbbb69873df6','Neoseiulella cassiniae','bd4bb127-7d14-58eb-878d-29905907877d','Neoseiulella cassini','5617c807-a02b-4d5f-8107-a5b6d68338f3','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Neoseiulella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('578554d1-7d62-4329-9c87-de72acc470bf','','','6b2f08d8-61a7-5d14-873f-7fe564ed9a85','Parachnoidea','',0,0,'6b2f08d8-61a7-5d14-873f-7fe564ed9a85','Parachnoidea','6b2f08d8-61a7-5d14-873f-7fe564ed9a85','Parachnoidea','6b2f08d8-61a7-5d14-873f-7fe564ed9a85','Parachnoidea','578554d1-7d62-4329-9c87-de72acc470bf','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Arachnidiidae|Parachnoidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('57887080-a846-46e9-a99d-757caa0b3df9','','','b949a8c7-ecd5-5006-9af0-659a0c7259c6','Actinotaenium pyramidatum (West & G.S.West) Teiling','(West & G.S.West) Teiling',0,0,'e35eb921-fe7d-530e-9625-fe87200c9b40','Actinotaenium pyramidatum','e35eb921-fe7d-530e-9625-fe87200c9b40','Actinotaenium pyramidatum','44d468a7-4ac6-51ac-a4b5-39ec43e3c7e2','Actinotaenium pyramidat','57887080-a846-46e9-a99d-757caa0b3df9','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Actinotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57925343-21c4-4281-94c0-567be3a0f98c','','','a24dd759-003b-5d11-b542-f822ebaf7dd3','Myosotis venticola Meudt & Prebble','Meudt & Prebble',0,0,'ed7bcd96-ccaf-5387-b89e-5ce76445cff7','Myosotis venticola','ed7bcd96-ccaf-5387-b89e-5ce76445cff7','Myosotis venticola','802ea305-0a0b-5c56-9fea-ee87c95b5cc9','Myosotis uenticol','57925343-21c4-4281-94c0-567be3a0f98c','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('578e9146-c9ce-4805-b332-fe06c17ceba5','','','f72fde3e-aa03-531a-a177-2298be72697c','Dolichoglottis scorzoneroides (Hook.f.) B.Nord.','(Hook.f.) B.Nord.',0,0,'50ca78c2-89bf-5722-9d6d-664c8984a11e','Dolichoglottis scorzoneroides','50ca78c2-89bf-5722-9d6d-664c8984a11e','Dolichoglottis scorzoneroides','a31898c6-a807-50d9-86e6-eeff698893d9','Dolichoglottis scorzoneroid','578e9146-c9ce-4805-b332-fe06c17ceba5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dolichoglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('578f4a6b-1bf7-424c-a350-f28f80f9dcbf','','','a6b86e52-0064-51dc-9440-dc2a45613f37','Flabelligera lingulata Ehlers, 1904','Ehlers, 1904',1904,0,'41364a10-69ee-57e9-891a-125c8bbdaa3c','Flabelligera lingulata','41364a10-69ee-57e9-891a-125c8bbdaa3c','Flabelligera lingulata','e8eac4c6-7f9b-5b76-af47-95432390ba12','Flabelligera lingulat','578f4a6b-1bf7-424c-a350-f28f80f9dcbf','Animalia|Annelida||Terebellida|Flabelligeridae|Flabelligera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('578d83a6-5a95-4359-a265-fea06d2a16a9','','','0982eab6-ee9c-5c7b-b24b-0222f8d166a0','Cryptophagus punctulatus Broun, 1880','Broun, 1880',1880,0,'2202fcb3-ceb4-5d8d-9d95-9dbf8032ea62','Cryptophagus punctulatus','2202fcb3-ceb4-5d8d-9d95-9dbf8032ea62','Cryptophagus punctulatus','a7034d68-50ed-5b9e-b033-ab599b6ed246','Cryptophagus punctulat','83b0a67c-5ff5-48e3-bc93-5142b2896b5e','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Cryptophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5799b594-8b76-4f97-96c5-1729f0c4fe78','','','57b32927-811a-56e7-b03f-18e728cc4ba6','Laetesia distincta Millidge, 1988','Millidge, 1988',1988,0,'d5c775f8-eb86-51e0-ae0c-5d708e093acc','Laetesia distincta','d5c775f8-eb86-51e0-ae0c-5d708e093acc','Laetesia distincta','8279651c-3504-52d0-9aeb-a3cd444dc281','Laetesia distinct','5799b594-8b76-4f97-96c5-1729f0c4fe78','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Laetesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57936ee5-a290-40fb-8f17-c119d1a3d91a','','','dfcddbb8-b39b-5b65-83cf-cabe054a131d','Hyperammina kermadecensis Saidova, 1975','Saidova, 1975',1975,0,'dbd4c2e1-c75f-56e4-8be7-5682aaf9d2e0','Hyperammina kermadecensis','dbd4c2e1-c75f-56e4-8be7-5682aaf9d2e0','Hyperammina kermadecensis','3715f0e4-667f-5d49-a856-9d5a937ca555','Hyperammina kermadecens','57936ee5-a290-40fb-8f17-c119d1a3d91a','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hippocrepinidae|Hyperammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5794ffb5-93c6-4e14-bc30-ff1fe76bf127','','','ae6aae5f-ccc4-5453-b587-e0f1931df5b3','Pohlia albicans Lindb.','Lindb.',0,0,'171d9546-763d-5fbf-a9d1-ffb3cc7c017f','Pohlia albicans','171d9546-763d-5fbf-a9d1-ffb3cc7c017f','Pohlia albicans','171d9546-763d-5fbf-a9d1-ffb3cc7c017f','Pohlia albicans','99b8748b-e64f-4729-a3ca-ae33c1285795','Plantae||Bryopsida|Bryales|Mielichhoferiaceae|Pohlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57956596-82c5-4cf3-b369-ffaa3021142b','','','dd12abf3-3e43-5c8d-a24a-aa02bbc440e1','Gromilus striatus (Broun, 1921)','(Broun, 1921)',1921,0,'b5cba335-4386-5eec-97ff-0269551adfb1','Gromilus striatus','b5cba335-4386-5eec-97ff-0269551adfb1','Gromilus striatus','c66de0bd-30ac-51fb-aa91-6621fdeebe7a','Gromilus striat','57956596-82c5-4cf3-b369-ffaa3021142b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('579e99e4-7231-4971-a43e-78661e2f5b87','','','cb483653-d18d-59a4-9fa0-799f910c8212','Camarosporium aceris-dasycarpi Oudem.','Oudem.',0,0,'cac814f7-fd91-5831-b1b9-c9747f0fdcee','Camarosporium aceris-dasycarpi','cac814f7-fd91-5831-b1b9-c9747f0fdcee','Camarosporium aceris-dasycarpi','ebbf5b76-d4e4-520a-a625-b52ff0ae0d48','Camarosporium aceris-dasycarp','579e99e4-7231-4971-a43e-78661e2f5b87','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporiaceae|Camarosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('579ce52b-7fc6-47a5-b56d-ec4d55a26192','','','c967137f-3994-50c9-8051-7a112faadbb4','Didymozoidae','',0,0,'c967137f-3994-50c9-8051-7a112faadbb4','Didymozoidae','c967137f-3994-50c9-8051-7a112faadbb4','Didymozoidae','c967137f-3994-50c9-8051-7a112faadbb4','Didymozoidae','579ce52b-7fc6-47a5-b56d-ec4d55a26192','Animalia|Platyhelminthes|Neoophora|Azygiida|Didymozoidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('579c9aad-7689-4fbc-894e-f9dafe08ee98','','','1f866aeb-92ce-5e30-8e43-88e419ec7b4f','Tortrix orthocopa Meyrick, 1924','Meyrick, 1924',1924,0,'e39ce5f8-ab6f-5f4a-a12c-c8da1c8d2036','Tortrix orthocopa','e39ce5f8-ab6f-5f4a-a12c-c8da1c8d2036','Tortrix orthocopa','d4b7fb97-f71c-58ca-aef7-36f3d86c8e79','Tortrix orthocop','cd8e90e8-2644-450c-af2c-7e9c41046a1e','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Tortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57a4f730-8a7b-4478-8eef-2263d2becba0','','','6981a19a-35e2-5781-abe1-ba2ea8de091d','Alistra tuna (Forster, 1970)','(Forster, 1970)',1970,0,'6a54ef91-c295-562b-8f40-9a37731a1236','Alistra tuna','6a54ef91-c295-562b-8f40-9a37731a1236','Alistra tuna','56bdb26d-c833-5710-9f8c-4309194d43af','Alistra tun','57a4f730-8a7b-4478-8eef-2263d2becba0','Animalia|Arthropoda|Arachnida|Araneae|Hahniidae|Alistra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57a779af-8bd4-4293-b32d-3d624a52ae70','','','71ba8168-ff2c-55e9-ab72-938901658de3','Humaria leporum (Alb. & Schwein.) Quél..','',0,0,'9280ae99-54e2-50a1-b4c6-6faefdcafd8a','Humaria leporum','9280ae99-54e2-50a1-b4c6-6faefdcafd8a','Humaria leporum','358b0c86-6e59-570f-b3cb-03621462d37b','Humaria lepor','56738d79-47fb-49e0-bffc-3604f73e8509','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Humaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('57aa21be-5ff7-4e9c-9bc2-8cdc850d4a33','','','4aae30d1-c5c5-5815-b941-29954e08fb94','Parasiphula georginae (Kantvilas) Kantvilas & Grube','(Kantvilas) Kantvilas & Grube',0,0,'845df4a0-baa4-5468-839c-c65adee1a022','Parasiphula georginae','845df4a0-baa4-5468-839c-c65adee1a022','Parasiphula georginae','4b8c241d-4925-5022-b58f-f67f294bdc0e','Parasiphula georgin','57aa21be-5ff7-4e9c-9bc2-8cdc850d4a33','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Coccotremataceae|Parasiphula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57a9259f-3b6e-47e7-98a3-f7a9e4d6132a','','','a3ce2cad-9e3b-5ed1-87bd-a2d8dac0f8c1','Acanthophysium australiense (Wakef.) G. Cunn.','(Wakef.) G. Cunn.',0,0,'f9bd051c-50ef-51f3-92a7-10d6c6dc3397','Acanthophysium australiense','f9bd051c-50ef-51f3-92a7-10d6c6dc3397','Acanthophysium australiense','bb16d53a-0700-53bb-87e8-3dc6ba99a53a','Acanthophysium australiens','b39c3277-aa81-446d-8d0c-8c3025f60302','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Acanthophysium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57af982a-d7b8-4f99-a36b-a0a1813a360c','','','70848497-560c-5ddf-9be2-e9a93960e563','Dicranum introflexum Hedw.','Hedw.',0,0,'4d66b5a5-be9b-5e6d-a3b8-b9046371a014','Dicranum introflexum','4d66b5a5-be9b-5e6d-a3b8-b9046371a014','Dicranum introflexum','9c1bdfde-365c-54c9-a7f5-775876447d36','Dicranum introflex','b9da7a62-79f4-4a57-8802-c191124db2ec','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57ac92ee-5cf1-41d5-aa91-66519927a1aa','','','3f87847d-bbe4-5daa-afd5-1ad7ca3ea7a6','Sedum sediforme (Jacq.) Pau','(Jacq.) Pau',0,0,'683cce27-65fb-5251-a35a-97462dca166f','Sedum sediforme','683cce27-65fb-5251-a35a-97462dca166f','Sedum sediforme','1eb0d599-3d9e-5655-b303-c4a330562b92','Sedum sediform','57ac92ee-5cf1-41d5-aa91-66519927a1aa','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Sedum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57b276a3-18ae-4d85-8c57-a20c61844e3b','','','10aff287-5908-5d60-8262-1e90ace240fa','Gygis Wagler','Wagler',0,0,'ce3ff44c-d55c-5d50-a1fb-37b1265dcb08','Gygis','ce3ff44c-d55c-5d50-a1fb-37b1265dcb08','Gygis','ce3ff44c-d55c-5d50-a1fb-37b1265dcb08','Gygis','57b276a3-18ae-4d85-8c57-a20c61844e3b','Animalia|Chordata|Aves|Charadriiformes|Laridae|Gygis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('57ab20ae-c2ee-4c46-93e3-f551f6ac9fd1','','','0d5389af-ccb7-5773-b86c-7e3a871f3b5f','Calothrix pilosa Harv.','Harv.',0,0,'73bc8f8a-4381-5c28-a698-bc988dd606b5','Calothrix pilosa','73bc8f8a-4381-5c28-a698-bc988dd606b5','Calothrix pilosa','187208a5-e753-582b-9600-29b066dbe67b','Calothrix pilos','57ab20ae-c2ee-4c46-93e3-f551f6ac9fd1','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|Calothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57b81491-5bda-4bd2-b911-10401b1ad4db','','','d18b9185-14e5-57af-b66d-4f83ee9f7194','Eusyllinae','',0,0,'d18b9185-14e5-57af-b66d-4f83ee9f7194','Eusyllinae','d18b9185-14e5-57af-b66d-4f83ee9f7194','Eusyllinae','d18b9185-14e5-57af-b66d-4f83ee9f7194','Eusyllinae','57b81491-5bda-4bd2-b911-10401b1ad4db','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('57b272cc-93ea-4b99-8e43-f7a4740c6efc','','','3185cdb6-59d7-5f4f-a0c3-e29b1dea0f97','Nephrodium molle (Sw.) R.Br.','(Sw.) R.Br.',0,0,'9c24d089-87b7-5e30-bf04-de889753a5e7','Nephrodium molle','9c24d089-87b7-5e30-bf04-de889753a5e7','Nephrodium molle','e84cae0c-3de3-5751-aaf1-d5bb1b0d10ee','Nephrodium moll','a53d1ff3-306c-4a2d-b8fe-1ddfa855052f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Nephrodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57b29fe1-10a7-4005-9db7-8248e5fcf1fd','','','e0435a3b-138a-5e03-9446-b56511191811','Paraphysomonas foraminifera Lucas','Lucas',0,0,'0cd38fa0-606b-53d9-9e74-735d7833a65a','Paraphysomonas foraminifera','0cd38fa0-606b-53d9-9e74-735d7833a65a','Paraphysomonas foraminifera','62ec63dc-632a-50e7-b1e7-b6ae7b33003e','Paraphysomonas foraminifer','57b29fe1-10a7-4005-9db7-8248e5fcf1fd','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Paraphysomonadaceae|Paraphysomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57b6a557-1438-424f-a097-e52a21821bc9','','','2b981d19-f262-5406-9067-4c4e7aba08fa','Lepidozia tripilosa Steph.','Steph.',0,0,'8a6ddf22-3d7b-5a42-854e-bcc2370fa99b','Lepidozia tripilosa','8a6ddf22-3d7b-5a42-854e-bcc2370fa99b','Lepidozia tripilosa','999522a6-f8cc-5f92-be45-f50ae7954714','Lepidozia tripilos','eb9fe8a9-cf84-4f9e-a88c-4d4d1b16d9a6','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57bda5f0-6b24-4ff6-9b16-6269b2407977','','','ef685541-8190-5a6b-a585-30e1ef9a5463','Bipuncticoris cassinianus Eyles & Carvalho, 1995','Eyles & Carvalho, 1995',1995,0,'1a3bb68d-6a72-55bd-8ddd-25941f784830','Bipuncticoris cassinianus','1a3bb68d-6a72-55bd-8ddd-25941f784830','Bipuncticoris cassinianus','53b1249f-55a3-5181-bf6d-d5bcd0bd919d','Bipuncticoris cassinian','57bda5f0-6b24-4ff6-9b16-6269b2407977','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Bipuncticoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57bc4183-43eb-43d7-a717-622450382f45','','','ea4ac87b-b6cd-579b-86eb-995c376de43b','Senecio angustatus (Kirk) Cockayne & Sledge','(Kirk) Cockayne & Sledge',0,0,'fb49b8d0-57ae-5b8e-80b7-b3e6bea24a22','Senecio angustatus','fb49b8d0-57ae-5b8e-80b7-b3e6bea24a22','Senecio angustatus','f8ea2008-20ad-5be4-9fde-26fcba14fa15','Senecio angustat','ce5963af-7027-43df-b890-ba71ec79b802','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57b91f69-9f03-4dfa-9049-d23c644a7e34','','','80f97df9-3990-5435-a377-ea6d5489fb80','Helina Robineau-Desvoidy, 1830','Robineau-Desvoidy, 1830',1830,0,'9647d57f-7b56-5556-a839-3ebb63fbd96f','Helina','9647d57f-7b56-5556-a839-3ebb63fbd96f','Helina','9647d57f-7b56-5556-a839-3ebb63fbd96f','Helina','57b91f69-9f03-4dfa-9049-d23c644a7e34','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Helina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('57bbf55d-314b-40c9-982d-f118ef4a71d7','','','e093a250-c317-5aa1-ba25-044194783da7','Strawberry mottle virus','',0,0,'','','','','','','57bbf55d-314b-40c9-982d-f118ef4a71d7','Virus|||Picornavirales|Secoviridae|Sadwavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('57c732b9-40e1-40b8-b3fb-16fb7bcf7ddc','','','3dea4877-fc8e-54aa-80bf-2fb476a8bf22','Abrothallus cladoniae R.Sant. & D.Hawksw.','R.Sant. & D.Hawksw.',0,0,'c0bab566-5a8a-5c4f-b3a7-13fc547d192f','Abrothallus cladoniae','c0bab566-5a8a-5c4f-b3a7-13fc547d192f','Abrothallus cladoniae','54caa89d-f691-584a-a3d6-12fb46001e7f','Abrothallus cladoni','57c732b9-40e1-40b8-b3fb-16fb7bcf7ddc','Fungi|Ascomycota|Dothideomycetes|Abrothallales|Lichenoconiaceae|Abrothallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57c83681-534d-4e44-b02c-6d68bfa79af4','','','3e0b1781-50c7-5599-b949-3bbb2bc2645b','Pectobacterium wasabiae (Goto and Mazumoto 1987) Gardan et al., 2003','(Goto and Mazumoto 1987) Gardan et al., 2003',1987,0,'cee749cf-2ed9-5fc3-b743-e99873cbe9de','Pectobacterium wasabiae','cee749cf-2ed9-5fc3-b743-e99873cbe9de','Pectobacterium wasabiae','4676a46a-31a8-5fb5-91d2-67951a50bfbc','Pectobacterium wasabi','57c83681-534d-4e44-b02c-6d68bfa79af4','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Pectobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('57c303fe-d0c0-4c1c-a619-912aeecdcd59','','','86047d21-c00d-516c-ba59-8769f7647501','Ricasolia luridescens Stirt.','Stirt.',0,0,'910ad85f-076e-5dc4-aad2-24cb9669f3fd','Ricasolia luridescens','910ad85f-076e-5dc4-aad2-24cb9669f3fd','Ricasolia luridescens','910ad85f-076e-5dc4-aad2-24cb9669f3fd','Ricasolia luridescens','20880d63-4b02-44d6-93f6-fe4ad2b065ac','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Ricasolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57cc47b2-0b4f-46dd-8de0-524379a5b271','','','464c64c0-e853-50ad-ac12-7ac1afcf231e','Ceratocystis falcata E.F. Wright & Cain','E.F. Wright & Cain',0,0,'6fff33a1-07ba-5ffe-bee4-26c7eb57a504','Ceratocystis falcata','6fff33a1-07ba-5ffe-bee4-26c7eb57a504','Ceratocystis falcata','64d957bc-3613-59a6-b04b-b3dcc354e83c','Ceratocystis falcat','668ccbd3-aa5c-48a2-9a08-6ca93a4228c0','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Ceratocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57cc6dcd-2f1e-42d5-a503-9358f1e5edd6','','','eafc7f8b-6730-52ba-88b0-f1da4fac8cb5','Australopacifica species 1 Johns unpubl.','',0,0,'cba66706-ec1a-5791-b780-2abd36ab2227','Australopacifica','cba66706-ec1a-5791-b780-2abd36ab2227','Australopacifica','cba66706-ec1a-5791-b780-2abd36ab2227','Australopacifica','57cc6dcd-2f1e-42d5-a503-9358f1e5edd6','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australopacifica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('553d2cb1-f337-40a2-8161-bc5ec8c1620a','','','8e625fdd-a08b-54a5-92f7-ff2d5489aad3','Asteracmea suteri (Iredale, 1915)','(Iredale, 1915)',1915,0,'480776f6-5744-59b1-b254-de7147213368','Asteracmea suteri','480776f6-5744-59b1-b254-de7147213368','Asteracmea suteri','0474925c-d51f-5eef-b157-b0afe99cdd6a','Asteracmea suter','553d2cb1-f337-40a2-8161-bc5ec8c1620a','Animalia|Mollusca|Gastropoda|Docoglossa|Lottiidae|Asteracmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55428d1b-fed7-49bf-9f32-04d660f89c2f','','','b4e6dce0-5bae-5798-9cb1-95ad902be758','Rozella cladochytrii Karling','Karling',0,0,'51f22c56-8c5b-5f5b-b70d-702079f5f60d','Rozella cladochytrii','51f22c56-8c5b-5f5b-b70d-702079f5f60d','Rozella cladochytrii','fa597c53-39e0-5467-a1a2-4067083684c3','Rozella cladochytr','55428d1b-fed7-49bf-9f32-04d660f89c2f','Protozoa|Choanozoa|Cristidiscoidea|Rozellida|Rozellidae|Rozella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55424313-3f87-453c-8353-01a5e748bbaa','','','426e5f52-1129-5123-88db-0b26f360c8c2','Limonia multispina (Alexander, 1922)','(Alexander, 1922)',1922,0,'653ee9fc-5fbd-5d8a-8ae9-dde664c511bb','Limonia multispina','653ee9fc-5fbd-5d8a-8ae9-dde664c511bb','Limonia multispina','e26465ee-18d1-5a0f-92ea-900820056e11','Limonia multispin','55424313-3f87-453c-8353-01a5e748bbaa','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('553d9e81-cc27-460e-8b9d-bd3c2a7bec3c','','','f738ac49-1d24-5ffb-8e40-c915425f83e4','Ustilago minima Arthur','Arthur',0,0,'51855554-8fec-51ec-b1f2-b99ec6a2a6b4','Ustilago minima','51855554-8fec-51ec-b1f2-b99ec6a2a6b4','Ustilago minima','6104f6fa-a503-5f87-bf63-ff29d3a17efd','Ustilago minim','9f192cbb-6623-4f65-837d-9334c63321db','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('554b1a51-0a81-4458-b6be-0400ffbe1480','','','1b73e39c-6615-5d36-9d1c-6e0e477a8496','Fusobacteriaceae Staley and Whitman, 2012','Staley and Whitman, 2012',2012,0,'d3e3a749-69d6-5859-a06a-6076657ad950','Fusobacteriaceae','d3e3a749-69d6-5859-a06a-6076657ad950','Fusobacteriaceae','d3e3a749-69d6-5859-a06a-6076657ad950','Fusobacteriaceae','554b1a51-0a81-4458-b6be-0400ffbe1480','Bacteria|Fusobacteriota|Fusobacteriia|Fusobacteriales|Fusobacteriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('554792b0-689d-4394-b44d-3fa519c3a5bf','','','576accc6-6d8a-57ef-84d2-45d7d9552a41','Cajanus cajan (L.) Huth','(L.) Huth',0,0,'f64c832f-a6f9-5596-8bae-64b81ddceb4a','Cajanus cajan','f64c832f-a6f9-5596-8bae-64b81ddceb4a','Cajanus cajan','ebf7fb8f-f914-5408-9e72-49973b20c92d','Cajanus caian','554792b0-689d-4394-b44d-3fa519c3a5bf','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cajanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('554569d6-f0ed-4066-b198-4d294582344e','','','f5a4c553-3170-5efc-b3be-f968e605de89','Epilobium rotundifolium G.Forst.','G.Forst.',0,0,'b46e88ca-d4e4-5253-8e5b-67ecb9cac5a6','Epilobium rotundifolium','b46e88ca-d4e4-5253-8e5b-67ecb9cac5a6','Epilobium rotundifolium','22ea5c3a-3d1b-5517-8d30-2ecaa6e224fb','Epilobium rotundifoli','554569d6-f0ed-4066-b198-4d294582344e','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5548dc65-4681-4e1c-a70e-ddcc7c30ea54','','','0b290eea-5675-50ab-a642-f80ba3fe18d7','Auloplax auricularis Schulze, 1904','Schulze, 1904',1904,0,'fc30c2fb-65ed-5a9a-95a5-469d3cad43f3','Auloplax auricularis','fc30c2fb-65ed-5a9a-95a5-469d3cad43f3','Auloplax auricularis','80715635-f440-509b-bfe0-5e24edc07234','Auloplax auricular','5548dc65-4681-4e1c-a70e-ddcc7c30ea54','Animalia|Porifera|Hexactinellida|Hexactinosida|Dactylocalycidae|Auloplax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('554f08a7-2c42-4414-a737-277a751d5fb9','','','980fa810-7b93-573b-b366-5ed91ca2ecdb','Veronica lindleyana Paxton','Paxton',0,0,'a18a2ef2-d2ca-5c64-abbc-44d26a72fafd','Veronica lindleyana','a18a2ef2-d2ca-5c64-abbc-44d26a72fafd','Veronica lindleyana','b9ae8579-4b9d-5698-ad73-4c1e7b09ada7','Veronica lindleyan','554f08a7-2c42-4414-a737-277a751d5fb9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55533b98-20fb-493a-905f-8d416c851b82','','','81104086-c912-5c44-a65e-970bbda268bc','Psydrinae','',0,0,'81104086-c912-5c44-a65e-970bbda268bc','Psydrinae','81104086-c912-5c44-a65e-970bbda268bc','Psydrinae','81104086-c912-5c44-a65e-970bbda268bc','Psydrinae','55533b98-20fb-493a-905f-8d416c851b82','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('554e86d4-e0ee-4129-ada7-72a56fe22a15','','','794d2d63-9dcd-559a-a816-69d2fcb93ee1','Neoactinolaimus zealandicus (Clark, 1963)','(Clark, 1963)',1963,0,'89727bbe-e86f-5842-aa7a-21968ee29a19','Neoactinolaimus zealandicus','89727bbe-e86f-5842-aa7a-21968ee29a19','Neoactinolaimus zealandicus','1ff876fb-bdf9-552e-a6ed-ac52839fa1d6','Neoactinolaimus zealandic','bc92e882-3fd5-4607-ac16-dfab21640950','Animalia|Nematoda|Adenophorea|Dorylaimida|Actinolaimidae|Neoactinolaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55552bf4-913d-418f-86a3-028d18b82af7','','','1725501b-3956-5a39-b544-bdc4b1ecb066','Anthenoides epixanthus (Fisher, 1906)','(Fisher, 1906)',1906,0,'d165ed2c-4d70-5cda-8983-0e9aec0f4ab4','Anthenoides epixanthus','d165ed2c-4d70-5cda-8983-0e9aec0f4ab4','Anthenoides epixanthus','da46fce5-5606-52ce-9baa-9f29ecb2ffe2','Anthenoides epixanth','55552bf4-913d-418f-86a3-028d18b82af7','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Anthenoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5558fedc-76ca-4513-be0c-c56fa136dbdb','','','cc8c12da-edf9-51c8-b691-3da20e63fd40','Celmisia longifolia var. graminifolia Kirk','Kirk',0,0,'4dced7a0-51a4-54ef-b605-0691f2481196','Celmisia longifolia graminifolia','9e2a288b-95f1-5461-9f32-d736a8dfdbee','Celmisia longifolia var. graminifolia','9842c500-d5ab-5eb1-8b10-8294294f2510','Celmisia longifol graminifol','b8cf9599-68f6-4624-9f46-c605072897ac','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5559677e-93fe-4381-abf4-e814166aec1c','','','49a386b1-5177-5ab8-8ed6-54d936061829','Ustilago idonea Syd.','Syd.',0,0,'be58306c-44ad-5e4b-bd10-1aa45d834d59','Ustilago idonea','be58306c-44ad-5e4b-bd10-1aa45d834d59','Ustilago idonea','e3dc9dc4-e407-54e5-8617-ee7f36de52c3','Ustilago idone','5559677e-93fe-4381-abf4-e814166aec1c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('555f3385-6f14-4de4-987b-b19dd4dc5861','','','7b31fbdd-6f7c-509c-b7ab-af55ab9cc64d','Gyrodactylus species indet. Boustead, 1982','',0,0,'1773ac36-817a-5c97-ba83-151d8cd6103d','Gyrodactylus','1773ac36-817a-5c97-ba83-151d8cd6103d','Gyrodactylus','1773ac36-817a-5c97-ba83-151d8cd6103d','Gyrodactylus','555f3385-6f14-4de4-987b-b19dd4dc5861','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Gyrodactylidae|Gyrodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('555deadd-dcf4-4db5-aec0-c5464e38d769','','','ea12e73d-9479-58b9-a142-77c0d5e6e0a6','Nitzschia dissipata var. media (Hantzsch) Grunow','(Hantzsch) Grunow',0,0,'e1fe9771-ee8b-5b9a-9896-a3ea76246dbc','Nitzschia dissipata media','7e89b668-26e2-5438-b9c1-4f256a1a0532','Nitzschia dissipata var. media','205bba83-5dfb-585b-b1fe-b6fc43d98682','Nitzschia dissipat med','555deadd-dcf4-4db5-aec0-c5464e38d769','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('55673883-15b1-4c6d-b982-025790d58b20','','','70f16c67-e08a-5032-9603-0aa0cdf6adc4','Streptomyces anulatus (Beijerinck 1912) Waksman., 1953','(Beijerinck 1912) Waksman., 1953',1912,0,'070b28c5-410b-5b63-987f-9475ff988a39','Streptomyces anulatus','070b28c5-410b-5b63-987f-9475ff988a39','Streptomyces anulatus','c92fac28-de41-5563-ab1a-d6719f52e0f3','Streptomyces anulat','55673883-15b1-4c6d-b982-025790d58b20','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('5563bab2-912f-4d71-be55-5a06ae8fcdc2','','','a9176642-0303-5cf1-8ca8-c6b60bb34a64','Salmo','',0,0,'a9176642-0303-5cf1-8ca8-c6b60bb34a64','Salmo','a9176642-0303-5cf1-8ca8-c6b60bb34a64','Salmo','a9176642-0303-5cf1-8ca8-c6b60bb34a64','Salmo','5563bab2-912f-4d71-be55-5a06ae8fcdc2','Animalia|Chordata|Actinopterygii|Salmoniformes|Salmonidae|Salmo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('556b13a0-c4b9-4f85-8654-39b9e6010f4f','','','b5fdb141-c92e-5f20-9703-854c3f722cd1','Taphrina bergeniae Döbbeler','Döbbeler',0,0,'3ddf923a-9236-5539-9a7e-c6b0d066bdae','Taphrina bergeniae','3ddf923a-9236-5539-9a7e-c6b0d066bdae','Taphrina bergeniae','9126abc0-723b-57d0-88ba-25ef0f167aa8','Taphrina bergeni','556b13a0-c4b9-4f85-8654-39b9e6010f4f','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('557290e3-0543-42ae-ba96-13017d6317ab','','','a1707a0e-cc46-511c-9c73-9a49afef0308','Diplopeltis','',0,0,'a1707a0e-cc46-511c-9c73-9a49afef0308','Diplopeltis','a1707a0e-cc46-511c-9c73-9a49afef0308','Diplopeltis','a1707a0e-cc46-511c-9c73-9a49afef0308','Diplopeltis','557290e3-0543-42ae-ba96-13017d6317ab','Animalia|Nematoda|Adenophorea|Monhysterida|Diplopeltidae|Diplopeltis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('556b5bc4-8f7e-465b-b837-2897eff64bf6','','','0cf4aa1a-76c7-5f8f-bb5e-69b9ffb453ad','Xylodon ramicida Spirin & Miettinen','Spirin & Miettinen',0,0,'11ca39db-16ba-542a-a840-24168cbdbd56','Xylodon ramicida','11ca39db-16ba-542a-a840-24168cbdbd56','Xylodon ramicida','62f3eba1-b301-5db2-a3d7-e7b635b948b5','Xylodon ramicid','556b5bc4-8f7e-465b-b837-2897eff64bf6','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Xylodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('556f4ff1-98ef-42a8-ae80-623def269041','','','7572849e-b683-522b-b0ad-35da9ee1eb24','Rhododendron L.','L.',0,0,'e09a2015-aa30-5953-8346-0c5b29b210a5','Rhododendron','e09a2015-aa30-5953-8346-0c5b29b210a5','Rhododendron','e09a2015-aa30-5953-8346-0c5b29b210a5','Rhododendron','556f4ff1-98ef-42a8-ae80-623def269041','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('556e7a84-3fa5-476e-84b5-9fcc6fa9acf0','','','8481a882-73cf-5e0b-af50-c9ffed77ea9a','Wahlenbergia congesta (Cheeseman) N.E.Br.','(Cheeseman) N.E.Br.',0,0,'7367d026-73c0-51dd-90a9-b9b79fe6fb61','Wahlenbergia congesta','7367d026-73c0-51dd-90a9-b9b79fe6fb61','Wahlenbergia congesta','198bb597-5e73-583b-a0f5-0a478213dabe','Wahlenbergia congest','556e7a84-3fa5-476e-84b5-9fcc6fa9acf0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('556d670c-f638-473d-8450-caaa7cb9fd50','','','e460985c-23c4-5ad4-b1fd-cbf364b54623','Pteridomyces capitatus Boidin & Gilles','Boidin & Gilles',0,0,'702e7ac5-2471-5fcd-ae3b-a1d9747198dc','Pteridomyces capitatus','702e7ac5-2471-5fcd-ae3b-a1d9747198dc','Pteridomyces capitatus','8f109d9b-0a81-5f0a-a7f6-5629f712177c','Pteridomyces capitat','9b9dfa51-ae32-4242-be84-6ba02d923bda','Fungi|Basidiomycota|Agaricomycetes|Trechisporales||Pteridomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55738763-79d1-4d00-8269-8d02a701cae4','','','35e97d09-75cf-5eab-b08f-cbb36144e163','Glaphyrosiphon intestinalis (Harv.) Leister & W.A.Nelson','(Harv.) Leister & W.A.Nelson',0,0,'59b94a54-2c01-5fff-a507-5d6b6bb54e61','Glaphyrosiphon intestinalis','59b94a54-2c01-5fff-a507-5d6b6bb54e61','Glaphyrosiphon intestinalis','9f6ffedf-8ea1-566e-b6f8-fbabf66377f8','Glaphyrosiphon intestinal','55738763-79d1-4d00-8269-8d02a701cae4','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Halymeniaceae|Glaphyrosiphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('557afbae-c8b3-4158-94bb-515677878c99','','','0e297a16-1b4d-5ea4-8d87-579fa5002515','Biharia Thirum. & Mishra','Thirum. & Mishra',0,0,'886f6e4d-a728-5d31-adaa-474ca11776af','Biharia','886f6e4d-a728-5d31-adaa-474ca11776af','Biharia','886f6e4d-a728-5d31-adaa-474ca11776af','Biharia','351e55ca-a59c-4c0c-9c71-4b5e7d12f305','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Biharia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('557ab576-c0c7-4b6e-a622-52db561c812c','','','6b30b837-bd44-513c-9e48-31f7b0e1de91','Stipa blackii C.E.Hubb.','C.E.Hubb.',0,0,'c72f5214-7fb6-5095-818a-6a8285a008d7','Stipa blackii','c72f5214-7fb6-5095-818a-6a8285a008d7','Stipa blackii','086856f3-9fc1-5dda-8c34-eaaeab179717','Stipa black','f57810c9-13cd-4d7d-b74a-bc634222402e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('557d4cdd-300b-43ed-b915-7f6c971e8fa3','','','44246eae-17a7-5558-b4b7-7a4638e23e97','Porina unimaculatus Salmon, 1948','Salmon, 1948',1948,0,'3221d6ba-3ef3-5900-9eff-14eb77bf1912','Porina unimaculatus','3221d6ba-3ef3-5900-9eff-14eb77bf1912','Porina unimaculatus','ae5c8e71-bc6b-5a9e-96ff-0a0fe2e28280','Porina unimaculat','a9190844-6e7e-415e-b44c-630e2486774d','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('557d63f7-f879-448a-aac4-a95bf9651fdd','','','984f0f5e-8133-5a4a-8095-5b5884da9d87','Histioteuthis atlantica (Hoyle, 1885)','(Hoyle, 1885)',1885,0,'61ebf099-2d75-5849-a862-ae6926eae2f8','Histioteuthis atlantica','61ebf099-2d75-5849-a862-ae6926eae2f8','Histioteuthis atlantica','62463178-9feb-5998-bdda-cef56418878c','Histioteuthis atlantic','557d63f7-f879-448a-aac4-a95bf9651fdd','Animalia|Mollusca|Cephalopoda|Teuthida|Histioteuthididae|Histioteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('561ed387-a66c-449c-8a4e-362f5e60f7c8','','','cd668dcf-c040-5499-821d-48663412942b','Epilobium polyclonum Hausskn.','Hausskn.',0,0,'bcb0d9af-3ec3-592b-9ee5-bf2873699eb1','Epilobium polyclonum','bcb0d9af-3ec3-592b-9ee5-bf2873699eb1','Epilobium polyclonum','c0eedb32-9ee2-5328-acbc-7fbdf434bcf7','Epilobium polyclon','599aff88-e548-4e2a-962a-f1eb396b0bc3','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55825f37-b55d-4eca-889e-51787ed60a6d','','','55a1da14-485e-583d-ac06-b588b3f5b34d','Hieroxestis omascopa Meyrick, 1893','Meyrick, 1893',1893,0,'86f0de43-f863-5f85-931e-6cc2a85ed8bd','Hieroxestis omascopa','86f0de43-f863-5f85-931e-6cc2a85ed8bd','Hieroxestis omascopa','83931ca8-76cd-5d36-86f4-8f4b8424eed3','Hieroxestis omascop','003524a8-0a56-4cda-84aa-f87d8619a6b5','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Hieroxestis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5583f971-29fc-4887-a20d-b03897caeafa','','','a9a36e80-77f9-5bf3-bc23-058f2ef5c5df','Corymorpha forbesii (Mayer, 1894)','(Mayer, 1894)',1894,0,'ee85069b-74b5-5659-b3e2-dee38ef7af16','Corymorpha forbesii','ee85069b-74b5-5659-b3e2-dee38ef7af16','Corymorpha forbesii','8fb20c87-9b48-57f5-8b2e-5cac228c4e18','Corymorpha forbes','5583f971-29fc-4887-a20d-b03897caeafa','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Corymorphidae|Corymorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55808a4b-0d13-42fc-bbe0-8cac031517b2','','','68e5290f-7d1a-5d78-883e-54d7023454db','Marsupidium epiphytum Colenso','Colenso',0,0,'95ae02fc-5ebf-56ab-a41b-4d31605be1ce','Marsupidium epiphytum','95ae02fc-5ebf-56ab-a41b-4d31605be1ce','Marsupidium epiphytum','450735fe-826e-58f5-9918-ba75ec885df0','Marsupidium epiphyt','c3ef0988-24fd-4f4b-836e-d29c9e04ad39','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Marsupidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('561c831d-8489-4866-a751-ec8948ad5b9d','','','d17d8726-c053-5caf-a78d-2c230591a84f','Kiwimiris niger Eyles & Carvalho, 1995','Eyles & Carvalho, 1995',1995,0,'e8f97d3a-ef18-5233-8be0-70071e315e1e','Kiwimiris niger','e8f97d3a-ef18-5233-8be0-70071e315e1e','Kiwimiris niger','e8f97d3a-ef18-5233-8be0-70071e315e1e','Kiwimiris niger','561c831d-8489-4866-a751-ec8948ad5b9d','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Kiwimiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('561fd099-8b99-4383-a35e-93609985a982','','','0828d5a8-6aef-5211-abea-39e66d324c92','Neoguraleus huttoni (E.A. Smith, 1915)','(E.A. Smith, 1915)',1915,0,'5a682b48-7daf-5912-b93c-e495018f5094','Neoguraleus huttoni','5a682b48-7daf-5912-b93c-e495018f5094','Neoguraleus huttoni','d0b61f75-0dd7-5f92-afa8-ee4007758d90','Neoguraleus hutton','561fd099-8b99-4383-a35e-93609985a982','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Neoguraleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56237312-9815-4a33-9188-dba607b5be17','','','1d6a4f99-2bf7-5600-bb01-00aec30d277a','Crocus pallasii subsp. dispathaceus (Bowles) B.Mathew','(Bowles) B.Mathew',0,0,'a55f4af9-d25a-55ee-896a-06cec54f8f26','Crocus pallasii dispathaceus','f843dbd3-52b8-5e20-abab-8658d021262c','Crocus pallasii subsp. dispathaceus','a6050874-acb9-5a88-8bd6-04c923135048','Crocus pallas dispathace','172d2d05-4955-4aa5-9ec4-e5b86bd26118','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('562b5a78-39e5-490b-bd49-a002891f93ed','','','2f97b6de-377a-5280-9274-70b2d0cab3fa','Ariadna bellatoria Dalmas, 1917','Dalmas, 1917',1917,0,'0ff8ca88-911e-569d-8db3-a725d8a27883','Ariadna bellatoria','0ff8ca88-911e-569d-8db3-a725d8a27883','Ariadna bellatoria','e24071ec-6e61-5964-a4d9-6ca45e4b15aa','Ariadna bellator','562b5a78-39e5-490b-bd49-a002891f93ed','Animalia|Arthropoda|Arachnida|Araneae|Segestriidae|Ariadna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('562e8f1c-a6b2-401a-9412-a1410a4777b1','','','ebf6e4e8-e3ff-5776-a9f7-3e20af7a6bb3','Opacuincola ngatapuna Haase, 2008','Haase, 2008',2008,0,'12e52a5f-282b-5047-804b-8df995a34b38','Opacuincola ngatapuna','12e52a5f-282b-5047-804b-8df995a34b38','Opacuincola ngatapuna','fd2c5a5f-9e5b-5a6b-a3f1-78dab8be8846','Opacuincola ngatapun','562e8f1c-a6b2-401a-9412-a1410a4777b1','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Opacuincola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('562d8e92-4f4f-4081-bb45-7d821e7bf8f0','','','eec0bc00-9b04-5e19-be85-0b04c2b1bb9a','Enterobacter agglomerans Ewing and Fife, 1972','Ewing and Fife, 1972',1972,0,'01fc839a-6f1f-576b-b742-b25eef788112','Enterobacter agglomerans','01fc839a-6f1f-576b-b742-b25eef788112','Enterobacter agglomerans','01fc839a-6f1f-576b-b742-b25eef788112','Enterobacter agglomerans','562d8e92-4f4f-4081-bb45-7d821e7bf8f0','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Enterobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('562f6657-cfa2-40e0-84b1-d5cebecb4393','','','0e966afc-d95f-5450-933c-1c533c911d9f','Dasycolletes vestitus Smith, 1876','Smith, 1876',1876,0,'c96de2f5-61ad-5666-b5cc-1284f3b5cc69','Dasycolletes vestitus','c96de2f5-61ad-5666-b5cc-1284f3b5cc69','Dasycolletes vestitus','c73ddb3d-62b5-599f-826c-e8ff03fee0a2','Dasycolletes uestit','74aca6f0-5d12-4540-897b-77c13b3d73a6','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Dasycolletes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('56375063-6672-4f28-8961-169244ed214a','','','4acdc0a6-36a0-58de-acc3-7439260d962c','Diademaceae Shoemaker & C.E. Babc.','Shoemaker & C.E. Babc.',0,0,'fb00dbb4-3710-5da0-b173-5152cfc37890','Diademaceae','fb00dbb4-3710-5da0-b173-5152cfc37890','Diademaceae','fb00dbb4-3710-5da0-b173-5152cfc37890','Diademaceae','56375063-6672-4f28-8961-169244ed214a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Diademaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('562b3804-000d-409b-b09e-fa11c4214b26','','','a4c151ed-d234-5a36-9458-fee84fbccfe5','Corixa zealandica Hudson, 1892','Hudson, 1892',1892,0,'d4d31c13-9d19-5bf5-93e2-b5552f8da367','Corixa zealandica','d4d31c13-9d19-5bf5-93e2-b5552f8da367','Corixa zealandica','ba238504-333c-56b7-a96e-7faf10933cf6','Corixa zealandic','88ed33a4-c607-4699-8ea5-d3dda213a6df','Animalia|Arthropoda|Insecta|Hemiptera|Corixidae|Corixa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5633ee28-3e16-4cd9-b854-341e54a56837','','','dd0188ce-7601-51bb-b0aa-391af74958b3','Stilbocarpa polaris (Hombr. & Jacquinot ex Hook.f.) A.Gray','(Hombr. & Jacquinot ex Hook.f.) A.Gray',0,0,'0c2837aa-3863-5e0f-9964-e1849f90117a','Stilbocarpa polaris','0c2837aa-3863-5e0f-9964-e1849f90117a','Stilbocarpa polaris','7eb46ee6-b294-5ba6-b90c-5abe59050369','Stilbocarpa polar','4d77f4de-8753-430b-92e1-3f7524e2ffbe','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Stilbocarpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('563138c2-7cae-41e9-902c-70b9e3d9dfea','','','d9927705-1ac4-5437-b186-c481ebcbe6bc','Sciacharis whangamoana (Franz, 1975)','(Franz, 1975)',1975,0,'6e13849a-6ae0-568e-b1be-4b9d634625f4','Sciacharis whangamoana','6e13849a-6ae0-568e-b1be-4b9d634625f4','Sciacharis whangamoana','9088de72-827f-550e-a2ad-904468cef7a0','Sciacharis whangamoan','563138c2-7cae-41e9-902c-70b9e3d9dfea','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('563e98ca-6b26-4095-8c6f-5b9ae86cdd91','','','d3653c44-a532-5999-a2a9-cc274493b1ce','Vaccinium ovatum Pursh','Pursh',0,0,'8b34219d-5b10-5485-80e2-e97d4bbe1b09','Vaccinium ovatum','8b34219d-5b10-5485-80e2-e97d4bbe1b09','Vaccinium ovatum','ee6e7fee-66d1-55aa-9818-bdb09cf48633','Vaccinium ouat','563e98ca-6b26-4095-8c6f-5b9ae86cdd91','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Vaccinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('563ad918-1b4c-4951-ad24-e48d12168204','','','d57f8e15-eb2c-50d8-869b-40f70890646b','Sciapus proximus Parent, 1928','Parent, 1928',1928,0,'b198e7d4-c852-5fb8-89f5-e73be5cd0918','Sciapus proximus','b198e7d4-c852-5fb8-89f5-e73be5cd0918','Sciapus proximus','f14b8022-27bd-537a-9747-400243fd4e4d','Sciapus proxim','23296986-452d-45ed-afc1-cbefb099bcc6','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Sciapus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('564ad0a7-4eee-4c85-987e-07a0722fd605','','','4178211c-a990-5be2-b1a7-c06e331b60a2','Parawaldeckia kidderi Lowry & Stoddart, 1983','Lowry & Stoddart, 1983',1983,0,'1c693d51-ca34-52b6-82ff-405a9e27a15c','Parawaldeckia kidderi','1c693d51-ca34-52b6-82ff-405a9e27a15c','Parawaldeckia kidderi','4987614a-6f6d-57da-b101-e2c24030b4f9','Parawaldeckia kidder','564ad0a7-4eee-4c85-987e-07a0722fd605','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Parawaldeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('564610e5-36e1-4e16-a77e-350bcb1601b0','','','07ffdb8d-a58f-5d99-bde0-f09701bb7833','Athoracophoridae','',0,0,'07ffdb8d-a58f-5d99-bde0-f09701bb7833','Athoracophoridae','07ffdb8d-a58f-5d99-bde0-f09701bb7833','Athoracophoridae','07ffdb8d-a58f-5d99-bde0-f09701bb7833','Athoracophoridae','564610e5-36e1-4e16-a77e-350bcb1601b0','Animalia|Mollusca|Gastropoda|Stylommatophora|Athoracophoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('564643c5-8682-4a6a-9d51-23d294109d0a','','','f8bc818d-678f-5753-8408-f0db82ebd72f','Hexacola species Jocelyn A. Berry','',0,0,'fd96efd6-fe21-5c3e-8fc9-2742268e8f49','Hexacola','fd96efd6-fe21-5c3e-8fc9-2742268e8f49','Hexacola','fd96efd6-fe21-5c3e-8fc9-2742268e8f49','Hexacola','564643c5-8682-4a6a-9d51-23d294109d0a','Animalia|Arthropoda|Insecta|Hymenoptera|Figitidae|Hexacola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('564e6ba0-610e-4bd5-a747-275a3807b5c3','','','d92cbf6c-09bc-5c76-aa7d-dfa256e10d00','Carpha alpina R.Br.','R.Br.',0,0,'6ca9060d-e8f9-5415-9acc-15105db9a6a5','Carpha alpina','6ca9060d-e8f9-5415-9acc-15105db9a6a5','Carpha alpina','b907ad1c-7f34-52bf-83e1-e736e8a7928b','Carpha alpin','564e6ba0-610e-4bd5-a747-275a3807b5c3','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('564a627a-e34f-4eac-a0a5-2020474e622f','','','5b6191e1-f114-5957-b945-2000e47a1cbf','Matthiola incana (L.) W.T.Aiton','(L.) W.T.Aiton',0,0,'c0264cfc-e302-5324-87a5-8605b31c524d','Matthiola incana','c0264cfc-e302-5324-87a5-8605b31c524d','Matthiola incana','f13731fb-c57e-5b27-8cd6-1a1ef11b9ced','Matthiola incan','564a627a-e34f-4eac-a0a5-2020474e622f','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Matthiola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('564a612e-87b1-4afc-afd7-d98f2274cc15','','','da1ec0fb-8e59-5851-aca5-dce1fe6d2032','Ctenoides species 1 (NZOI T213)','',0,0,'4e17cad9-ef39-5e6e-9c61-6d4a056eee62','Ctenoides','4e17cad9-ef39-5e6e-9c61-6d4a056eee62','Ctenoides','4e17cad9-ef39-5e6e-9c61-6d4a056eee62','Ctenoides','564a612e-87b1-4afc-afd7-d98f2274cc15','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Ctenoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('564fe0c6-fe98-4871-8488-76855c0d1cf3','','','3d2fc90c-f51c-5fa6-ba47-fad978ab9a92','Sphyrion','',0,0,'3d2fc90c-f51c-5fa6-ba47-fad978ab9a92','Sphyrion','3d2fc90c-f51c-5fa6-ba47-fad978ab9a92','Sphyrion','3d2fc90c-f51c-5fa6-ba47-fad978ab9a92','Sphyrion','564fe0c6-fe98-4871-8488-76855c0d1cf3','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Sphyriidae|Sphyrion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('565127cf-5992-449b-bcbb-9ceb3d7d2609','','','a7dd4e93-43f9-5c34-8cc8-147d8976a323','Pelagia','',0,0,'a7dd4e93-43f9-5c34-8cc8-147d8976a323','Pelagia','a7dd4e93-43f9-5c34-8cc8-147d8976a323','Pelagia','a7dd4e93-43f9-5c34-8cc8-147d8976a323','Pelagia','565127cf-5992-449b-bcbb-9ceb3d7d2609','Animalia|Cnidaria|Scyphozoa|Semaeostomeae|Pelagiidae|Pelagia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5650e213-300b-4051-a388-883f04809f58','','','4c79a2fe-9d67-5c44-811a-4b98f89c4acd','Linogeraeus','',0,0,'4c79a2fe-9d67-5c44-811a-4b98f89c4acd','Linogeraeus','4c79a2fe-9d67-5c44-811a-4b98f89c4acd','Linogeraeus','4c79a2fe-9d67-5c44-811a-4b98f89c4acd','Linogeraeus','5650e213-300b-4051-a388-883f04809f58','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Linogeraeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('564fa9bc-287a-4b4b-9e62-8de1fa0c1d92','','','6a472289-3c58-5b44-8a33-137eaab3a5e6','Poa ramosissima Hook.f.','Hook.f.',0,0,'89b97a00-2f0a-5167-9b79-0a20a5c2e1e0','Poa ramosissima','89b97a00-2f0a-5167-9b79-0a20a5c2e1e0','Poa ramosissima','495699e5-8b05-5a88-82ba-6b902595d1c4','Poa ramosissim','564fa9bc-287a-4b4b-9e62-8de1fa0c1d92','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('564f659e-c7b3-4cce-998d-95d4f9daf04f','','','d576a943-aafb-5f76-8672-8111ae2e0a03','Rotaria macrura (Ehrenberg, 1832)','(Ehrenberg, 1832)',1832,0,'b467d0f7-513a-501d-ab67-80b9d8df9fe9','Rotaria macrura','b467d0f7-513a-501d-ab67-80b9d8df9fe9','Rotaria macrura','da394017-ea41-5724-bd47-8b0a132d0098','Rotaria macrur','564f659e-c7b3-4cce-998d-95d4f9daf04f','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Rotaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5653fadc-2e0b-40de-bdd0-cfe5a03268ec','','','30a01ede-85a2-54f2-99a1-1eb1c0c6fbf9','Citrus jambhiri Lush.','Lush.',0,0,'f2ff298f-3b8d-5a30-a7d6-0c3592cd8aed','Citrus jambhiri','f2ff298f-3b8d-5a30-a7d6-0c3592cd8aed','Citrus jambhiri','4d52a80c-d782-5eca-8bfe-03402c09da10','Citrus iambhir','5653fadc-2e0b-40de-bdd0-cfe5a03268ec','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Citrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5654ab7f-79dd-4fb3-b2f5-17424f26d01e','','','35d7adad-5a01-5c57-a810-d9b67b12edf4','Melanomma radicans Samuels & E. Müll.','Samuels & E. Müll.',0,0,'816f119b-5dbd-5ad4-8651-d6c1e0daba5f','Melanomma radicans','816f119b-5dbd-5ad4-8651-d6c1e0daba5f','Melanomma radicans','816f119b-5dbd-5ad4-8651-d6c1e0daba5f','Melanomma radicans','39129f0f-fd59-42e6-886a-409ff6c503de','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Melanomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('565bfbaa-3db8-474c-9a9e-3aafabc7c1ad','','','fe6d4699-68ce-5ab7-9e3f-8ba9b2637d78','Parmelia perlata (Huds.) Ach.','(Huds.) Ach.',0,0,'b879c922-4821-5f72-b0ad-e95142f71f2e','Parmelia perlata','b879c922-4821-5f72-b0ad-e95142f71f2e','Parmelia perlata','858a520a-157f-5734-8251-08853a87961f','Parmelia perlat','450b6af7-c6ae-42b3-b5e2-bc2cd49f369c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('565aff3c-9ca3-4a49-ac80-f053e3b3db40','','','1b8f1275-6475-5945-852a-e614798276f0','Methylocella Dedysh et al., 2000','Dedysh et al., 2000',2000,0,'c4b2815c-e47c-507e-9222-9785fda5d17a','Methylocella','c4b2815c-e47c-507e-9222-9785fda5d17a','Methylocella','c4b2815c-e47c-507e-9222-9785fda5d17a','Methylocella','565aff3c-9ca3-4a49-ac80-f053e3b3db40','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Beijerinckiaceae|Methylocella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('5659c147-3439-4ce1-ac05-edf0c3dac766','','','fc46a8ca-f3b0-5882-be60-e87b23ce3cb7','Cladosporium gossypiicola Pidopl. & Deniak','Pidopl. & Deniak',0,0,'460edb67-8589-5061-adaa-ea6d15d4acf5','Cladosporium gossypiicola','460edb67-8589-5061-adaa-ea6d15d4acf5','Cladosporium gossypiicola','b21a4125-a907-5480-8ad2-6deecf295eb8','Cladosporium gossypiicol','c6c3c851-425a-45ef-85bf-93f3a68981e7','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56616452-8dfb-4f79-9678-21d97c98f967','','','8ab7fa12-3852-5594-b2ba-c2394940fdae','Tulostoma minutum V.S. White','V.S. White',0,0,'c70d5d18-6eb4-51b6-ab58-723b7e6cb839','Tulostoma minutum','c70d5d18-6eb4-51b6-ab58-723b7e6cb839','Tulostoma minutum','3304661c-a384-57b6-94ab-b4804fa91b10','Tulostoma minut','aa4092b2-ce16-4c35-b102-16d9fbfe8950','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Tulostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56651bdd-6445-40fe-86b4-82e5162340b7','','','52860856-41fe-5ff6-aad2-9f2226ecc715','Symmetrischema Povolny, 1967','Povolny, 1967',1967,0,'285d54a5-3465-56fd-99bd-9e1a57d33d72','Symmetrischema','285d54a5-3465-56fd-99bd-9e1a57d33d72','Symmetrischema','285d54a5-3465-56fd-99bd-9e1a57d33d72','Symmetrischema','56651bdd-6445-40fe-86b4-82e5162340b7','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Symmetrischema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('56637883-ab84-4fda-973a-4b0d90576454','','','512b5122-59b9-5274-9169-fe9c388afe16','Paranaitis bowersi (Benham, 1927)','(Benham, 1927)',1927,0,'59eb6ca7-540b-5db7-8c41-dde72bab9b34','Paranaitis bowersi','59eb6ca7-540b-5db7-8c41-dde72bab9b34','Paranaitis bowersi','2b102310-e72f-56cd-bd12-bc0c4402bbe1','Paranaitis bowers','56637883-ab84-4fda-973a-4b0d90576454','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Paranaitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5663d519-bf2f-4b69-b900-b461d84f4dde','','','28e9f63a-5878-5252-865e-d87267047801','Hebe amplexicaulis (J.B.Armstr.) Cockayne & Allan f. amplexicaulis','',0,0,'50fde32f-5a3b-5bc9-b85c-d99b84915d5e','Hebe amplexicaulis amplexicaulis','13212ba6-0c41-5e59-9390-226e6e332de5','Hebe amplexicaulis f. amplexicaulis','3b395f39-3bf7-545a-b3de-8309bb3c31ed','Hebe amplexicaul amplexicaul','5663d519-bf2f-4b69-b900-b461d84f4dde','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',2);
INSERT INTO core VALUES('566ac649-3415-4109-a554-b336d124cc1f','','','391c965e-f0b3-52aa-b2eb-76b8b80718ce','Maoriharpalus sutherlandi Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'f3e8951f-a287-5b01-898f-6dcb833f01a3','Maoriharpalus sutherlandi','f3e8951f-a287-5b01-898f-6dcb833f01a3','Maoriharpalus sutherlandi','f0197053-8109-5368-b3c6-6fd2f426d783','Maoriharpalus sutherland','566ac649-3415-4109-a554-b336d124cc1f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Maoriharpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('566f4a11-8904-4fdb-8d3e-5d366695ad75','','','467210bf-1663-5377-b584-6219e79bf617','Pseudoleskea Schimp.','Schimp.',0,0,'2739f801-5d3e-5501-8a60-38a11afc253f','Pseudoleskea','2739f801-5d3e-5501-8a60-38a11afc253f','Pseudoleskea','2739f801-5d3e-5501-8a60-38a11afc253f','Pseudoleskea','566f4a11-8904-4fdb-8d3e-5d366695ad75','Plantae||Bryopsida|Hypnales|Leskeaceae|Pseudoleskea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('566dfd47-0d81-4329-8a04-d4577ca879aa','','','606c2c93-bd11-5a28-b75d-1199fe40c00f','Gorgonocephalus','',0,0,'606c2c93-bd11-5a28-b75d-1199fe40c00f','Gorgonocephalus','606c2c93-bd11-5a28-b75d-1199fe40c00f','Gorgonocephalus','606c2c93-bd11-5a28-b75d-1199fe40c00f','Gorgonocephalus','566dfd47-0d81-4329-8a04-d4577ca879aa','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Gorgonocephalidae|Gorgonocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('566f25d4-88d9-4463-b42e-ef786aa46dea','','','2907548f-9bb6-5c1f-8257-7dcd7988a258','Staurastrum ellipticum var. minus Skuja','Skuja',0,0,'4ac670fb-4f2f-5b10-b649-ca0dcafe5bff','Staurastrum ellipticum minus','fe3fd56f-3c81-562e-a275-905af6376cf5','Staurastrum ellipticum var. minus','72fe3169-bcd4-5bc9-9623-5494f5c20c94','Staurastrum elliptic min','566f25d4-88d9-4463-b42e-ef786aa46dea','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('567712db-b95f-4243-9867-09cb95d7ab6d','','','149169f6-c488-58f5-a601-84fd2d57e8b8','Sathrophilus muscorum (Kahl, 1931)','(Kahl, 1931)',1931,0,'27d881f6-7259-5987-a7b2-4e862acc7aa2','Sathrophilus muscorum','27d881f6-7259-5987-a7b2-4e862acc7aa2','Sathrophilus muscorum','7a50c795-9b39-5307-8d5e-4093347115b0','Sathrophilus muscor','567712db-b95f-4243-9867-09cb95d7ab6d','Chromista|Ciliophora|Oligohymenophorea|Philasterida|Cinetochilidae|Sathrophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5674986b-0f43-47d3-9c2a-7602c575601c','','','301dceb1-d5bd-5226-9199-0fc2c8904a2c','Australimyza anisotomae Harrison, 1953','Harrison, 1953',1953,0,'f6b31c4e-3aca-5af8-83a5-5ff4ae8bbd83','Australimyza anisotomae','f6b31c4e-3aca-5af8-83a5-5ff4ae8bbd83','Australimyza anisotomae','a4699c18-2895-54b3-925d-9167c6682824','Australimyza anisotom','5674986b-0f43-47d3-9c2a-7602c575601c','Animalia|Arthropoda|Insecta|Diptera|Australimyzidae|Australimyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('567c41f0-31b3-45a7-acdb-692cccec4ec3','','','bdbaa671-55ce-517e-a5d8-d9a34b43a785','Peniophora nivea (P. Karst.) Bourdot & Galzin','(P. Karst.) Bourdot & Galzin',0,0,'6c2e20c1-bf90-5820-bb76-b395cc0ad270','Peniophora nivea','6c2e20c1-bf90-5820-bb76-b395cc0ad270','Peniophora nivea','29be6704-27d5-5f2b-827a-db455594e393','Peniophora niue','7f4bcec9-2988-46fa-a4ca-52ac1e1caa3b','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5680a5de-d702-4fea-9400-9c7c0881c65d','','','4636af19-7dbd-50b4-a286-21a66eab8e6c','Australopyrum pectinatum (Labill.) Á.Löve','(Labill.) Á.Löve',0,0,'a453419f-d062-5c6f-b13e-eb64b050f2fc','Australopyrum pectinatum','a453419f-d062-5c6f-b13e-eb64b050f2fc','Australopyrum pectinatum','1974925e-741c-5548-88e1-da5f0e87d556','Australopyrum pectinat','5680a5de-d702-4fea-9400-9c7c0881c65d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Australopyrum (Tzvelev) Á.Löve','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('567eb686-6467-4829-acd2-eae4c314879a','','','09541d7e-d049-5c14-9099-94a0a0c6d484','Mollisiaceae Rehm','Rehm',0,0,'1de0f9f5-afe6-5370-8983-e52c6a7f2610','Mollisiaceae','1de0f9f5-afe6-5370-8983-e52c6a7f2610','Mollisiaceae','1de0f9f5-afe6-5370-8983-e52c6a7f2610','Mollisiaceae','567eb686-6467-4829-acd2-eae4c314879a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5680da95-568b-4276-837d-ccd15b334273','','','852aed42-3c92-5862-a71c-592618f2fdaf','Aspicilia fruticulosa (Eversm.) Flagey','(Eversm.) Flagey',0,0,'c08a75af-28a3-5005-9ba8-b063f390bd5b','Aspicilia fruticulosa','c08a75af-28a3-5005-9ba8-b063f390bd5b','Aspicilia fruticulosa','0b929348-ca27-58c3-8803-a8ed66a8320b','Aspicilia fruticulos','c1ac3c61-0ad6-4604-951f-289103de0577','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Megasporaceae|Aspicilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('568b5edb-b901-4e8f-a9a7-4d3d978956ff','','','10eec0ff-6995-5fb8-b718-0a13890dd7e1','Persicaria virginiana (L.) Gaertn.','(L.) Gaertn.',0,0,'80f601c5-ac4a-57f6-9eeb-e5684b3575b5','Persicaria virginiana','80f601c5-ac4a-57f6-9eeb-e5684b3575b5','Persicaria virginiana','2eedbc4b-7bb6-555c-a0d3-d0a468e7900a','Persicaria uirginian','568b5edb-b901-4e8f-a9a7-4d3d978956ff','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Persicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5690a1ca-3c43-4242-bdc0-5f09eeec2aa8','','','6ab408e4-05ac-56f6-92ee-e671b087874d','Nesamblyops Jeannel, 1937','Jeannel, 1937',1937,0,'1450fbbb-e7c2-5973-9b4a-199cf72c5f15','Nesamblyops','1450fbbb-e7c2-5973-9b4a-199cf72c5f15','Nesamblyops','1450fbbb-e7c2-5973-9b4a-199cf72c5f15','Nesamblyops','5690a1ca-3c43-4242-bdc0-5f09eeec2aa8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Nesamblyops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('568f4b66-4ce4-44fb-a0f6-c86fa22094e2','','','0cec921e-bf4f-5a48-9fc4-c4d45f4b986e','Bactrospora A.Massal.','A.Massal.',0,0,'80ea7404-8a5e-5263-bd46-43c0b45d164a','Bactrospora','80ea7404-8a5e-5263-bd46-43c0b45d164a','Bactrospora','80ea7404-8a5e-5263-bd46-43c0b45d164a','Bactrospora','568f4b66-4ce4-44fb-a0f6-c86fa22094e2','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Bactrospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('568aa4db-4854-40c7-916c-ccbd249f72df','','','ccf56d7e-8445-58cf-880a-3cae6fed9ddd','Brachysira zellensis (Grunow) Round & Mann','(Grunow) Round & Mann',0,0,'9fdbfe7d-aad3-538d-9db2-e7871d5c8e54','Brachysira zellensis','9fdbfe7d-aad3-538d-9db2-e7871d5c8e54','Brachysira zellensis','58d3c030-1ff4-5831-af6a-7c13e6d2054d','Brachysira zellens','568aa4db-4854-40c7-916c-ccbd249f72df','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Brachysiraceae|Brachysira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56934387-0755-41a9-83b2-645220d6acb0','','','e81f4999-6a0d-5110-8b90-ed87860a6282','Sporoschisma Berk. & Broome','Berk. & Broome',0,0,'592a655a-b393-5174-882e-1fd283ee23e2','Sporoschisma','592a655a-b393-5174-882e-1fd283ee23e2','Sporoschisma','592a655a-b393-5174-882e-1fd283ee23e2','Sporoschisma','56934387-0755-41a9-83b2-645220d6acb0','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Sporoschisma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('56932234-f84e-4503-9967-db5724552933','','','508266e6-8ef1-50a7-8fa7-1cfef1ce3d2d','Macromitrium aristatum Mitt.','Mitt.',0,0,'5619da62-949d-5e66-a47a-88bedfe50e2a','Macromitrium aristatum','5619da62-949d-5e66-a47a-88bedfe50e2a','Macromitrium aristatum','d758954a-6725-5bc2-9c6b-015e4d03c9c8','Macromitrium aristat','f36bf4aa-0623-464c-ae25-3f09f81b6106','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('569ea655-40ac-4502-80ac-2ef278284cf6','','','48502560-5959-5319-9ca1-fbe9c55d8b6b','Pannaria gallowayi Elvebakk & Elix','Elvebakk & Elix',0,0,'8cb1d6c6-5bb7-5dc0-b144-c8f19674967f','Pannaria gallowayi','8cb1d6c6-5bb7-5dc0-b144-c8f19674967f','Pannaria gallowayi','e3cd8da0-e9d7-529f-becf-15750bb5bfb3','Pannaria galloway','569ea655-40ac-4502-80ac-2ef278284cf6','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('569e2815-3eb8-4ed1-a558-a7f123dd1a10','','','c1f68f4c-b023-5767-86d0-67f790e2e6e6','Peniophora sanguinea (Fr.) Bres.','(Fr.) Bres.',0,0,'424cd740-e88e-5f8e-ade2-7c7c71d6894c','Peniophora sanguinea','424cd740-e88e-5f8e-ade2-7c7c71d6894c','Peniophora sanguinea','f1ee45ea-9c18-566e-8387-4527117c2741','Peniophora sanguine','48e6f704-c352-4060-9ea7-32ca3c1aeef3','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('569ae4df-c6f7-4cad-8dbf-f29572e1f802','','','cb950d13-51bd-5b2d-abd6-d606792c8a08','Dracophyllum uniflorum Hook.f.','Hook.f.',0,0,'a8f84bba-5480-5286-95cf-76cbe2188fb0','Dracophyllum uniflorum','a8f84bba-5480-5286-95cf-76cbe2188fb0','Dracophyllum uniflorum','61ae2c91-5a85-5a52-8c59-c7357ed00a98','Dracophyllum uniflor','2cc4c6ce-ee6f-4261-ba2a-85cfd094b848','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56971408-fb77-42c8-a2e2-ddbfb4181491','','','a617931e-1baf-5a9b-a872-ab2f72e8f702','Lactarius subgen. Russularia (Fr. ex Burl.) Kauffman','(Fr. ex Burl.) Kauffman',0,0,'9929eb6d-2fc9-5e09-8dd0-7bda1643fe99','Russularia','b4013328-5d4f-5057-ba23-e33b6184f72c','Lactarius subgen. Russularia','9929eb6d-2fc9-5e09-8dd0-7bda1643fe99','Russularia','56971408-fb77-42c8-a2e2-ddbfb4181491','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('56972b7d-a268-4642-bfe5-7164c27ff9cd','','','3d3af3a7-2954-5b34-87d0-dd1b82efaa34','Cytosporella anisotomes Aa, Vanev, Mel''nik & S.L. Stephenson','Aa, Vanev, Mel''nik & S.L. Stephenson',0,0,'e5561496-3f26-559f-9a48-35a514d7fa5d','Cytosporella anisotomes','e5561496-3f26-559f-9a48-35a514d7fa5d','Cytosporella anisotomes','c21e8ebe-9cea-5910-83a5-4fb80eef3215','Cytosporella anisotom','56972b7d-a268-4642-bfe5-7164c27ff9cd','Fungi|Ascomycota||||Cytosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56a02a9f-def4-4a31-bf19-7e9de5ce35f9','','','1fffd980-01ee-544b-aac0-d1aa3d100cfd','Odontohenricia endeavouri Rowe & Albertson, 1988','Rowe & Albertson, 1988',1988,0,'3cae0cc1-668c-5238-a984-83710978dfa4','Odontohenricia endeavouri','3cae0cc1-668c-5238-a984-83710978dfa4','Odontohenricia endeavouri','ce366016-a63e-57ae-b0de-e9787de24a8e','Odontohenricia endeauour','56a02a9f-def4-4a31-bf19-7e9de5ce35f9','Animalia|Echinodermata|Asteroidea|Spinulosida|Echinasteridae|Odontohenricia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('569f2151-2e0f-47af-b57a-89dfb0fb1685','','','2e650777-7b18-535e-afa5-315a60eb5d02','Pseudoxanthomonas Finkmann et al., 2000','Finkmann et al., 2000',2000,0,'becd82f6-1fc7-5ddf-9b1f-0a2d29cf7eb6','Pseudoxanthomonas','becd82f6-1fc7-5ddf-9b1f-0a2d29cf7eb6','Pseudoxanthomonas','becd82f6-1fc7-5ddf-9b1f-0a2d29cf7eb6','Pseudoxanthomonas','569f2151-2e0f-47af-b57a-89dfb0fb1685','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Pseudoxanthomonas','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('56a4f9ed-5a8f-43f8-9cc4-e0197cf70755','','','bc0c0700-9e26-5315-b575-193c1b8052bb','Syntheciidae','',0,0,'bc0c0700-9e26-5315-b575-193c1b8052bb','Syntheciidae','bc0c0700-9e26-5315-b575-193c1b8052bb','Syntheciidae','bc0c0700-9e26-5315-b575-193c1b8052bb','Syntheciidae','56a4f9ed-5a8f-43f8-9cc4-e0197cf70755','Animalia|Cnidaria|Hydrozoa|Leptothecata|Syntheciidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('56ad255f-2384-4c63-a3aa-32cd928f6c9e','','','782e5f22-b3bd-5e83-b52d-ad5abc8e7466','Diplodia griffonii Sacc. & Traverso','Sacc. & Traverso',0,0,'ed10b844-618c-5255-894c-ee02274c5a9a','Diplodia griffonii','ed10b844-618c-5255-894c-ee02274c5a9a','Diplodia griffonii','6dd08dd1-e304-56db-8cdb-588e7b977967','Diplodia griffon','c5f68a46-fe46-4e7a-a459-25f9700ae8e2','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56ab777e-4022-4439-ac83-09eaa011fb3a','','','24eff9dc-7890-54ad-a183-6d387a4a18c0','Mycena chlorophos (Berk. & M.A. Curtis) Sacc.','(Berk. & M.A. Curtis) Sacc.',0,0,'77a9d82e-0871-5081-9e2d-5a068cf23308','Mycena chlorophos','77a9d82e-0871-5081-9e2d-5a068cf23308','Mycena chlorophos','56ba2291-982e-59ec-acd6-eb317daf190f','Mycena chloroph','56ab777e-4022-4439-ac83-09eaa011fb3a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('56adb6d7-477c-41a9-a34b-fdc9436eb80b','','','56fec80d-60c2-566a-bf02-b7e831780981','Asplenium flabellifolium var. ramosum Colenso','Colenso',0,0,'a1bb207d-4268-50b0-8cc1-d53b8d529f05','Asplenium flabellifolium ramosum','9423c9d3-1da3-5e39-8921-8430993ee616','Asplenium flabellifolium var. ramosum','4e842059-19b2-5e82-b321-10402fcf787d','Asplenium flabellifoli ramos','37bc849e-8284-4eb1-8a7e-a0200e834d12','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('55872e88-f8e1-48fe-bc48-a75c776467dc','','','0559e347-ad3a-551c-aa97-ab8175e76269','Trichonymphida','',0,0,'0559e347-ad3a-551c-aa97-ab8175e76269','Trichonymphida','0559e347-ad3a-551c-aa97-ab8175e76269','Trichonymphida','0559e347-ad3a-551c-aa97-ab8175e76269','Trichonymphida','55872e88-f8e1-48fe-bc48-a75c776467dc','Protozoa|Metamonada|Trichonymphea|Trichonymphida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('55853da8-fb08-4dae-be93-5b3720ff9c30','','','99a7c42d-dbf1-5a93-8f4e-0cd81f26be5b','Anagotus fairburni (Brookes, 1932)','(Brookes, 1932)',1932,0,'caeff6c7-1446-5e98-ac62-78bc5c8a0ec4','Anagotus fairburni','caeff6c7-1446-5e98-ac62-78bc5c8a0ec4','Anagotus fairburni','a3ac3f47-9420-575b-9ddc-d1597b1c1186','Anagotus fairburn','55853da8-fb08-4dae-be93-5b3720ff9c30','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Anagotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55866b39-dab7-4a92-92cb-c0a7b838b15e','','','c47acf94-7bb1-586f-b08a-37aab6f406c0','Oxalis stricta sensu Allan','',0,0,'a34b63d8-6e20-5aa0-9c70-8331b27444cc','Oxalis stricta','a34b63d8-6e20-5aa0-9c70-8331b27444cc','Oxalis stricta','4cd74240-6e0b-5a08-b4e2-930f945bc077','Oxalis strict','f0f9306f-c9cd-45d4-bfcd-9804c7ec6a22','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5586c1e9-61ae-4c2f-93c9-cbdfb4ec1ba1','','','4dcb4903-169f-5488-a2b3-c7c3e99c3725','Sporormiella teretispora S.I. Ahmed & Cain','S.I. Ahmed & Cain',0,0,'783365f4-de01-58f4-8327-6d1742cd23b3','Sporormiella teretispora','783365f4-de01-58f4-8327-6d1742cd23b3','Sporormiella teretispora','28c7b5b3-ed90-557a-bffe-fc0014d5f654','Sporormiella teretispor','5586c1e9-61ae-4c2f-93c9-cbdfb4ec1ba1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Sporormiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5589f928-c82f-480c-9ccf-6b997d2afb9a','','','9d957574-9e51-5dc6-93ad-2e36b75bedc0','Pristobunus henopeus henopeus Forster, 1954','Forster, 1954',1954,0,'1b79637b-0d82-5aa4-b27e-5c26f14bb893','Pristobunus henopeus henopeus','1b79637b-0d82-5aa4-b27e-5c26f14bb893','Pristobunus henopeus henopeus','d791d241-c584-5f1f-b974-8a00cfd118ce','Pristobunus henope henope','5589f928-c82f-480c-9ccf-6b997d2afb9a','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Pristobunus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('558b7b93-7f2a-4e72-8685-d786f8b2a922','','','f082df50-4d1b-5913-b3bd-d6b54242d944','Pholiota chrysmoides Soop','Soop',0,0,'419af432-c26b-5e93-a17f-29731025a205','Pholiota chrysmoides','419af432-c26b-5e93-a17f-29731025a205','Pholiota chrysmoides','89030569-6673-5629-91a4-00380d7fd414','Pholiota chrysmoid','558b7b93-7f2a-4e72-8685-d786f8b2a922','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5588c007-39e6-456b-a1c9-faf161d3d172','','','b4905279-7b9c-53fb-9182-6b0baebcef1c','Cryptochila acinacifolia (Hook.f. & Taylor) Grolle','(Hook.f. & Taylor) Grolle',0,0,'a846fb97-1b1e-5831-b4f2-ef31025c8b03','Cryptochila acinacifolia','a846fb97-1b1e-5831-b4f2-ef31025c8b03','Cryptochila acinacifolia','eb580398-4865-52d3-b0ae-79a7ffb1a0aa','Cryptochila acinacifol','fdcf164c-a6ba-4fa4-af27-5c543688f9cb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Cryptochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5590808b-a977-4e87-b56f-ce29247f35d0','','','8908df59-b38f-5a50-b9fb-510ae64f9884','Arenaria Brisson','Brisson',0,0,'afb68fd6-abe6-59f7-a9fb-54a30e3ece59','Arenaria','afb68fd6-abe6-59f7-a9fb-54a30e3ece59','Arenaria','afb68fd6-abe6-59f7-a9fb-54a30e3ece59','Arenaria','5590808b-a977-4e87-b56f-ce29247f35d0','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Arenaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5595d592-2bcf-4e4e-9173-e8e9ceb047cf','','','e5de3415-4b6f-5b24-bfc3-1a1df164f48c','Sarococcus undatus Cox, 1987','Cox, 1987',1987,0,'4072eb6d-1d50-5263-bbbd-e0df9c6ab5b8','Sarococcus undatus','4072eb6d-1d50-5263-bbbd-e0df9c6ab5b8','Sarococcus undatus','ec4e5839-c35e-5da2-b28f-e340c3b9a269','Sarococcus undat','5595d592-2bcf-4e4e-9173-e8e9ceb047cf','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Sarococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('559a5612-55eb-468a-83fc-48923f87fb73','','','b47928b0-e859-561f-a67d-dca04450d7f6','Caulophrynidae','',0,0,'b47928b0-e859-561f-a67d-dca04450d7f6','Caulophrynidae','b47928b0-e859-561f-a67d-dca04450d7f6','Caulophrynidae','b47928b0-e859-561f-a67d-dca04450d7f6','Caulophrynidae','559a5612-55eb-468a-83fc-48923f87fb73','Animalia|Chordata|Actinopterygii|Lophiiformes|Caulophrynidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('559c54f1-e57e-45ff-961c-53e245ca965b','','','2e6fff30-734d-599d-bc32-312081a11175','Celmisia spectabilis Hook.f. subsp. spectabilis','',0,0,'5a2e7982-869e-5cc4-8600-3fb6e7e89df9','Celmisia spectabilis spectabilis','0c17cd2f-a346-5942-877c-4601377663ed','Celmisia spectabilis subsp. spectabilis','f5057ba1-8d9c-523c-8bce-232506f5607d','Celmisia spectabil spectabil','559c54f1-e57e-45ff-961c-53e245ca965b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('559a0035-94ec-412b-8842-a7f3ffc53162','','','bed0e2c7-1d63-5522-a1dd-41984cc2a2a4','Leptinella plumosa Hook.f.','Hook.f.',0,0,'dbb00764-8e1f-58ce-aa16-2e5f9d588c45','Leptinella plumosa','dbb00764-8e1f-58ce-aa16-2e5f9d588c45','Leptinella plumosa','c5177315-0e8b-5256-bf15-b03cf6681cb2','Leptinella plumos','559a0035-94ec-412b-8842-a7f3ffc53162','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('559b5688-85ea-4e07-99b0-a30d4bb887d6','','','e0678796-115c-5402-a5cc-d8d2e86284b6','Chaenea','',0,0,'e0678796-115c-5402-a5cc-d8d2e86284b6','Chaenea','e0678796-115c-5402-a5cc-d8d2e86284b6','Chaenea','e0678796-115c-5402-a5cc-d8d2e86284b6','Chaenea','559b5688-85ea-4e07-99b0-a30d4bb887d6','Chromista|Ciliophora|Litostomatea|Haptorida|Lacrymariidae|Chaenea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('559cb823-af1d-4c3f-80ba-d1d69f6c9da4','','','f17bceab-4d61-54b6-ad7b-697cfa3d13ff','Fomes caryophylleus Cooke','Cooke',0,0,'413e70d5-4257-59f6-8a1c-68a25331bd6d','Fomes caryophylleus','413e70d5-4257-59f6-8a1c-68a25331bd6d','Fomes caryophylleus','64ac92e5-6c5e-5d9c-b169-1b4ad2a66b13','Fomes caryophylle','79de1a2b-9a74-4727-817a-6f294ae70a6d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55a168c3-152d-4235-b2be-0b399240334c','','','13bd5b8e-ea38-5b59-b5a2-2e1a2cb1e90a','Gymnorhina tibicen hypoleuca','',0,0,'13bd5b8e-ea38-5b59-b5a2-2e1a2cb1e90a','Gymnorhina tibicen hypoleuca','13bd5b8e-ea38-5b59-b5a2-2e1a2cb1e90a','Gymnorhina tibicen hypoleuca','a6db669c-50de-574e-a95b-38caabc8542d','Gymnorhina tibicen hypoleuc','55a168c3-152d-4235-b2be-0b399240334c','Animalia|Chordata|Aves|Passeriformes|Cracticidae|Gymnorhina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('55979daf-56f2-4558-9d96-fb65ea6041b7','','','b2316496-c911-52b2-b032-dc09d9141760','Cercospora spegazzinii Sacc.','Sacc.',0,0,'0db963e1-7ce8-5d50-8964-085d7f8f9202','Cercospora spegazzinii','0db963e1-7ce8-5d50-8964-085d7f8f9202','Cercospora spegazzinii','289b926b-729f-5a95-a8f7-c25100acb7af','Cercospora spegazzin','e2a35cb1-f8f3-4299-9917-3a716f0f5f3d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('559ebe29-2d07-45a2-886b-3ad2306532e8','','','aedcf69a-ff06-5571-affb-c94df3a62911','Lagenosolenia bermaguiensis Yassini & Jones, 1995','Yassini & Jones, 1995',1995,0,'f46943ca-d439-5cfe-892e-91c025da8103','Lagenosolenia bermaguiensis','f46943ca-d439-5cfe-892e-91c025da8103','Lagenosolenia bermaguiensis','0126542b-4179-5cfc-adca-ced4d0e25cdf','Lagenosolenia bermaguiens','559ebe29-2d07-45a2-886b-3ad2306532e8','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Lagenosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55a2f0b7-b275-4edc-a369-9d3a09fad77e','','','9d9bd933-efb4-5681-afec-9e757136ab96','Aloe rupestris Baker','Baker',0,0,'ea48f534-e826-5dbd-b8a4-0b0358c7e000','Aloe rupestris','ea48f534-e826-5dbd-b8a4-0b0358c7e000','Aloe rupestris','4ddd73dc-e0f4-5c9d-a377-4d4358ac97fe','Aloe rupestr','55a2f0b7-b275-4edc-a369-9d3a09fad77e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55a87324-2bc7-4947-b13c-5656fff6cccf','','','5a49f210-e105-5e7c-9df4-278f62d5f2e1','Zetzellia subreticulata Wood, 1967','Wood, 1967',1967,0,'5dd16959-e36d-5de6-a58d-18d1d5900bbe','Zetzellia subreticulata','5dd16959-e36d-5de6-a58d-18d1d5900bbe','Zetzellia subreticulata','8a83385e-6b4c-5958-909d-633cd0b64c8d','Zetzellia subreticulat','55a87324-2bc7-4947-b13c-5656fff6cccf','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Zetzellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55a46c42-f4b0-43c4-a49c-a8e1ffe3fd10','','','90a44b97-745a-54eb-ae6e-443562efa1c4','Erwinia tracheiphila (Smith 1895) Bergey et al., 1923','(Smith 1895) Bergey et al., 1923',1895,0,'ac10a7ac-7c45-5e65-90fc-495b99f5c45a','Erwinia tracheiphila','ac10a7ac-7c45-5e65-90fc-495b99f5c45a','Erwinia tracheiphila','0fc5991f-2ad8-5d40-a441-4c194c235202','Erwinia tracheiphil','55a46c42-f4b0-43c4-a49c-a8e1ffe3fd10','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('55a8f5da-d0c7-4cec-8e8f-e99dfc6a1df7','','','10636d9c-2e4f-5eed-a9ab-880b0c9d9544','Helotium luteum Rick','Rick',0,0,'cdd6e8da-29f6-54f3-90c5-9bc6e52bc440','Helotium luteum','cdd6e8da-29f6-54f3-90c5-9bc6e52bc440','Helotium luteum','dea832b8-7cb4-53fc-99e6-2eacd3d53345','Helotium lute','0b3e47dc-011a-4407-85aa-be62fab1ac6b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55ab1415-406d-49c1-a677-f12c134ca719','','','7ab5522f-bd76-5ae1-b777-d9711d65c176','Stephanopyxis','',0,0,'7ab5522f-bd76-5ae1-b777-d9711d65c176','Stephanopyxis','7ab5522f-bd76-5ae1-b777-d9711d65c176','Stephanopyxis','7ab5522f-bd76-5ae1-b777-d9711d65c176','Stephanopyxis','55ab1415-406d-49c1-a677-f12c134ca719','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Stephanopyxidaceae|Stephanopyxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('55b16e36-0f35-4c6c-87d0-0506807f90df','','','7a9795cc-9d3c-5840-8086-436d78fe2e14','Dasybasis bratrankii (Nowicki, 1875)','(Nowicki, 1875)',1875,0,'69bcefbc-bacc-5e36-98d4-474146fbc294','Dasybasis bratrankii','69bcefbc-bacc-5e36-98d4-474146fbc294','Dasybasis bratrankii','c3a30a0f-22b8-5b7e-a2eb-8305ffcf7948','Dasybasis bratrank','55b16e36-0f35-4c6c-87d0-0506807f90df','Animalia|Arthropoda|Insecta|Diptera|Tabanidae|Dasybasis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55b722ae-3f16-4498-8774-8075c3107152','','','c65648fb-6a28-538c-adce-f4a180deddcd','Hybolasius species','',0,0,'c8ffaa61-5eef-59f0-9eaf-1097cff40b75','Hybolasius','c8ffaa61-5eef-59f0-9eaf-1097cff40b75','Hybolasius','c8ffaa61-5eef-59f0-9eaf-1097cff40b75','Hybolasius','55b722ae-3f16-4498-8774-8075c3107152','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Hybolasius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('55b92b6a-4336-4ff3-8138-30a0f779d38e','','','b78e92de-66ad-5010-aa08-bd88def9a956','Tieghemopanax R.Vig.','R.Vig.',0,0,'606f9c00-b916-5cbd-a90a-ed0174951cae','Tieghemopanax','606f9c00-b916-5cbd-a90a-ed0174951cae','Tieghemopanax','606f9c00-b916-5cbd-a90a-ed0174951cae','Tieghemopanax','55b92b6a-4336-4ff3-8138-30a0f779d38e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Tieghemopanax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('55b60298-152f-40c0-9561-37427a8947fa','','','7c9919dc-3b29-5119-95ac-fa7537bc67c1','Stereopsis globosa (Hjortstam & Ryvarden) Sjökvist','(Hjortstam & Ryvarden) Sjökvist',0,0,'f0e986cd-df98-59e4-8030-9316adf0e1f5','Stereopsis globosa','f0e986cd-df98-59e4-8030-9316adf0e1f5','Stereopsis globosa','247bbe1e-6466-5f29-97b5-390a9f35e4d1','Stereopsis globos','55b60298-152f-40c0-9561-37427a8947fa','Fungi|Basidiomycota|Agaricomycetes|Stereopsidales|Stereopsidaceae|Stereopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55b62a83-f5fa-45d6-97ff-a0075f3896c4','','','32cae6e6-672a-52b3-937a-83124dcffd5e','Rhizocarpon convexulum Zahlbr.','Zahlbr.',0,0,'015a47b5-2e3b-5626-8a09-a80131a5de92','Rhizocarpon convexulum','015a47b5-2e3b-5626-8a09-a80131a5de92','Rhizocarpon convexulum','4e91217c-6b48-5d35-b1b1-a47f68242b36','Rhizocarpon conuexul','237987a9-df9a-4f6b-bfca-baf043126dc0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55b5567e-8264-4612-a9cb-e0bafa19ba9c','','','ef7f8a3e-e038-582e-943c-b6520a7e029d','Hydrurga','',0,0,'ef7f8a3e-e038-582e-943c-b6520a7e029d','Hydrurga','ef7f8a3e-e038-582e-943c-b6520a7e029d','Hydrurga','ef7f8a3e-e038-582e-943c-b6520a7e029d','Hydrurga','55b5567e-8264-4612-a9cb-e0bafa19ba9c','Animalia|Chordata|Mammalia|Carnivora|Phocidae|Hydrurga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('55bc1a6b-7429-43d6-9b15-1ab1cb24c135','','','2c15b459-9ef4-5a98-96bd-35314411f6d4','Astrosporina J. Schröt.','J. Schröt.',0,0,'d188c487-44d7-528a-8f84-cb887e979dbe','Astrosporina','d188c487-44d7-528a-8f84-cb887e979dbe','Astrosporina','d188c487-44d7-528a-8f84-cb887e979dbe','Astrosporina','bde935d2-a7c9-43ae-b336-b8ca824825cb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Astrosporina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('55bc693a-469f-42d9-b8f8-88885caaa171','','','e15f0b5b-e8d9-5e6e-b72e-6608b141575a','Meterana Butler, 1877','Butler, 1877',1877,0,'c1c22a8b-7660-53dd-b7c0-fe9510eb1c8b','Meterana','c1c22a8b-7660-53dd-b7c0-fe9510eb1c8b','Meterana','c1c22a8b-7660-53dd-b7c0-fe9510eb1c8b','Meterana','55bc693a-469f-42d9-b8f8-88885caaa171','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Meterana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('55bc384d-e0ce-47e8-bba0-4bf70536de37','','','aedef973-986b-5c25-bc39-bfc6d1b38b53','Lyallia caespitosa (Hook.f.) B.L.Nyananyo & V.H.Heywood','(Hook.f.) B.L.Nyananyo & V.H.Heywood',0,0,'1283a04b-15de-537e-9065-be0f14a9acf5','Lyallia caespitosa','1283a04b-15de-537e-9065-be0f14a9acf5','Lyallia caespitosa','5355bdaa-9dea-5c30-8482-2ff786128ddf','Lyallia caespitos','bf7ec086-8d9b-4b72-8628-b24597a746f8','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Lyallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55bdeb93-0e63-4d8a-87cf-e0c50fde01f7','','','7fde21c4-070c-5a05-a1ad-5ed30b2e8f8c','Melanthia arida Butler, 1879','Butler, 1879',1879,0,'644f3348-e375-55e8-9b1d-bb43a8d59cc1','Melanthia arida','644f3348-e375-55e8-9b1d-bb43a8d59cc1','Melanthia arida','1f624a52-9055-51ff-817f-4188aef63af8','Melanthia arid','877a07f1-ff7a-4717-b5cb-75236721ebef','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Melanthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55c55107-4790-4822-9c38-8d398fbb95ef','','','c20aa650-bf8d-5a96-92e5-e432c78ff29c','Euchirella curticauda Giesbrecht, 1888','Giesbrecht, 1888',1888,0,'4ac70eaf-8264-5cd6-8d77-9363c313e987','Euchirella curticauda','4ac70eaf-8264-5cd6-8d77-9363c313e987','Euchirella curticauda','feb8bfb4-cd17-5512-ac70-dde6d3788846','Euchirella curticaud','55c55107-4790-4822-9c38-8d398fbb95ef','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Euchirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('55c9098d-0f42-48fb-8337-d026ca44ab04','','','9cacdc08-e629-5e12-a617-74bc5bac3ef4','Penicillium griseopurpureum G. Sm.','G. Sm.',0,0,'bb4b81ea-bfdf-5ca6-8c9a-14bd02d3f184','Penicillium griseopurpureum','bb4b81ea-bfdf-5ca6-8c9a-14bd02d3f184','Penicillium griseopurpureum','1d9e7286-10b6-53af-9ab1-ff74b4c60f3b','Penicillium griseopurpure','55c9098d-0f42-48fb-8337-d026ca44ab04','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('55c792d4-20a1-4153-829c-d382abfac77f','','','f8505fbb-b249-55bc-86ae-0279d95f1c84','Rhododendron gaultheriifolium J.J.Sm.','J.J.Sm.',0,0,'c152f090-fc28-596d-9e08-25a3157a4166','Rhododendron gaultheriifolium','c152f090-fc28-596d-9e08-25a3157a4166','Rhododendron gaultheriifolium','b77f8acb-8201-533d-9f32-89415ac83c75','Rhododendron gaultheriifoli','55c792d4-20a1-4153-829c-d382abfac77f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57483c42-905c-47d4-8181-08168b23514c','','','7d702771-16e1-539b-93af-c7b5327e7989','Aspergillus avenaceus G. Sm.','G. Sm.',0,0,'f9ec6670-81fb-5ef8-9db1-2cc7f4e3c97e','Aspergillus avenaceus','f9ec6670-81fb-5ef8-9db1-2cc7f4e3c97e','Aspergillus avenaceus','aec2631c-5b36-51c7-b7d8-1dc1e483ba74','Aspergillus auenace','57483c42-905c-47d4-8181-08168b23514c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5749a9f6-df36-4852-9330-1f8672743513','','','97a38748-f67e-5a31-b5d5-460da92cb853','Anthracoidea paniceae Kukkonen','Kukkonen',0,0,'da9c2203-2c77-51a2-b242-0aea032f3cc2','Anthracoidea paniceae','da9c2203-2c77-51a2-b242-0aea032f3cc2','Anthracoidea paniceae','856d23b0-7891-572c-8419-e429a9e5e18f','Anthracoidea panice','5749a9f6-df36-4852-9330-1f8672743513','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5747701c-fed0-4029-818b-2322a6d0742c','','','60957546-0c9c-5609-b883-93e6bc15d406','Pseudovalsa longipes (Tul.) Sacc.','(Tul.) Sacc.',0,0,'88078c5c-7ce3-5963-92e0-98677841ddc9','Pseudovalsa longipes','88078c5c-7ce3-5963-92e0-98677841ddc9','Pseudovalsa longipes','601f528d-6942-577f-87b9-004ce77e3c3a','Pseudovalsa longip','1d2310b3-57ee-4701-98e6-abfde2da8c68','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Pseudovalsaceae|Pseudovalsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5746baea-e7ee-4d12-b006-5692124addfe','','','8757b7ba-31ca-5662-9722-814625da0df3','Ardea cinerea jouyi Clark','Clark',0,0,'9dc2f686-644d-5646-aa77-f185e6104334','Ardea cinerea jouyi','9dc2f686-644d-5646-aa77-f185e6104334','Ardea cinerea jouyi','a1ac2eb3-5d3e-569f-9e52-055011f643ae','Ardea cinere iouy','5746baea-e7ee-4d12-b006-5692124addfe','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Ardea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('574dfc4a-54be-4fbb-97b2-69e02c085b36','','','eb240566-1fec-5788-b4eb-4f42188c6bb1','Succineidae','',0,0,'eb240566-1fec-5788-b4eb-4f42188c6bb1','Succineidae','eb240566-1fec-5788-b4eb-4f42188c6bb1','Succineidae','eb240566-1fec-5788-b4eb-4f42188c6bb1','Succineidae','574dfc4a-54be-4fbb-97b2-69e02c085b36','Animalia|Mollusca|Gastropoda|Stylommatophora|Succineidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('574c3b93-c444-49ca-8e57-6b32f6cafac5','','','a1242cf8-6bf2-597a-a082-259bf58947b6','Hericium Pers.','Pers.',0,0,'17ee3355-c85b-5a29-999e-e23e609019c0','Hericium','17ee3355-c85b-5a29-999e-e23e609019c0','Hericium','17ee3355-c85b-5a29-999e-e23e609019c0','Hericium','574c3b93-c444-49ca-8e57-6b32f6cafac5','Fungi|Basidiomycota|Agaricomycetes|Russulales|Hericiaceae|Hericium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('574ed59f-64e3-4410-b877-687aedd8aca7','','','b1419d34-5168-51a8-8521-4a072612e904','Periploca graeca L.','L.',0,0,'4b9d3a5f-68ff-585d-ac9b-3ffd05d301d3','Periploca graeca','4b9d3a5f-68ff-585d-ac9b-3ffd05d301d3','Periploca graeca','973ee32f-a863-5033-b3a7-f1b4609d44b9','Periploca graec','574ed59f-64e3-4410-b877-687aedd8aca7','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Periploca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('574e9a88-d8cf-4ddb-bf7b-a77fc69e7ef0','','','7878915c-e2ff-5a4f-afd9-e586f15efed4','Mentha tomentosa d''Urv. subsp. tomentosa Brig.','Brig.',0,0,'73a28d7f-5842-52cb-91dd-2c754010efeb','Mentha tomentosa tomentosa','0faf02d9-25ea-5937-abc7-895178c6ef8a','Mentha tomentosa subsp. tomentosa','c5502e33-c060-5f97-83d3-53c67cd44169','Mentha tomentos tomentos','3498e72f-50e6-47d7-880b-a7d7e0155526','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Mentha','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('574bc495-0238-4763-b11f-f13696e89fcd','','','84e169b0-d6ad-539d-b22b-0540e73ee02f','Acanthostigma scopulorum Ellis & Everh.','Ellis & Everh.',0,0,'e9fcfb6d-9b74-5171-8677-745429fda55d','Acanthostigma scopulorum','e9fcfb6d-9b74-5171-8677-745429fda55d','Acanthostigma scopulorum','92959603-87bd-51fa-8bbd-5618df202305','Acanthostigma scopulor','574bc495-0238-4763-b11f-f13696e89fcd','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Acanthostigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57536972-1e18-47c9-a999-19fd8f55711d','','','a938783b-8c11-52fe-b049-801032bba819','Nitzschia paleaeformis Hustedt','Hustedt',0,0,'5ca1dd78-10c5-5390-9d8a-8c1ff28e1012','Nitzschia paleaeformis','5ca1dd78-10c5-5390-9d8a-8c1ff28e1012','Nitzschia paleaeformis','e27fbe02-b320-5bdc-b5c7-eefe59d2f8dc','Nitzschia paleaeform','57536972-1e18-47c9-a999-19fd8f55711d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5750d8a8-4c6e-4c66-a30c-dd9329fe8150','','','8c7e17d6-b917-54da-94e4-dd224b4fba45','Sporadanthus F.Muell.','F.Muell.',0,0,'ca22c794-9481-53d0-acc9-3fb04a677ba1','Sporadanthus','ca22c794-9481-53d0-acc9-3fb04a677ba1','Sporadanthus','ca22c794-9481-53d0-acc9-3fb04a677ba1','Sporadanthus','5750d8a8-4c6e-4c66-a30c-dd9329fe8150','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Sporadanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('575c6c83-168d-461e-9851-10742ca83746','','','a0acef43-7df4-50cd-b3db-cd044c360898','Boletus scaber Bull.','Bull.',0,0,'38d6d64d-c729-529a-8ad2-e5a7e6da1057','Boletus scaber','38d6d64d-c729-529a-8ad2-e5a7e6da1057','Boletus scaber','38d6d64d-c729-529a-8ad2-e5a7e6da1057','Boletus scaber','5a815337-001c-4aa7-8b2a-8a8507c6fafd','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5756b9d0-e64c-4479-9908-541c97adff1f','','','a2a08946-9c6d-5715-9c2d-9f3807b27193','Monoraphidium tortile (West & G.S. West) Legnerová','(West & G.S. West) Legnerová',0,0,'17a4c6d2-cced-5ebb-b008-1a7ea4f38aee','Monoraphidium tortile','17a4c6d2-cced-5ebb-b008-1a7ea4f38aee','Monoraphidium tortile','1381b65d-ff62-58d6-b93e-caf4d0f705fc','Monoraphidium tortil','5756b9d0-e64c-4479-9908-541c97adff1f','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Monoraphidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('575aff49-b462-4b7c-8a1f-eebde2b9abbd','','','a08be41c-66e4-536d-bd2f-d6e4504d21a8','Montia fontana L. subsp. fontana','',0,0,'a7f275cc-2555-5253-aee4-99c19b3b3de3','Montia fontana fontana','c5e52337-7737-5382-b07b-f9e4f358d305','Montia fontana subsp. fontana','024a0329-5c3c-505e-a84e-9592770743e1','Montia fontan fontan','575aff49-b462-4b7c-8a1f-eebde2b9abbd','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Portulacaceae|Montia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('575f1a84-8945-41bf-93de-533c2803a525','','','51a9ba7b-db78-57a0-bf58-86185342f4e6','Odontia flexibilis G. Cunn.','G. Cunn.',0,0,'b1403f13-ab54-59fe-abd4-a7cec28ed5f7','Odontia flexibilis','b1403f13-ab54-59fe-abd4-a7cec28ed5f7','Odontia flexibilis','e7a9aaa7-ae22-5e04-864f-b92f0713267c','Odontia flexibil','5058d0f9-7820-43b0-924a-73f697f7d859','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('575fc87b-8c14-4f46-b5e1-54213240f5d1','','','62966d0f-5690-5894-95b5-79c52fba953a','Farysia species 1 Vánky & McKenzie','',0,0,'52d8366d-ce7c-55fa-ab50-d8d13b6cadf6','Farysia','52d8366d-ce7c-55fa-ab50-d8d13b6cadf6','Farysia','52d8366d-ce7c-55fa-ab50-d8d13b6cadf6','Farysia','575fc87b-8c14-4f46-b5e1-54213240f5d1','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Farysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('575e636f-403c-48b9-b6b6-591c2d291707','','','60b62e7c-d800-5995-a58a-a1758910898d','Edwardsia cassioides Phil.','Phil.',0,0,'7c333b2a-f92e-5693-b708-6a5ae843c496','Edwardsia cassioides','7c333b2a-f92e-5693-b708-6a5ae843c496','Edwardsia cassioides','551c6d16-017f-55c4-ade6-61392769f9bb','Edwardsia cassioid','5d71ccf9-f9e4-427e-ab10-72f40560dc01','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Edwardsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('575eb87f-b586-4ee5-9be8-d6ac2e07a85f','','','0672acfe-cccf-53ea-b905-d83703a17319','Thyridaria macrostomoides (De Not.) M.E. Barr','(De',0,0,'32eacd54-8444-5490-b438-31c82b2f04a4','Thyridaria macrostomoides','32eacd54-8444-5490-b438-31c82b2f04a4','Thyridaria macrostomoides','43cf4151-4e2f-522d-bf34-69be778207e0','Thyridaria macrostomoid','071ed07f-aa39-4764-92a6-bc320dad61f9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Thyridariaceae|Thyridaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('57670184-086d-4194-af4e-4059256b6cae','','','6c029a3c-98c3-5501-917f-10e2c2e504b3','Cercophora grandiuscula A.E. Bell & Mahoney','A.E. Bell & Mahoney',0,0,'213881a8-0a03-526b-89bf-f84c98752d63','Cercophora grandiuscula','213881a8-0a03-526b-89bf-f84c98752d63','Cercophora grandiuscula','c2149459-0e46-5af6-ac6e-cdeb8c8643a5','Cercophora grandiuscul','57670184-086d-4194-af4e-4059256b6cae','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Cercophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5763ae18-c496-4450-a2a8-71a9473809ec','','','00a23e75-3490-59ae-a85a-222711ead95a','Gen. indet. species indet.','',0,0,'','','','','','','5763ae18-c496-4450-a2a8-71a9473809ec','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('5766d668-fd15-4021-aebc-56d6b1a2e0ce','','','de8ecbbc-4b9b-5714-a9ac-46b92c77ca9a','Tephritidae','',0,0,'de8ecbbc-4b9b-5714-a9ac-46b92c77ca9a','Tephritidae','de8ecbbc-4b9b-5714-a9ac-46b92c77ca9a','Tephritidae','de8ecbbc-4b9b-5714-a9ac-46b92c77ca9a','Tephritidae','5766d668-fd15-4021-aebc-56d6b1a2e0ce','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5762cbbe-d0da-4f32-b86c-73301dc649e6','','','e9c271aa-44d0-526a-bc02-a2c05f2e293b','Lunaria biennis Moench','Moench',0,0,'35259590-8b28-56f7-90c2-2bcbf9fdfcbf','Lunaria biennis','35259590-8b28-56f7-90c2-2bcbf9fdfcbf','Lunaria biennis','dabd712d-e0fb-5ffb-b2f5-d9713dbace62','Lunaria bienn','7d8f7734-f9a9-4c18-a527-215a96a482e8','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lunaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57689e9a-9de9-452f-bd5e-61ae806931b8','','','3d18706a-7672-5ac4-99b5-2e310380a13a','Acrodictys micheliae R. Kodsueb & McKenzie','R. Kodsueb & McKenzie',0,0,'e0982acc-1047-5780-9e9a-02d2f9038ee9','Acrodictys micheliae','e0982acc-1047-5780-9e9a-02d2f9038ee9','Acrodictys micheliae','028d929a-639b-5e25-b76e-1166a6d7f70e','Acrodictys micheli','57689e9a-9de9-452f-bd5e-61ae806931b8','Fungi|Ascomycota|Sordariomycetes||Acrodictyaceae|Acrodictys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57684705-4f7b-4339-89d7-f84b39ec38dc','','','5e2cdd56-d05e-53c8-93bb-3f8a0be7d226','Asplenium niponicum Mett.','Mett.',0,0,'67d7eddb-7b6a-5204-a2f5-c4e32f61951a','Asplenium niponicum','67d7eddb-7b6a-5204-a2f5-c4e32f61951a','Asplenium niponicum','788d7ab3-9bcd-5c5d-888e-97fe64363552','Asplenium niponic','939db2c3-5002-4401-8ad5-4657cf352f11','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5765b123-9750-4fc9-aab3-fc410cbb5799','','','7c193de5-3711-5d1a-badd-1dbf7246ef20','Catinellaceae Ekanayaka, K.D. Hyde & Ariyawansa,','Ekanayaka, K.D. Hyde & Ariyawansa',0,0,'6004f1c7-e6c4-5821-9675-af320a80b076','Catinellaceae','6004f1c7-e6c4-5821-9675-af320a80b076','Catinellaceae','6004f1c7-e6c4-5821-9675-af320a80b076','Catinellaceae','5765b123-9750-4fc9-aab3-fc410cbb5799','Fungi|Ascomycota|Dothideomycetes|Catinellales|Catinellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',4);
INSERT INTO core VALUES('576c44fd-1c36-4331-8334-673068c940cc','','','5c58f183-0712-5865-b614-23b76f68f7bf','Exsilirarcha Salmon & Bradley, 1956','Salmon & Bradley, 1956',1956,0,'378281e2-310e-52b9-8ffa-0cadb8bbc503','Exsilirarcha','378281e2-310e-52b9-8ffa-0cadb8bbc503','Exsilirarcha','378281e2-310e-52b9-8ffa-0cadb8bbc503','Exsilirarcha','576c44fd-1c36-4331-8334-673068c940cc','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Exsilirarcha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('576d87b7-4a03-4c07-85fa-9c3453ebe495','','','996de13a-85b6-5d42-b97e-bcdf0c24e7be','Tricholaena Schrad. ex Schult. & Schult.f.','Schrad. ex Schult. & Schult.f.',0,0,'4d122ce9-b45e-5d41-ac5f-88b3587f953f','Tricholaena','4d122ce9-b45e-5d41-ac5f-88b3587f953f','Tricholaena','4d122ce9-b45e-5d41-ac5f-88b3587f953f','Tricholaena','62608fb2-9aa4-4169-b456-221ebda309f7','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Tricholaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('576d5035-1766-49ad-be56-e68c34dcae7a','','','c9cd9b63-357f-5ace-bcc9-d1885e430235','Septoria coriaricola Petr.','Petr.',0,0,'2742aeb4-dc31-5951-8b11-daaf4036f611','Septoria coriaricola','2742aeb4-dc31-5951-8b11-daaf4036f611','Septoria coriaricola','01b1e7b2-fffe-5d5b-af9f-bddfa9adc11d','Septoria coriaricol','576d5035-1766-49ad-be56-e68c34dcae7a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5771d2df-a252-40c0-ae0d-12ae502ec0c5','','','96ba5989-ab7c-5579-85ab-7cb0b320a0b5','Arthonia verruculosa C.Knight','C.Knight',0,0,'8b8528f9-dc3e-5239-a7bf-5ab5aae6381b','Arthonia verruculosa','8b8528f9-dc3e-5239-a7bf-5ab5aae6381b','Arthonia verruculosa','b0520302-1b8b-5c9e-9e0f-41dc6a288e82','Arthonia uerruculos','2b16ae75-82da-46e8-9144-0d2a49359b65','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5771783a-b429-424b-817b-1c0048023a40','','','e42fbc45-f7a9-571e-a034-3e59d20416ac','Parmelia spinosa Hook.f. & Taylor','Hook.f. & Taylor',0,0,'fdab58e9-298c-5ab3-ac49-18c8ad18454a','Parmelia spinosa','fdab58e9-298c-5ab3-ac49-18c8ad18454a','Parmelia spinosa','d92e24c0-30be-581b-b81f-0c5c67635231','Parmelia spinos','0469fc81-ab98-4e3d-b325-07c2411f20c2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('577429b7-2fd1-4fe2-bc06-0caa5de8e345','','','160ecb05-9d7a-548d-92aa-99b7600c8d96','Monoraphidium mirabile (W. & G.S.West) Pankow','(W. & G.S.West) Pankow',0,0,'39da1338-dc10-54b7-af1d-99822c3bc0a8','Monoraphidium mirabile','39da1338-dc10-54b7-af1d-99822c3bc0a8','Monoraphidium mirabile','845e4a98-0f84-517e-bb6b-98d93f2a2ad5','Monoraphidium mirabil','577429b7-2fd1-4fe2-bc06-0caa5de8e345','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Monoraphidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57719bf1-9565-4244-bfa0-9943667206ab','','','11a4ec59-8754-50bf-89ab-37e45392c84e','Promicroa','',0,0,'11a4ec59-8754-50bf-89ab-37e45392c84e','Promicroa','11a4ec59-8754-50bf-89ab-37e45392c84e','Promicroa','11a4ec59-8754-50bf-89ab-37e45392c84e','Promicroa','57719bf1-9565-4244-bfa0-9943667206ab','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporidae|Promicroa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('577bbf92-7624-4876-916e-3c6fbc56cf16','','','100ccf65-4fd7-5c8b-8fcb-ddbfa57e13d8','Braithwaitea Lindb.','Lindb.',0,0,'835f9e4e-ed5f-594c-81ec-90353b699cd1','Braithwaitea','835f9e4e-ed5f-594c-81ec-90353b699cd1','Braithwaitea','835f9e4e-ed5f-594c-81ec-90353b699cd1','Braithwaitea','577bbf92-7624-4876-916e-3c6fbc56cf16','Plantae||Bryopsida|Hypnodendrales|Braithwaiteaceae|Braithwaitea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('57781152-e912-4ce2-958e-a5644cba3ea5','','','02b25eec-893f-5da5-b828-26435a3e8d86','Spongiporus Murrill','Murrill',0,0,'6c1e7559-53d6-58b0-aace-afbcd56df52b','Spongiporus','6c1e7559-53d6-58b0-aace-afbcd56df52b','Spongiporus','6c1e7559-53d6-58b0-aace-afbcd56df52b','Spongiporus','57781152-e912-4ce2-958e-a5644cba3ea5','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Spongiporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('57777691-f8bf-4139-844c-43f086c07fe7','','','ca5c3ec2-a7b2-5ea3-98f6-b23afd9b0104','Uclesiella irregularis Malloch, 1938','Malloch, 1938',1938,0,'02ef2c3c-67e3-50a9-8299-aa01d3cfbac8','Uclesiella irregularis','02ef2c3c-67e3-50a9-8299-aa01d3cfbac8','Uclesiella irregularis','b7db416a-1ef6-59d7-8b78-e7e651c08281','Uclesiella irregular','57777691-f8bf-4139-844c-43f086c07fe7','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Uclesiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('577a7b62-dd60-4e85-bd43-c2b1a76521c3','','','8016913d-5eee-5b1c-a71e-7d0c46fe13a6','Idiomarina Ivanova et al., 2000','Ivanova et al., 2000',2000,0,'40755789-ad09-5740-bc65-ecd0b8781cd6','Idiomarina','40755789-ad09-5740-bc65-ecd0b8781cd6','Idiomarina','40755789-ad09-5740-bc65-ecd0b8781cd6','Idiomarina','577a7b62-dd60-4e85-bd43-c2b1a76521c3','Bacteria|Pseudomonadota|Gammaproteobacteria|Alteromonadales|Idiomarinaceae|Idiomarina','','kingdom|phylum|class|order|family|genus','genus','0','1','0','',1);
INSERT INTO core VALUES('577cd559-a00c-4f33-9ae6-e5dee06bb245','','','b0407c41-b0ab-5d62-a6ab-5f489432c80c','Richoniellaceae Jülich','Jülich',0,0,'c46f4353-cd35-5849-a89d-31fcf1accc6f','Richoniellaceae','c46f4353-cd35-5849-a89d-31fcf1accc6f','Richoniellaceae','c46f4353-cd35-5849-a89d-31fcf1accc6f','Richoniellaceae','9931a479-6888-448d-a2e8-7bbd4efd7162','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Richoniellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a380ed3-e1d7-4c08-9dac-1e12751346a2','','','b4a1c417-cc20-52d2-a80d-24b93b829c93','Favolaschia calamicola Henn. & E. Nyman','Henn. & E. Nyman',0,0,'4181bdc7-3c29-5675-a9f7-894c3d9934ae','Favolaschia calamicola','4181bdc7-3c29-5675-a9f7-894c3d9934ae','Favolaschia calamicola','d8d83b6d-e6e3-5a6f-aaf6-3a7eb88b525f','Favolaschia calamicol','5a380ed3-e1d7-4c08-9dac-1e12751346a2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Favolaschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a39bb41-dbd1-48cf-bf21-88c1ba1d4b3d','','','9c0144eb-f612-53a2-bab6-7cae851f789a','Gleicheniaceae C.Presl','C.Presl',0,0,'1b6cdac5-5415-556a-944b-17ba7e9c87fa','Gleicheniaceae','1b6cdac5-5415-556a-944b-17ba7e9c87fa','Gleicheniaceae','1b6cdac5-5415-556a-944b-17ba7e9c87fa','Gleicheniaceae','5a39bb41-dbd1-48cf-bf21-88c1ba1d4b3d','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a3995ba-1ffe-4c08-8b04-6dd59a228469','','','7b2a7fb1-c133-5003-ac03-601c36acb1ac','Macalpinomyces arundinellae-setosae R.G. Shivas & Vánky','R.G. Shivas & Vánky',0,0,'841b40dd-8a9b-56bd-bcad-ad6815173883','Macalpinomyces arundinellae-setosae','841b40dd-8a9b-56bd-bcad-ad6815173883','Macalpinomyces arundinellae-setosae','f3f9244c-3dd4-5244-bb68-f0851c328d9f','Macalpinomyces arundinellae-setos','5a3995ba-1ffe-4c08-8b04-6dd59a228469','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Macalpinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('577e2b98-90a9-49a2-9f78-f15ab0c57631','','','c921391d-efdf-5454-a011-0b5fcfb83d5c','Ruta chalepensis L.','L.',0,0,'e31f9fa6-aa22-5d84-8b41-75c816b50b76','Ruta chalepensis','e31f9fa6-aa22-5d84-8b41-75c816b50b76','Ruta chalepensis','0f8a37fb-21aa-5763-96ce-67e908205542','Ruta chalepens','577e2b98-90a9-49a2-9f78-f15ab0c57631','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Ruta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a38db9c-5693-4188-9982-e9298f4c191a','','','82b68315-8277-5ebe-b36b-1d0db33ad9b2','Oecetis unicolor (McLachlan, 1868)','(McLachlan, 1868)',1868,0,'cdcf8990-6aa3-50b8-a2ff-97a25f945c2d','Oecetis unicolor','cdcf8990-6aa3-50b8-a2ff-97a25f945c2d','Oecetis unicolor','cdcf8990-6aa3-50b8-a2ff-97a25f945c2d','Oecetis unicolor','5a38db9c-5693-4188-9982-e9298f4c191a','Animalia|Arthropoda|Insecta|Trichoptera|Leptoceridae|Oecetis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a411676-352a-4c7f-9f99-681012a5417b','','','86554c07-fde2-5e76-93e9-3b3ed76f870d','Muehlenbeckia australis (G.Forst.) Meisn.','(G.Forst.) Meisn.',0,0,'54fef5fe-07ad-5e78-98ff-d05b2712a0b0','Muehlenbeckia australis','54fef5fe-07ad-5e78-98ff-d05b2712a0b0','Muehlenbeckia australis','379c5523-d37a-57e0-9a3a-17f97f82dc3f','Muehlenbeckia austral','5a411676-352a-4c7f-9f99-681012a5417b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Muehlenbeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a3e34a4-396a-4fa9-9aea-9d104d7a9f91','','','eb3a69c4-e806-5d2d-aed3-6a4bdd6370d1','Septoria caricis Pass.','Pass.',0,0,'d49fe5aa-f44f-56c2-a9d2-6c2b10dd60a4','Septoria caricis','d49fe5aa-f44f-56c2-a9d2-6c2b10dd60a4','Septoria caricis','41a9fc6c-870d-5b4a-b9f8-61e5392ae179','Septoria caric','5a3e34a4-396a-4fa9-9aea-9d104d7a9f91','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a3a2f19-a28d-4eb4-b6a1-891010de3630','','','1ab8fc31-7f2b-5946-b795-e0f75e1ff6e7','Pododesmus subg. Monia','',0,0,'8dce9ebc-552d-5b03-a951-e045a2641b92','Monia','176f3a08-cf2b-5c38-99da-16e553d37121','Pododesmus subgen. Monia','8dce9ebc-552d-5b03-a951-e045a2641b92','Monia','5a3a2f19-a28d-4eb4-b6a1-891010de3630','Animalia|Mollusca|Bivalvia|Pterioida|Anomiidae|Pododesmus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('5a3e6241-52cb-4944-aa97-cc7e1c14239b','','','300db42f-121d-51a9-bea4-15cd9f75e299','Puffinus assimilis Gould, 1838','Gould, 1838',1838,0,'acf8bd84-c552-58bc-b1a7-9d6f253e8f26','Puffinus assimilis','acf8bd84-c552-58bc-b1a7-9d6f253e8f26','Puffinus assimilis','ce67ed98-97c0-5fbe-ad5b-1b81500c11df','Puffinus assimil','5a3e6241-52cb-4944-aa97-cc7e1c14239b','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a4862f2-ddbb-4808-b291-21d027056a90','','','4350ce31-bcc7-5995-9db3-2eed42d065d4','Hypoponera confinis (Roger, 1860)','(Roger, 1860)',1860,0,'91324d9a-ae81-54b6-be2c-5af6e0da794a','Hypoponera confinis','91324d9a-ae81-54b6-be2c-5af6e0da794a','Hypoponera confinis','24c6db1e-99ce-58f5-becd-aa4dea828e81','Hypoponera confin','5a4862f2-ddbb-4808-b291-21d027056a90','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Hypoponera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a4adfc1-3472-442d-8f24-93b1f78f04db','','','98e1d7b3-74a9-51fa-ac78-4d6d1f3b3be8','Pittosporum tobira (Thunb.) W.T.Aiton','(Thunb.) W.T.Aiton',0,0,'cff5d0bb-c99c-5139-8392-9f950cb74bfb','Pittosporum tobira','cff5d0bb-c99c-5139-8392-9f950cb74bfb','Pittosporum tobira','cf41f84a-c1a3-5e48-97d9-6a75fd841535','Pittosporum tobir','5a4adfc1-3472-442d-8f24-93b1f78f04db','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a47b5e3-cfc2-4948-8ed8-b981ffaf2868','','','77425707-05ae-5ca1-9524-adb4c6f788bd','Ramularia hellebori Fuckel','Fuckel',0,0,'41b16244-ea58-5c52-b59a-5cc39999e98d','Ramularia hellebori','41b16244-ea58-5c52-b59a-5cc39999e98d','Ramularia hellebori','9717d62f-3f8c-55dd-a70c-44b37ced439e','Ramularia hellebor','5a47b5e3-cfc2-4948-8ed8-b981ffaf2868','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a4f3c1a-1cac-47fe-8b20-1677a7a23a57','','','cdcf7c24-6b00-554e-9277-1edb4e1e3a94','Plagiothecium draytonii (Sull.) E.B.Bartram','(Sull.) E.B.Bartram',0,0,'c33a17c2-d704-5a68-9f09-9d6df3d75863','Plagiothecium draytonii','c33a17c2-d704-5a68-9f09-9d6df3d75863','Plagiothecium draytonii','24a76528-8a67-50bb-8c4a-c352fa528e6a','Plagiothecium drayton','5a4f3c1a-1cac-47fe-8b20-1677a7a23a57','Plantae||Bryopsida|Hypnales|Plagiotheciaceae|Plagiothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a4f93f1-1cab-42de-b507-c101413068dc','','','3ee680bf-2b1c-5a8b-a70b-4155be1ee67d','Cystopus candidus (Pers.) Lév.','(Pers.) Lév.',0,0,'7a150707-c3fb-5d65-aff8-40a2794dd4ff','Cystopus candidus','7a150707-c3fb-5d65-aff8-40a2794dd4ff','Cystopus candidus','0b6fafc5-39c5-5e37-a1b2-29fea69553aa','Cystopus candid','799c7a17-bb7e-4bb1-a58e-c842e9c4bef2','Chromista|Oomycota|Oomycetes|Albuginales|Albuginaceae|Cystopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a5496fc-e266-4c3c-a119-f91101add5ff','','','7424d149-6c0a-5701-89bd-6e541cc33e0e','Goniodoris castanea alata Alder & Hancock, 1845','Alder & Hancock, 1845',1845,0,'26c9dae5-bcef-5301-8b47-cda68523f783','Goniodoris castanea alata','26c9dae5-bcef-5301-8b47-cda68523f783','Goniodoris castanea alata','5a8b236e-7a3c-5034-9f47-8486f315b23a','Goniodoris castane alat','5a5496fc-e266-4c3c-a119-f91101add5ff','Animalia|Mollusca|Gastropoda|Nudibranchia|Goniodorididae|Goniodoris','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a55c7eb-b862-4ffd-8429-800e002bfa86','','','c62031b9-4d17-58b1-949c-32ed563df840','Microthamniaceae','',0,0,'c62031b9-4d17-58b1-949c-32ed563df840','Microthamniaceae','c62031b9-4d17-58b1-949c-32ed563df840','Microthamniaceae','c62031b9-4d17-58b1-949c-32ed563df840','Microthamniaceae','5a55c7eb-b862-4ffd-8429-800e002bfa86','Plantae|Chlorophyta|Trebouxiophyceae|Microthamniales|Microthamniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a58d6ce-d962-4865-9a41-9300762a0753','','','6d091726-fa04-5db0-b023-1a1cd5d60faa','Lyophyllum tylicolor sensu A. Suzuki & Tsuda','',0,0,'400d6723-1110-5313-a94b-b0a4f4fb29cc','Lyophyllum tylicolor','400d6723-1110-5313-a94b-b0a4f4fb29cc','Lyophyllum tylicolor','400d6723-1110-5313-a94b-b0a4f4fb29cc','Lyophyllum tylicolor','22f58b0d-9977-485f-9c2e-cb91ca7b1dd5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Lyophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5a58a5df-bddd-426e-b2fc-481451ffa3d1','','','49eb4ff1-ab16-58bf-8a93-85e2be4b5791','Geniostoma ligustrifolium A.Cunn. var. ligustrifolium','',0,0,'8af62098-8daf-5369-aaa1-0544ebaa2a92','Geniostoma ligustrifolium ligustrifolium','2c2e0c0d-39c1-5e72-a717-8bef68042369','Geniostoma ligustrifolium var. ligustrifolium','58f1a3f0-3a78-5ed7-9943-f24ff0f22953','Geniostoma ligustrifoli ligustrifoli','5a58a5df-bddd-426e-b2fc-481451ffa3d1','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Loganiaceae|Geniostoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a57d44f-9018-4831-abcf-ba2584affd8e','','','c6938ffc-241c-586d-948e-765a750e032c','Paracomitas species 5 (NZOI P939)','',0,0,'3af16aa9-c56e-584c-bfd4-ef7d94dc5944','Paracomitas','3af16aa9-c56e-584c-bfd4-ef7d94dc5944','Paracomitas','3af16aa9-c56e-584c-bfd4-ef7d94dc5944','Paracomitas','5a57d44f-9018-4831-abcf-ba2584affd8e','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Paracomitas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5a5efd16-cb74-48ae-a435-1f098b26a92e','','','2720ef94-e43a-5676-ae12-e061f3bee806','Ceryloninae','',0,0,'2720ef94-e43a-5676-ae12-e061f3bee806','Ceryloninae','2720ef94-e43a-5676-ae12-e061f3bee806','Ceryloninae','2720ef94-e43a-5676-ae12-e061f3bee806','Ceryloninae','5a5efd16-cb74-48ae-a435-1f098b26a92e','Animalia|Arthropoda|Insecta|Coleoptera|Cerylonidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a5db161-f8db-4d3f-b914-341fec233d50','','','df69b08d-7770-54a8-ad89-bf9f51c7c4d5','Chiloscyphus levieri Steph.','Steph.',0,0,'6c7714a3-40b4-5c6f-87be-7045d97e6fd0','Chiloscyphus levieri','6c7714a3-40b4-5c6f-87be-7045d97e6fd0','Chiloscyphus levieri','09509420-cda4-50ae-a711-3cf355137f2e','Chiloscyphus leuier','bd02bf4c-525b-4a8a-8564-e7659ad8ec3f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a63c6da-9067-4bfb-ab63-61c306a00e7e','','','e5c3f5ee-74e6-5b1a-8d95-1694f50aee86','Cotoneaster foveolatus Rehder & E.H.Wilson','Rehder & E.H.Wilson',0,0,'bcb09dd4-6a3c-51a5-9b73-062a78be198f','Cotoneaster foveolatus','bcb09dd4-6a3c-51a5-9b73-062a78be198f','Cotoneaster foveolatus','93fd2494-29ac-5076-b8f6-38e48b732a77','Cotoneaster foueolat','5a63c6da-9067-4bfb-ab63-61c306a00e7e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a5f9d4d-645b-41c4-b562-f77dfde8d8b0','','','f55bf432-1c95-568d-9518-cfaaeb6b5ebc','Eupanthalis','',0,0,'f55bf432-1c95-568d-9518-cfaaeb6b5ebc','Eupanthalis','f55bf432-1c95-568d-9518-cfaaeb6b5ebc','Eupanthalis','f55bf432-1c95-568d-9518-cfaaeb6b5ebc','Eupanthalis','5a5f9d4d-645b-41c4-b562-f77dfde8d8b0','Animalia|Annelida|Polychaeta|Phyllodocida|Acoetidae|Eupanthalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a632890-1450-4096-8ab7-f1de3164c3c1','','','cdaa2e2e-705f-52ad-ae91-8809d64b0103','Bryaxis setifer Broun, 1893','Broun, 1893',1893,0,'8c52571e-0349-5fc5-b6e2-becc6ede495a','Bryaxis setifer','8c52571e-0349-5fc5-b6e2-becc6ede495a','Bryaxis setifer','8c52571e-0349-5fc5-b6e2-becc6ede495a','Bryaxis setifer','f1de9470-b567-4f65-8594-4dc725093e72','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a681b81-dfc9-46de-8c57-a84e28c272f9','','','b91452ae-058e-5414-9e7b-3d740bf41e13','Veronica strigosa Albach','Albach',0,0,'51f09feb-e2d6-5006-b4c6-3bfa6ebb65dd','Veronica strigosa','51f09feb-e2d6-5006-b4c6-3bfa6ebb65dd','Veronica strigosa','a8181dca-24bd-5b78-904e-9e3a604f7197','Veronica strigos','5a681b81-dfc9-46de-8c57-a84e28c272f9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a6ce6ab-6c4a-40da-8e1a-332b72332d39','','','a42e42ba-8e25-5190-81d8-f66ad20db490','Sticta hirta Stirt.','Stirt.',0,0,'3a1095bd-f02d-5186-9e35-15d6325f3181','Sticta hirta','3a1095bd-f02d-5186-9e35-15d6325f3181','Sticta hirta','bce6e8c2-9284-5fba-8a23-7f2bcac59321','Sticta hirt','7bb63a79-fd32-4e65-af89-7e29081ad937','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a674078-3e36-4687-aff9-c573d219fb9e','','','fe862a89-6161-55a9-97c8-e6e68e7bc7a4','Breutelia pseudophilonotis (Müll. Hal.) Watts & Whitel.','(Müll. Hal.) Watts & Whitel.',0,0,'0d7d1230-53df-553d-8fff-95372cbc1902','Breutelia pseudophilonotis','0d7d1230-53df-553d-8fff-95372cbc1902','Breutelia pseudophilonotis','eedad309-9d50-5c94-9031-a04c638c91aa','Breutelia pseudophilonot','5a674078-3e36-4687-aff9-c573d219fb9e','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Breutelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a6db8e5-0593-40e2-922d-77273c697148','','','4a2d163c-9815-5931-86be-0059021e647d','Sticta filicina Ach.','Ach.',0,0,'30a3c839-45df-58a2-9793-d99b39d8731b','Sticta filicina','30a3c839-45df-58a2-9793-d99b39d8731b','Sticta filicina','55c770f3-f5ad-56d9-b6d1-8b81ce396399','Sticta filicin','8b48b967-dda7-499c-b1b4-0aaeae49c32d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a6fcec1-efc7-403b-89c5-abb45d4014a4','','','c65142ea-2f13-5632-8979-f1a045cd15f2','Ditrichum fragilicuspis Dixon & Sainsbury','Dixon & Sainsbury',0,0,'7b6f9569-a797-54bd-83bd-56f76007c885','Ditrichum fragilicuspis','7b6f9569-a797-54bd-83bd-56f76007c885','Ditrichum fragilicuspis','4474102f-47a9-52f1-99b0-09a773d7404d','Ditrichum fragilicusp','607faa88-b696-4f81-8ed8-f6aeafe36dbc','Plantae||Bryopsida|Dicranales|Ditrichaceae|Ditrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a76107b-7fa7-4100-ac6e-95f47cd3fd94','','','a7ca0e6e-a100-5cf0-b0dd-36d572ed8b84','Oxus subg. Flabellifrontipoda','',0,0,'27a642c7-3ff2-51c8-9605-57706a02ef4b','Flabellifrontipoda','68f1be17-3e1e-5da2-b3ec-3fab735ff901','Oxus subgen. Flabellifrontipoda','27a642c7-3ff2-51c8-9605-57706a02ef4b','Flabellifrontipoda','5a76107b-7fa7-4100-ac6e-95f47cd3fd94','Animalia|Arthropoda|Arachnida|Trombidiformes|Oxidae|Oxus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('5a77654a-87d3-44f5-8051-b95a7eb0df7d','','','3e2717a1-c54d-5197-9b41-906b2310e5d4','Halistemma rubrum (Vogt, 1852)','(Vogt, 1852)',1852,0,'04125540-e850-5d62-8aba-93b4c3232ad7','Halistemma rubrum','04125540-e850-5d62-8aba-93b4c3232ad7','Halistemma rubrum','97592fc5-c04f-5cd4-8c5e-0382861b5e18','Halistemma rubr','5a77654a-87d3-44f5-8051-b95a7eb0df7d','Animalia|Cnidaria|Hydrozoa|Siphonophora|Agalmatidae|Halistemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a74cf43-3775-4095-a389-f7b95dd024a1','','','2334bef9-e7d6-5c47-9c76-3f7b074e9574','Mycosphaerella clymenia (Sacc.) Oudem.','(Sacc.) Oudem.',0,0,'6544a9bd-f3ec-50d0-ba22-680f2795e6ae','Mycosphaerella clymenia','6544a9bd-f3ec-50d0-ba22-680f2795e6ae','Mycosphaerella clymenia','50f9de8d-169a-5f68-80f1-90430036156a','Mycosphaerella clymen','5a74cf43-3775-4095-a389-f7b95dd024a1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a75d024-1e03-4fba-a3e3-bb4bf44ab568','','','1280c762-3dde-599e-908b-01ba22519a8d','Cassinia leptophylla (G.Forst.) R.Br. var. leptophylla','',0,0,'9474f369-3e21-5ff3-9b0e-faef9b9f175d','Cassinia leptophylla leptophylla','96d7be17-d95c-5788-a0e4-7d8e6ecedcd9','Cassinia leptophylla var. leptophylla','99fc90de-8539-5758-974d-a5ca0ed7007b','Cassinia leptophyll leptophyll','71e9bb47-2e84-452c-ada6-74361bd30df3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cassinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a7b9036-b3ca-43ec-9654-492acc1c5d5f','','','c8868727-540d-51c3-ab78-7bc5c71a5089','Parmelia ustulata Kurok. & Filson','Kurok. & Filson',0,0,'0543cd2f-0ea4-5bd3-aaca-59c3ffe689f1','Parmelia ustulata','0543cd2f-0ea4-5bd3-aaca-59c3ffe689f1','Parmelia ustulata','59aa4378-4b23-56d6-9a7c-cc0fd41f8dc2','Parmelia ustulat','4eb38ded-5cea-4f07-ab08-c0a5f314f54b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a8033e7-19ab-4d44-879c-e4b5eceaeacf','','','bc9a7d9e-d5c7-54bb-a93f-2f5eb54c2e09','Falconiformes','',0,0,'bc9a7d9e-d5c7-54bb-a93f-2f5eb54c2e09','Falconiformes','bc9a7d9e-d5c7-54bb-a93f-2f5eb54c2e09','Falconiformes','bc9a7d9e-d5c7-54bb-a93f-2f5eb54c2e09','Falconiformes','5a8033e7-19ab-4d44-879c-e4b5eceaeacf','Animalia|Chordata|Aves|Falconiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a814232-ad17-4304-97bb-05782ed19c61','','','8b787522-4a0a-568a-aa5a-8d132474524a','Cercospora crassa Sacc.','Sacc.',0,0,'9aef7983-a1f3-500e-9ba8-a1e01a69ae90','Cercospora crassa','9aef7983-a1f3-500e-9ba8-a1e01a69ae90','Cercospora crassa','d5b9c0eb-5a51-55da-a50d-99486619aec4','Cercospora crass','22b16f21-f646-446a-8037-660d034a218e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a7d8092-9bca-452e-a0e0-ea4e50af7943','','','809f56ce-a191-55fa-90ee-84393ba0c668','Chalcas L.','L.',0,0,'c1c0be76-4850-56cd-9476-8cfdf360c770','Chalcas','c1c0be76-4850-56cd-9476-8cfdf360c770','Chalcas','c1c0be76-4850-56cd-9476-8cfdf360c770','Chalcas','5a7d8092-9bca-452e-a0e0-ea4e50af7943','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Chalcas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('59e49800-6abd-46b9-a391-1a7ab7268ee0','','','2ba11773-4049-5231-b423-bc86e93d9bdd','Passalora circumscissa (Sacc.) U. Braun','(Sacc.) U. Braun',0,0,'8ddb786a-5642-5958-b4bc-4de1ee5b193e','Passalora circumscissa','8ddb786a-5642-5958-b4bc-4de1ee5b193e','Passalora circumscissa','96365ee8-4298-53a1-9a69-0947de8f4074','Passalora circumsciss','59e49800-6abd-46b9-a391-1a7ab7268ee0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59e3c76d-1d1c-4a56-9e9d-73a0bf4cd0c3','','','c0d3bffe-d9b2-5add-9e09-bb9fe679edb0','Izatha manubriata Meyrick, 1923','Meyrick, 1923',1923,0,'453f52d2-56f6-5e03-9e0b-caf628194639','Izatha manubriata','453f52d2-56f6-5e03-9e0b-caf628194639','Izatha manubriata','a0a8cc1e-1918-5bf0-95e0-31e55d367eec','Izatha manubriat','59e3c76d-1d1c-4a56-9e9d-73a0bf4cd0c3','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59e31780-99c5-483d-bc34-b34c21065ebb','','','553107f2-e683-53c3-9126-c7af7bc62daf','Fusobacterium necrophorum (Flügge 1886) Moore and Holdeman, 1969','(Flügge 1886) Moore and Holdeman, 1969',1886,0,'875c78f5-a470-5cd9-8da7-4f9d176e6ff2','Fusobacterium necrophorum','875c78f5-a470-5cd9-8da7-4f9d176e6ff2','Fusobacterium necrophorum','78cd183a-7ce6-5206-b444-3ab0684653e6','Fusobacterium necrophor','59e31780-99c5-483d-bc34-b34c21065ebb','Bacteria|Fusobacteriota|Fusobacteriia|Fusobacteriales|Fusobacteriaceae|Fusobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('59ecd784-84af-4782-a506-224b5d8491c5','','','bf599707-051b-53c5-afab-a5f19c52a318','Thamnobryum pandum (Hook.f. & Wilson) I.G.Stone & G.A.M.Scott','(Hook.f. & Wilson) I.G.Stone & G.A.M.Scott',0,0,'e7ef367e-d65e-502a-ad8e-a5f098896b79','Thamnobryum pandum','e7ef367e-d65e-502a-ad8e-a5f098896b79','Thamnobryum pandum','1096e5d3-76ce-5a76-9b5b-75acb1802836','Thamnobryum pand','59ecd784-84af-4782-a506-224b5d8491c5','Plantae||Bryopsida|Hypnales|Neckeraceae|Thamnobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59f4e70a-20c2-4206-a577-00be8c04e0fe','','','af5868b6-1477-59af-a337-f783955df611','Pittosporum tenuifolium subsp. colensoi (Hook.f.) Kirk','(Hook.f.) Kirk',0,0,'30043a3f-ccc0-544d-b54f-1bfa40cf04fb','Pittosporum tenuifolium colensoi','8101aa06-eeee-5423-b83f-b151e6b2ea4f','Pittosporum tenuifolium subsp. colensoi','088d3a81-a391-5394-a34b-5f3567e9d676','Pittosporum tenuifoli colenso','e9d479fd-32e7-4c89-9b52-21ede454bd70','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('59e7b482-9a8c-4570-b3cf-cc8791df3d7c','','','5647377f-7015-5267-a12f-212692c4e3a0','Cistella Quél.','Quél.',0,0,'541bb43e-f5fd-5a1c-9eac-ef3f2b375a89','Cistella','541bb43e-f5fd-5a1c-9eac-ef3f2b375a89','Cistella','541bb43e-f5fd-5a1c-9eac-ef3f2b375a89','Cistella','59e7b482-9a8c-4570-b3cf-cc8791df3d7c','Fungi|Ascomycota|Leotiomycetes|Helotiales||Cistella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('59f51c88-1ec9-460c-8a40-04ab1a67e0df','','','daf054a9-bb20-5680-9b01-59d7ab0d12f9','Eichhornia azurea','',0,0,'daf054a9-bb20-5680-9b01-59d7ab0d12f9','Eichhornia azurea','daf054a9-bb20-5680-9b01-59d7ab0d12f9','Eichhornia azurea','ce73f839-2e0d-537f-92c1-87a1876466ca','Eichhornia azure','','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Pontederiaceae|Eichhornia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59f6bc57-40fb-4e7c-97dc-31bb86fe5eac','','','8f9d7e52-d478-5a50-90dd-a6f5eb74c565','Molophilus Curtis, 1833','Curtis, 1833',1833,0,'45308ffd-921d-53f8-8bb0-3bf3c24c5be9','Molophilus','45308ffd-921d-53f8-8bb0-3bf3c24c5be9','Molophilus','45308ffd-921d-53f8-8bb0-3bf3c24c5be9','Molophilus','59f6bc57-40fb-4e7c-97dc-31bb86fe5eac','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('59f4e2a4-39c9-4441-bb8e-686d06bfffd8','','','a630ec71-2b4a-5613-a602-2980838f549d','Halitrepes','',0,0,'a630ec71-2b4a-5613-a602-2980838f549d','Halitrepes','a630ec71-2b4a-5613-a602-2980838f549d','Halitrepes','a630ec71-2b4a-5613-a602-2980838f549d','Halitrepes','59f4e2a4-39c9-4441-bb8e-686d06bfffd8','Animalia|Cnidaria|Hydrozoa|Trachymedusae|Halecreatidae|Halitrepes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('59f32e47-4e57-4627-b376-cb6714ceb428','','','1b8714b2-d0b5-5dcc-a68f-6a717a355994','Declana hermione Hudson, 1898','Hudson, 1898',1898,0,'3f5fed24-16ef-5a83-b652-84499179e27d','Declana hermione','3f5fed24-16ef-5a83-b652-84499179e27d','Declana hermione','696d7f22-becd-5269-8e91-2e95dd458fc9','Declana hermion','59f32e47-4e57-4627-b376-cb6714ceb428','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Declana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59f82299-2854-40d1-86c1-0bc6d27c8d5a','','','20da6734-a347-5eec-885f-b7a5c5f67fcd','Melampsoropsis (J. Schröt.) Arthur','(J. Schröt.) Arthur',0,0,'b05bdddf-fbcc-5d6f-b3d0-73590da8702b','Melampsoropsis','b05bdddf-fbcc-5d6f-b3d0-73590da8702b','Melampsoropsis','b05bdddf-fbcc-5d6f-b3d0-73590da8702b','Melampsoropsis','265c0f88-015d-4020-b83f-9d2e8f035eb2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Melampsoropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('59ff924a-9033-4fa7-b68e-63e073bb5ee1','','','a2a0f2ca-0dcc-5785-a436-58f1a8f052a9','Hypsotheca pleomorpha (P.A. McGee & I. Pascoe) Crous','(P.A. McGee & I. Pascoe) Crous',0,0,'30407a01-0e99-50a2-8978-87d3c0c19942','Hypsotheca pleomorpha','30407a01-0e99-50a2-8978-87d3c0c19942','Hypsotheca pleomorpha','d3114671-a9b1-5888-8f2e-1edda0ee3317','Hypsotheca pleomorph','59ff924a-9033-4fa7-b68e-63e073bb5ee1','Fungi|Ascomycota|Eurotiomycetes|Coryneliales|Coryneliaceae|Hypsotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a0b1778-63c4-4917-8cc8-5cb267927665','','','51733591-94e7-5910-badf-65d173c4f9ef','Sebacina filicola McNabb','McNabb',0,0,'6d89d863-d1ea-5f7f-bc60-0d6302fa908a','Sebacina filicola','6d89d863-d1ea-5f7f-bc60-0d6302fa908a','Sebacina filicola','0f85e1f8-80d9-5c7f-93a3-c8d565be0165','Sebacina filicol','5a0b1778-63c4-4917-8cc8-5cb267927665','Fungi|Basidiomycota|Agaricomycetes|Sebacinales|Sebacinaceae|Sebacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59ffca4b-ce7d-49b7-ba7a-4140556bb798','','','bdcd6df1-6f7f-5d1a-9814-ec5b486bf9fc','Eleogiton fluitans (L.) Link','(L.) Link',0,0,'e0d4bcc7-3d2f-5600-9e8c-a9b8c47484bb','Eleogiton fluitans','e0d4bcc7-3d2f-5600-9e8c-a9b8c47484bb','Eleogiton fluitans','e0d4bcc7-3d2f-5600-9e8c-a9b8c47484bb','Eleogiton fluitans','cc6b4def-aa17-4ef6-9586-46416618a0d5','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Eleogiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a05a879-ad8b-4ef2-94c5-852cab029f6d','','','f9209c61-cc08-5d5d-a2e1-ccace6cc8cb3','Calotachina Malloch, 1938','Malloch, 1938',1938,0,'5672bf22-efb3-5d22-a9fd-cb82c008cf47','Calotachina','5672bf22-efb3-5d22-a9fd-cb82c008cf47','Calotachina','5672bf22-efb3-5d22-a9fd-cb82c008cf47','Calotachina','5a05a879-ad8b-4ef2-94c5-852cab029f6d','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Calotachina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a080dfd-9b97-4de2-94df-f2975eea37e4','','','d7bc6cbe-5359-550c-89e8-339bdac96b37','Agaricus radiosus Pall.','Pall.',0,0,'d9d66bb9-96e3-59cb-b9b0-fb1a67e64ea2','Agaricus radiosus','d9d66bb9-96e3-59cb-b9b0-fb1a67e64ea2','Agaricus radiosus','cf1856f1-d1f1-5ff8-87ff-f6aaa3d1c58b','Agaricus radios','4589f7b7-6314-4474-8ec2-aba8e4672201','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a0e10d8-7bff-4127-9100-0247be313537','','','14a28889-52c4-582f-be05-6f17ba0d4204','Actinomma antarcticum (Haeckel, 1887)','(Haeckel, 1887)',1887,0,'a44a8eda-d504-5323-908c-3c9e145be40c','Actinomma antarcticum','a44a8eda-d504-5323-908c-3c9e145be40c','Actinomma antarcticum','69ba4426-e7bf-5898-900d-ba450ad78b08','Actinomma antarctic','5a0e10d8-7bff-4127-9100-0247be313537','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Actinomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a0efe0f-c50b-48cc-9486-7b1322be6bb0','','','7752c732-cf9d-53a8-a275-6781a9d039b1','Mylonchulus','',0,0,'7752c732-cf9d-53a8-a275-6781a9d039b1','Mylonchulus','7752c732-cf9d-53a8-a275-6781a9d039b1','Mylonchulus','7752c732-cf9d-53a8-a275-6781a9d039b1','Mylonchulus','5a0efe0f-c50b-48cc-9486-7b1322be6bb0','Animalia|Nematoda|Adenophorea|Mononchida||Mylonchulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a104d8d-1f81-4a97-97d0-7db6f6ab6c58','','','138a4c95-4291-5cb4-aced-18266b30e1c4','Turicella otitidis Funke et al., 1994','Funke et al., 1994',1994,0,'f67b62c8-845c-5a0d-98af-68818826bea7','Turicella otitidis','f67b62c8-845c-5a0d-98af-68818826bea7','Turicella otitidis','5adfff5f-6ed1-52c3-a80a-7752020bff26','Turicella otitid','5a104d8d-1f81-4a97-97d0-7db6f6ab6c58','Bacteria|Actinomycetota|Actinobacteria|Bifidobacteriales|Bifidobacteriaceae|Turicella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('5a1291e5-9ee7-4715-b6dc-0d1fde866a66','','','cabc5130-77b4-5bb6-9f4b-ed41cb28c8ad','Salicaceae','',0,0,'cabc5130-77b4-5bb6-9f4b-ed41cb28c8ad','Salicaceae','cabc5130-77b4-5bb6-9f4b-ed41cb28c8ad','Salicaceae','cabc5130-77b4-5bb6-9f4b-ed41cb28c8ad','Salicaceae','5a1291e5-9ee7-4715-b6dc-0d1fde866a66','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a18f5e2-c3ac-4764-b646-192003377be5','','','66921822-da98-57ca-82a1-06240257fb15','Calveriosoma gracile (A. Agassiz, 1881)','(A. Agassiz, 1881)',1881,0,'847401c3-2990-52ed-976f-12118ef07f5f','Calveriosoma gracile','847401c3-2990-52ed-976f-12118ef07f5f','Calveriosoma gracile','b9675ab3-8467-5204-a6f4-9ef76e1cc5d2','Calveriosoma gracil','5a18f5e2-c3ac-4764-b646-192003377be5','Animalia|Echinodermata|Echinoidea|Echinothurioida|Echinothuriidae|Calveriosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a1760e0-c673-4f2a-b991-af14d6843bab','','','a8e4d7f8-0074-59a6-83e8-1cb9742db706','Alternaria axiaeriisporifera E.G. Simmons & C.F. Hill','E.G. Simmons & C.F. Hill',0,0,'d841d764-6495-53f5-957c-a02fd76c1720','Alternaria axiaeriisporifera','d841d764-6495-53f5-957c-a02fd76c1720','Alternaria axiaeriisporifera','9b1fff4f-fbf8-5fb6-9c99-85f8211c26ca','Alternaria axiaeriisporifer','5a1760e0-c673-4f2a-b991-af14d6843bab','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a1d5436-d2a2-43ca-b233-44832ad92583','','','4af8736d-355b-5bf2-9c5f-3482c0cd7e3a','Tricholoma sect. Contextocutis','',0,0,'d1613c34-c277-5a3a-a9ab-30a660d32182','Contextocutis','4af8736d-355b-5bf2-9c5f-3482c0cd7e3a','Tricholoma sect. Contextocutis','d1613c34-c277-5a3a-a9ab-30a660d32182','Contextocutis','5a1d5436-d2a2-43ca-b233-44832ad92583','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('5a1c3ced-57bc-40d4-8aee-883ee0b112df','','','c3027711-1333-56cd-9141-ac2090c6532b','Trogoderma serrigerum Sharp, 1877','Sharp, 1877',1877,0,'a9a64306-7d5e-5a8c-9780-b2cbc5d85a44','Trogoderma serrigerum','a9a64306-7d5e-5a8c-9780-b2cbc5d85a44','Trogoderma serrigerum','094d9344-ee9d-5483-b8c7-c190771fa334','Trogoderma serriger','5a1c3ced-57bc-40d4-8aee-883ee0b112df','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Trogoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a208e89-3c1d-4ccc-8510-f893dc1201a8','','','6b292dad-ffd6-5cf9-bc2b-d76a41d6eee1','Favolus pustulosus Jungh.','Jungh.',0,0,'9630e5c3-a697-52f1-aec8-05375e3e143f','Favolus pustulosus','9630e5c3-a697-52f1-aec8-05375e3e143f','Favolus pustulosus','dbe82728-e946-5b89-9d84-40d8b4c16011','Favolus pustulos','db994fe8-df01-4aa4-8af1-fac6ece9d12f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Favolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a296310-bb13-4909-be43-2cabf819e70e','','','35ba516f-7259-5661-97ba-562a97d446ee','Nereidinae','',0,0,'35ba516f-7259-5661-97ba-562a97d446ee','Nereidinae','35ba516f-7259-5661-97ba-562a97d446ee','Nereidinae','35ba516f-7259-5661-97ba-562a97d446ee','Nereidinae','5a296310-bb13-4909-be43-2cabf819e70e','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a29deb7-81d1-4211-8b87-31ddc5cc3204','','','544bfc7c-7988-583b-b1d0-56358a4d8cd4','Daption capense (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'5d5ae416-5821-5c3c-b98d-869ddbadf6a0','Daption capense','5d5ae416-5821-5c3c-b98d-869ddbadf6a0','Daption capense','8955546f-ac01-512a-94f2-bfaf42832a2a','Daption capens','5a29deb7-81d1-4211-8b87-31ddc5cc3204','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Daption','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a2888d9-1b4a-40c0-89a0-967bf9757283','','','550a1bf4-210b-5439-846a-bbe54d633d55','Sporormia pilosa Cain','Cain',0,0,'1e81ed10-5e34-56c6-b70c-8017d97b98d5','Sporormia pilosa','1e81ed10-5e34-56c6-b70c-8017d97b98d5','Sporormia pilosa','9dcf0c55-ea88-52f0-9577-d149be3ea523','Sporormia pilos','d534fc23-d673-4f19-a780-01290f546e1d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Sporormia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a227471-42f4-409d-bdc9-a6c39d77bf75','','','3d98e80c-26d2-5c4c-8c35-dcadf54d65a0','Leucania innotata Howes, 1908','Howes, 1908',1908,0,'f9681860-03b2-56dd-961f-ebe07cbda850','Leucania innotata','f9681860-03b2-56dd-961f-ebe07cbda850','Leucania innotata','82f7f5f4-bc9b-5e49-a8e0-56a7cea3c194','Leucania innotat','9e4a44b9-ad5d-4256-83bd-72208c2b0ff0','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Leucania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a2f1ab3-fc66-4a32-af0e-74a2045f738e','','','d7fcc285-543a-5ef4-9490-90cf97dabe77','Gonatozygaceae','',0,0,'d7fcc285-543a-5ef4-9490-90cf97dabe77','Gonatozygaceae','d7fcc285-543a-5ef4-9490-90cf97dabe77','Gonatozygaceae','d7fcc285-543a-5ef4-9490-90cf97dabe77','Gonatozygaceae','5a2f1ab3-fc66-4a32-af0e-74a2045f738e','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Gonatozygaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a2eae87-122d-44d3-bb43-b74621a1dfd0','','','6021e6e1-3f28-53f0-b601-ee171c95b617','Puccinia zoysiae Dietel','Dietel',0,0,'95370a7a-a347-59af-a180-91db058aa4ba','Puccinia zoysiae','95370a7a-a347-59af-a180-91db058aa4ba','Puccinia zoysiae','d9ac75c5-0160-5077-b85a-6ed308bd71d7','Puccinia zoysi','5a2eae87-122d-44d3-bb43-b74621a1dfd0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a2e018d-4899-47dc-b837-cc6f6ca71a31','','','4465d129-d958-538e-a75b-ddc56ecf8e3c','Hyophila novae-seelandiae Dixon & Sainsbury','Dixon & Sainsbury',0,0,'84fc34d0-7bd8-50f0-bf66-724817312800','Hyophila novae-seelandiae','84fc34d0-7bd8-50f0-bf66-724817312800','Hyophila novae-seelandiae','6d4c2c11-900a-5051-a56f-1d9d3d288179','Hyophila nouae-seelandi','5a2e018d-4899-47dc-b837-cc6f6ca71a31','Plantae||Bryopsida|Pottiales|Pottiaceae|Hyophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a2cfb69-931d-44fe-84e7-e0fe8e5133d9','','','816146f5-4f20-57fe-b233-dbb0f5d802fa','Dryadaula castanea Philpott, 1915','Philpott, 1915',1915,0,'04c4fbae-c453-5af8-adac-ae9b1fbb2a3c','Dryadaula castanea','04c4fbae-c453-5af8-adac-ae9b1fbb2a3c','Dryadaula castanea','3e1fb9dc-66ab-54b9-835d-b79859d74358','Dryadaula castane','5a2cfb69-931d-44fe-84e7-e0fe8e5133d9','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Dryadaula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58b4dbf1-2677-4e06-bfae-53859462d370','','','21c40297-c27b-58ca-8bdc-7105a3034a71','Hylobia velox Broun, 1880','Broun, 1880',1880,0,'b2803dd6-3d18-5f4b-af4d-a49d10feed79','Hylobia velox','b2803dd6-3d18-5f4b-af4d-a49d10feed79','Hylobia velox','e5b63c64-46dc-564b-838c-70f66d633721','Hylobia uelox','58b4dbf1-2677-4e06-bfae-53859462d370','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Hylobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58b4ccfd-8264-48f9-b9ee-95107de3bb10','','','c5b6d16d-464b-5462-abc5-f7ecf3e0d4b3','Penicillium ochrosalmoneum Udagawa','Udagawa',0,0,'fcdd2e6c-a206-5a84-805b-76be589b257c','Penicillium ochrosalmoneum','fcdd2e6c-a206-5a84-805b-76be589b257c','Penicillium ochrosalmoneum','4ebf9ddc-4f6f-535a-9e27-0437a0461eb8','Penicillium ochrosalmone','58b4ccfd-8264-48f9-b9ee-95107de3bb10','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58b36876-d9cb-4491-92b5-8efc9b13ff05','','','81713dea-9c98-5409-b9ef-04f11c794d01','Limnesia conroyi Cook, 1983','Cook, 1983',1983,0,'e6221684-01e3-5b47-91c0-da1b17d75b2c','Limnesia conroyi','e6221684-01e3-5b47-91c0-da1b17d75b2c','Limnesia conroyi','bd7db17e-72b3-5d9f-95d6-f5433ff53aa5','Limnesia conroy','58b36876-d9cb-4491-92b5-8efc9b13ff05','Animalia|Arthropoda|Arachnida|Trombidiformes|Limnesidae|Limnesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58bcebd2-226c-46d6-a2a1-16f9645f04c9','','','a3619da9-bd49-5dd9-861a-4b4a6809d5fb','Ulocladium tuberculatum E.G. Simmons','E.G. Simmons',0,0,'d1dd1cbe-15ed-5878-ae7a-65f0886105d9','Ulocladium tuberculatum','d1dd1cbe-15ed-5878-ae7a-65f0886105d9','Ulocladium tuberculatum','3cfc74dc-b862-5d74-9b2c-13bb8068a9bf','Ulocladium tuberculat','d13e711b-62b3-44c3-aa8c-731f7985d2cc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Ulocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58babe23-e395-4007-8e31-b2c0415e2280','','','09409b23-a0c8-5cd9-9016-bc9ec3ee6be6','Thaumastocoris peregrinus Carpintero and Dellapé, 2006','Carpintero and Dellapé, 2006',2006,0,'d02bbdc1-f209-5629-a561-654b608d8c2e','Thaumastocoris peregrinus','d02bbdc1-f209-5629-a561-654b608d8c2e','Thaumastocoris peregrinus','b3cf686d-2b0a-57e6-9f79-821911c5bffd','Thaumastocoris peregrin','58babe23-e395-4007-8e31-b2c0415e2280','Animalia|Arthropoda|Insecta|Hemiptera|Thaumastocoridae|Thaumastocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58b9617b-6e3f-4581-8af3-e646fd2401e2','','','8c7e0bda-9ebc-5ba3-b995-d1d415d4d18b','Pinnularia rupestris Hantzsch','Hantzsch',0,0,'b319e40d-ef25-5890-a646-14aba3d720e0','Pinnularia rupestris','b319e40d-ef25-5890-a646-14aba3d720e0','Pinnularia rupestris','c3ead8c7-96d0-58aa-85c4-a8ab974adbcb','Pinnularia rupestr','58b9617b-6e3f-4581-8af3-e646fd2401e2','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58bd0d52-9012-4609-9559-9f90fa33c115','','','be1bfaac-4320-50e6-afaa-45c78083926c','Powellisetia crassilabrum (Powell, 1940)','(Powell, 1940)',1940,0,'cc3b7ba7-a380-5cf8-af6f-a0aacaaea38e','Powellisetia crassilabrum','cc3b7ba7-a380-5cf8-af6f-a0aacaaea38e','Powellisetia crassilabrum','8884998f-361d-5ff3-bfff-6ac3917af939','Powellisetia crassilabr','58bd0d52-9012-4609-9559-9f90fa33c115','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Powellisetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58bcf451-c61d-4a16-a4ff-c06afb013782','','','9350c7d1-857e-524c-931f-be473e41ba2e','Trochocyathus subg. Trochocyathus','',0,0,'230d881d-1277-5eea-b55f-bf24a89edc89','Trochocyathus','3feb398e-e102-5a7f-a0ab-b26aca396a06','Trochocyathus subgen. Trochocyathus','230d881d-1277-5eea-b55f-bf24a89edc89','Trochocyathus','58bcf451-c61d-4a16-a4ff-c06afb013782','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Trochocyathus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('58c7bc99-a911-4f22-a206-dca3d8b06407','','','37b42760-1e82-5f7f-9a3f-6e2168f3584a','Discobola striata Edwards, 1923','Edwards, 1923',1923,0,'c1e0e2fa-a749-5bcc-a976-27f36f061886','Discobola striata','c1e0e2fa-a749-5bcc-a976-27f36f061886','Discobola striata','4de8e397-9e20-5fa6-bc82-b9b04cfba5ef','Discobola striat','58c7bc99-a911-4f22-a206-dca3d8b06407','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Discobola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58be6e01-798d-409b-bce9-b9bac6849b50','','','3350832c-e4c1-58ed-8186-b2ff4a166808','Scissurella bountyensis Powell, 1933','Powell, 1933',1933,0,'a4020791-bb00-5afb-a84a-dbd13f9a35e9','Scissurella bountyensis','a4020791-bb00-5afb-a84a-dbd13f9a35e9','Scissurella bountyensis','65717d42-d6a8-5a11-be72-45228ab357d8','Scissurella bountyens','58be6e01-798d-409b-bce9-b9bac6849b50','Animalia|Mollusca|Gastropoda|Vetigastropoda|Scissurellidae|Scissurella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58c85236-326d-4f4f-bf18-18a3891a9042','','','e7433640-1c1a-54d3-93df-402cafc65503','Flavoplaca polycarpa (A.Massal.) Arup, Frödén & Søchting','(A.Massal.) Arup, Frödén & Søchting',0,0,'a4a8e490-0b01-5c50-8a9d-657af94cc0db','Flavoplaca polycarpa','a4a8e490-0b01-5c50-8a9d-657af94cc0db','Flavoplaca polycarpa','8d384daf-d1f5-59ad-b146-35f4381d3b82','Flavoplaca polycarp','58c85236-326d-4f4f-bf18-18a3891a9042','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Flavoplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58c8805c-317b-44af-b114-21cb612cb256','','','455319a7-aa22-5945-b887-cfe1dbf8cc19','Thyrinula eucalyptina Petr. & Syd.','Petr. & Syd.',0,0,'04269ef4-47f2-53d1-943e-e6f8338315ee','Thyrinula eucalyptina','04269ef4-47f2-53d1-943e-e6f8338315ee','Thyrinula eucalyptina','4dcf6851-745c-57f3-933e-87f5db1a7978','Thyrinula eucalyptin','58c8805c-317b-44af-b114-21cb612cb256','Fungi|Ascomycota|Dothideomycetes||Thyrinulaceae|Thyrinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58c9c6d0-9e00-47f8-a453-dc9212a6c37d','','','7c3cacf3-596b-575e-89bb-60ff062a2a98','Echium virescens DC.','DC.',0,0,'cc45cca5-c7de-5327-8364-e698324505ed','Echium virescens','cc45cca5-c7de-5327-8364-e698324505ed','Echium virescens','e5d5508f-0765-522f-9283-ebcac2f5a209','Echium uirescens','58c9c6d0-9e00-47f8-a453-dc9212a6c37d','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Echium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58d0674d-9537-4d03-8f3d-d042f8735c58','','','ded1a82f-4f3c-520e-af1f-e6324e9fd639','Coriaria kingiana Colenso','Colenso',0,0,'baa8a157-f6c0-5cbc-9b81-0179758e6127','Coriaria kingiana','baa8a157-f6c0-5cbc-9b81-0179758e6127','Coriaria kingiana','bec637d8-f23f-5eb5-9e0a-65cc6f209b82','Coriaria kingian','58d0674d-9537-4d03-8f3d-d042f8735c58','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Coriariaceae|Coriaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58cf0c70-01f2-4cdb-9a38-f2aab28d340a','','','f7b51052-42ca-5de2-b0ce-2aa5b236dcc2','Nymphograptus','',0,0,'f7b51052-42ca-5de2-b0ce-2aa5b236dcc2','Nymphograptus','f7b51052-42ca-5de2-b0ce-2aa5b236dcc2','Nymphograptus','f7b51052-42ca-5de2-b0ce-2aa5b236dcc2','Nymphograptus','58cf0c70-01f2-4cdb-9a38-f2aab28d340a','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Nymphograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('58d46198-f8a0-4883-bf4d-0d1b6d5e9fac','','','f536c682-9ea9-579b-ba4c-df5632c2d1a4','Oxalis corniculata f. tropaeoloides (E.Vilm.) R.Knuth','(E.Vilm.) R.Knuth',0,0,'5dfc0a52-8b7d-524b-b4d1-026033f88cb4','Oxalis corniculata tropaeoloides','53242bd4-5143-5337-bb1d-176af5c634ba','Oxalis corniculata f. tropaeoloides','511a91e1-09e5-507d-8b8c-17b5398640ff','Oxalis corniculat tropaeoloid','9ae74501-53d6-4c34-8ec9-97531ad12f20','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('58d29a3a-b6b2-4ab4-9569-be5c93dd4567','','','78013e71-d062-5688-9fff-f54690ce06db','Calicium victorianum (F.Wilson) Tibell','(F.Wilson) Tibell',0,0,'791fd63d-4fb8-5901-b1eb-eeb42cdb9266','Calicium victorianum','791fd63d-4fb8-5901-b1eb-eeb42cdb9266','Calicium victorianum','05a10cba-a15c-5b4b-bc56-8dfafcddaca4','Calicium uictorian','58d29a3a-b6b2-4ab4-9569-be5c93dd4567','Fungi||Ascomycetes|Lecanorales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58d21855-ebb1-4dc1-a290-6f4e17805ed5','','','940cc8d2-fd03-507c-a938-b3d8afdd723f','Riccardia alterniloba (Hook.f. & Taylor) Trevis.','(Hook.f. & Taylor) Trevis.',0,0,'1ed999ec-16a8-550d-9fba-acb25ba2bdfe','Riccardia alterniloba','1ed999ec-16a8-550d-9fba-acb25ba2bdfe','Riccardia alterniloba','de039f64-65ef-5463-a678-2e77613eba13','Riccardia alternilob','97788b11-742f-4fcc-a83d-1af1f146d454','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58d881b2-2a1d-4cdc-8e9f-5ccdf6005140','','','4a081afb-8376-5a9b-a7c5-21b5e2df1445','Thyrididae Herrich-Schaffer, 1846','Herrich-Schaffer, 1846',1846,0,'26448903-e780-5ddd-82fb-e2c983acd4e9','Thyrididae','26448903-e780-5ddd-82fb-e2c983acd4e9','Thyrididae','26448903-e780-5ddd-82fb-e2c983acd4e9','Thyrididae','58d881b2-2a1d-4cdc-8e9f-5ccdf6005140','Animalia|Arthropoda|Insecta|Lepidoptera|Thyrididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('58daf354-fa2c-4fdc-bf3d-7fb869fc2e91','','','724a0401-24a8-52ac-98d2-f90350200256','Rapanea salicina (Heward ex Hook.f.) Mez','(Heward ex Hook.f.) Mez',0,0,'42930fcd-2b9b-516e-af1e-bd07cadbe94e','Rapanea salicina','42930fcd-2b9b-516e-af1e-bd07cadbe94e','Rapanea salicina','0b79f2c2-b9c0-5693-a072-d25f0393054f','Rapanea salicin','31c61c68-180a-44ab-a44f-920de511b10b','Plantae|Tracheophyta|Magnoliopsida|Ericales|Myrsinaceae|Rapanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('58dac7b3-bf23-4de0-969c-ccde725a6a28','','','55d319d0-d2b2-5f28-a9d0-9f2601b603bb','Maoricicada iolanthe (Hudson, 1891)','(Hudson, 1891)',1891,0,'e6f3d95a-4746-5a3e-bf81-47d692115d46','Maoricicada iolanthe','e6f3d95a-4746-5a3e-bf81-47d692115d46','Maoricicada iolanthe','f3896512-2c43-52a6-9d52-af49b7b215ba','Maoricicada iolanth','58dac7b3-bf23-4de0-969c-ccde725a6a28','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58e414c1-f407-4de8-9e43-004cf3703421','','','977bfa66-3a4c-5abd-81c7-8183e562a43b','Peziza aeruginascens Nyl.','Nyl.',0,0,'a6d9e997-e632-55d7-8bf5-c9bb779eb1d9','Peziza aeruginascens','a6d9e997-e632-55d7-8bf5-c9bb779eb1d9','Peziza aeruginascens','a6d9e997-e632-55d7-8bf5-c9bb779eb1d9','Peziza aeruginascens','1e341141-895e-4a7c-94b0-d0aa1f632d94','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58db6074-ce55-47e6-8448-ec1d26c8011d','','','f998591c-1bfb-5621-ab39-825f417aea7c','Passalora compressa (Allesch.) Petr.','(Allesch.) Petr.',0,0,'963f069f-5743-5521-853f-38fa51f88d42','Passalora compressa','963f069f-5743-5521-853f-38fa51f88d42','Passalora compressa','1b4766dc-3ec3-5e19-8e53-1c163ded2bdf','Passalora compress','55e81ff7-84f8-4cd9-bef5-e2558cce991f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58de5196-9110-4cdc-9377-49ec73240cb1','','','54f7c2e6-8b5c-5883-9b4d-54ab9b21855c','Stromatinia cepivora (Berk.) Whetzel','(Berk.) Whetzel',0,0,'0fa7ff69-a0df-52cc-a0ac-e283e1b60945','Stromatinia cepivora','0fa7ff69-a0df-52cc-a0ac-e283e1b60945','Stromatinia cepivora','0c22dbbd-d8c1-5d6c-b79d-697e656944c1','Stromatinia cepiuor','58de5196-9110-4cdc-9377-49ec73240cb1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Stromatinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58e437bf-c367-4e75-84b1-a80949229565','','','a3d455da-a73e-5ea8-9ad6-5b2ce56e0e31','Zeclaviger Lawrence, Escalona, Leschen & Ślipiński, 2014','Lawrence, Escalona, Leschen & Ślipiński, 2014',2014,0,'326ac320-947f-53fa-b91d-b75d8b0f00d6','Zeclaviger','326ac320-947f-53fa-b91d-b75d8b0f00d6','Zeclaviger','326ac320-947f-53fa-b91d-b75d8b0f00d6','Zeclaviger','58e437bf-c367-4e75-84b1-a80949229565','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Zeclaviger','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('58dcb774-61d4-4277-8d7a-d72951f464a7','','','9f51a553-f331-59f9-9bab-60fea3573c57','Eledonella pygmaea Verrill, 1884','Verrill, 1884',1884,0,'77148308-9dac-58c1-ab85-7a0512166443','Eledonella pygmaea','77148308-9dac-58c1-ab85-7a0512166443','Eledonella pygmaea','5ccdd54f-87e0-5750-885f-eb774d584453','Eledonella pygmae','58dcb774-61d4-4277-8d7a-d72951f464a7','Animalia|Mollusca|Cephalopoda|Octopoda|Bolitaenidae|Eledonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58eb3b67-6572-4d4c-9069-3446166b1b56','','','0df97d99-cb88-5082-b342-b013f4b4d489','Parochlus glacialis Brundin, 1966','Brundin, 1966',1966,0,'f6318223-5a2f-5290-bb08-63cab91d6d32','Parochlus glacialis','f6318223-5a2f-5290-bb08-63cab91d6d32','Parochlus glacialis','5c03705e-10fc-5d96-9038-e98bbaf227f0','Parochlus glacial','58eb3b67-6572-4d4c-9069-3446166b1b56','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Parochlus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58e6efdc-39da-45ea-ac87-a5da928950b2','','','1d0499ee-9ee0-548d-9518-c6ee169e3908','Leonohebe hectorii (Hook.f.) Heads','(Hook.f.) Heads',0,0,'9bb60ac5-9fe9-5ff2-be65-d117250b9c0d','Leonohebe hectorii','9bb60ac5-9fe9-5ff2-be65-d117250b9c0d','Leonohebe hectorii','c96fd827-a906-55fd-bf92-2ef05be32b6f','Leonohebe hector','7afb76ee-5fdc-43b6-a5dd-53eeb30805fd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58e7bc29-54d4-4c2c-b34f-c8ed0a6cdb03','','','4f163a9f-18c0-56c3-be7e-7c5d904b5497','Arecopais','',0,0,'4f163a9f-18c0-56c3-be7e-7c5d904b5497','Arecopais','4f163a9f-18c0-56c3-be7e-7c5d904b5497','Arecopais','4f163a9f-18c0-56c3-be7e-7c5d904b5497','Arecopais','58e7bc29-54d4-4c2c-b34f-c8ed0a6cdb03','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Arecopais','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('58e719e9-2088-4306-bd76-e5b4e4696928','','','0d51c4df-d2e2-5d09-beca-7cb737a961a8','Myrtus jaboticaba Vell.','Vell.',0,0,'bb1f0f14-c7ad-52c3-a9a4-72b6620fb167','Myrtus jaboticaba','bb1f0f14-c7ad-52c3-a9a4-72b6620fb167','Myrtus jaboticaba','278b8991-a2c9-5a9f-8b2a-af5247d832fc','Myrtus iaboticab','fe3bf58c-0084-4197-a168-136ad5a7792b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Myrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58e6abf1-6c52-41ed-acdd-e89797718668','','','d0e3ed65-524b-59de-b598-70b341563be6','Isotachis olivacea R.M.Schust.','R.M.Schust.',0,0,'0a9edd0b-0c1c-55da-9c3a-53cf3ee5d2b7','Isotachis olivacea','0a9edd0b-0c1c-55da-9c3a-53cf3ee5d2b7','Isotachis olivacea','9406d687-9a73-5f5b-ad67-b7f9357a6a6b','Isotachis oliuace','58e6abf1-6c52-41ed-acdd-e89797718668','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Isotachis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58ecec42-2c24-49f1-9fe3-b9dccfbc7fcd','','','85d9346c-9919-593a-94b6-1cee48e8af62','Agaricus mitis sensu Colenso','',0,0,'7468597c-f09f-5d33-98f9-40a8b0e0126a','Agaricus mitis','7468597c-f09f-5d33-98f9-40a8b0e0126a','Agaricus mitis','97ab0d78-0b94-5878-a4df-67e8cbf3904b','Agaricus mit','0c8d6796-b8a0-49f4-bb1d-ac0af76a54b0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('58f148dd-a0a1-4b84-b732-c221538228b5','','','674a9750-d7ad-5018-9d7c-7266b16d8de2','Hymenophyllum rufescens Kirk','Kirk',0,0,'8cd07bb3-c1eb-50f4-ac6f-105d93b0f8eb','Hymenophyllum rufescens','8cd07bb3-c1eb-50f4-ac6f-105d93b0f8eb','Hymenophyllum rufescens','8cd07bb3-c1eb-50f4-ac6f-105d93b0f8eb','Hymenophyllum rufescens','58f148dd-a0a1-4b84-b732-c221538228b5','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58f60056-2c3d-44da-ae92-1dfdb06ffcac','','','19df9997-da9c-5289-bf95-5acc4cfa611c','Depazea prunicola Opiz','Opiz',0,0,'bd9f542f-b801-55e0-a9cf-dace606a9a05','Depazea prunicola','bd9f542f-b801-55e0-a9cf-dace606a9a05','Depazea prunicola','68158d96-d357-59aa-b67d-327a5b3ec315','Depazea prunicol','e5401cbf-be2b-4a21-b297-fa5a47aed6c6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Depazea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58f630c4-5f08-4482-8eb1-790650697dda','','','877ef4dd-9db6-5e44-9230-1a4c9bd3376d','Myxomycetes G. Winter','G. Winter',0,0,'4520bc78-9e09-56b0-ba22-dc4f64d59388','Myxomycetes','4520bc78-9e09-56b0-ba22-dc4f64d59388','Myxomycetes','4520bc78-9e09-56b0-ba22-dc4f64d59388','Myxomycetes','58f630c4-5f08-4482-8eb1-790650697dda','Protozoa|Eumycetozoa|Myxomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('58fa677b-791d-48f0-94c0-686470c3ea00','','','06722db4-efa7-5034-9af5-c2e4818223b0','Cyathea kermadecensis W.R.B.Oliv.','W.R.B.Oliv.',0,0,'96d5ffa8-7bdd-506e-9111-ae1cf8e4b20d','Cyathea kermadecensis','96d5ffa8-7bdd-506e-9111-ae1cf8e4b20d','Cyathea kermadecensis','d72656ff-da7d-506f-b61c-a32e1803b9e0','Cyathea kermadecens','58fa677b-791d-48f0-94c0-686470c3ea00','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Cyathea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('599463d8-d52b-4f5a-9fdd-9409c5fc12aa','','','00ed517a-1f18-5967-9105-b74456908c0d','Nectriopsis hyperbiota Samuels','Samuels',0,0,'670c74c8-8f57-53b5-a412-08ee99f69cf7','Nectriopsis hyperbiota','670c74c8-8f57-53b5-a412-08ee99f69cf7','Nectriopsis hyperbiota','16642165-1fb6-5f8a-9219-50f159b2d41f','Nectriopsis hyperbiot','599463d8-d52b-4f5a-9fdd-9409c5fc12aa','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Nectriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59938f92-0c7c-4369-b80c-9a78fb06f2dc','','','3a388eb9-3ca3-5488-a23d-bae4cdca4282','Nematocarcinus undulatipes Bate, 1888','Bate, 1888',1888,0,'e535e203-440e-5b55-a3f7-e0cd6351c577','Nematocarcinus undulatipes','e535e203-440e-5b55-a3f7-e0cd6351c577','Nematocarcinus undulatipes','b82ff0d9-3888-58e3-9d95-bb985461480f','Nematocarcinus undulatip','59938f92-0c7c-4369-b80c-9a78fb06f2dc','Animalia|Arthropoda|Malacostraca|Decapoda|Nematocarcinidae|Nematocarcinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5993c4be-73b6-4b4f-be3b-df6528200c58','','','ada2fe1d-6907-5681-a26f-8d9c9a5166ec','Saprolegnia dioica de Bary','de Bary',0,0,'f83cb02d-89d8-5ccc-8b66-4025d6a8b02b','Saprolegnia dioica','f83cb02d-89d8-5ccc-8b66-4025d6a8b02b','Saprolegnia dioica','cc71be20-21a5-5601-9c4e-fad19b68af7b','Saprolegnia dioic','57e3f9ac-e5dd-4ec0-9a54-3a2b3d0d92bc','Chromista|Oomycota|Oomycetes|Saprolegniales|Saprolegniaceae|Saprolegnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('599d5f0c-3f6b-45fe-ab40-47a2fcf33efc','','','8566de3d-1e70-5de9-85cb-67f7343ccb21','Gnophomyia subg. Campbellomyia Alexander, 1925','Alexander, 1925',1925,0,'ec9a1fe2-74c8-5251-ad15-a2d862ac6925','Campbellomyia','62a61fbb-12e9-51c6-afb9-0db15803e15f','Gnophomyia subgen. Campbellomyia','ec9a1fe2-74c8-5251-ad15-a2d862ac6925','Campbellomyia','599d5f0c-3f6b-45fe-ab40-47a2fcf33efc','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gnophomyia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('5996ac41-0a66-477e-8c09-3602f5e6bdd9','','','dc84d665-a982-5eb6-a2da-2bfeaccd4740','Asterina orbicularis Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'2f8d03e3-5710-5174-b51b-97408add4522','Asterina orbicularis','2f8d03e3-5710-5174-b51b-97408add4522','Asterina orbicularis','53352a04-5979-50ac-b83f-866867c5f1a9','Asterina orbicular','5996ac41-0a66-477e-8c09-3602f5e6bdd9','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5999386f-df93-437f-b74c-5c56532bb944','','','35eab532-ce4d-56be-b5de-36883e91e9fb','Aglaonema commutatum Schott','Schott',0,0,'d6faf71d-f7f2-5044-aaa8-09aa64e862e4','Aglaonema commutatum','d6faf71d-f7f2-5044-aaa8-09aa64e862e4','Aglaonema commutatum','49888477-d627-5795-8368-b8b06490e6fa','Aglaonema commutat','5999386f-df93-437f-b74c-5c56532bb944','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Aglaonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59986940-06b9-4c5f-92e5-aa86237cd631','','','7b604969-ff1e-5863-8850-1f215cd457eb','Simognathus glareus Bartsch, 1986','Bartsch, 1986',1986,0,'fde01110-8d7c-51c9-bcb3-f7aac635f6a5','Simognathus glareus','fde01110-8d7c-51c9-bcb3-f7aac635f6a5','Simognathus glareus','fa68bb35-8e5c-57c2-a8b0-122e10e66549','Simognathus glare','59986940-06b9-4c5f-92e5-aa86237cd631','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Simognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5998ff57-d17c-4443-a01f-d57471bd0aa5','','','b8fe8eb6-0a2b-55c4-8b9c-b8dff8b8f98e','Periplaneta australasiae (Fabricius, 1775, 1775)','(Fabricius, 1775',1775,0,'4a23080a-a080-508b-967b-fe402a18c5a0','Periplaneta australasiae','4a23080a-a080-508b-967b-fe402a18c5a0','Periplaneta australasiae','38382e92-1698-5099-89d8-e79085877005','Periplaneta australasi','5998ff57-d17c-4443-a01f-d57471bd0aa5','Animalia|Arthropoda|Insecta|Blattodea|Blattidae|Periplaneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('599bdd51-1d9a-4049-8f65-eb727bb0c7f8','','','0027a4de-bbc3-5fb1-b533-8c221781e2e8','Hyphelia rosea (Pers.) Fr.','(Pers.) Fr.',0,0,'bc259e42-0219-58da-82a3-951e9eb0c3d6','Hyphelia rosea','bc259e42-0219-58da-82a3-951e9eb0c3d6','Hyphelia rosea','8cc4fd27-6c60-5545-8492-7bcb250af4cd','Hyphelia rose','19deeaab-f9fb-4f5c-a15c-fd754074be6a','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Hyphelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59a070f2-1400-45e1-8d3a-721dba6cf685','','','9af80129-6a8c-502b-9d1b-d8229c8646f4','Pseudosphaerocystis lacustris (Lemmerm.) Nováková','(Lemmerm.) Nováková',0,0,'d92c12d2-e22e-555b-a7cd-9ce5893c0732','Pseudosphaerocystis lacustris','d92c12d2-e22e-555b-a7cd-9ce5893c0732','Pseudosphaerocystis lacustris','55cf07ae-85ea-509d-909f-8c1042e0a49a','Pseudosphaerocystis lacustr','59a070f2-1400-45e1-8d3a-721dba6cf685','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Gloeocystaceae|Pseudosphaerocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59a1fcb1-5efc-4e24-a559-a5f69181b0d3','','','79e147eb-2729-52cb-bc29-045b776532a9','Russula wirrabarensis (Grgur.) T. Lebel','(Grgur.) T. Lebel',0,0,'b2d83208-68d3-550d-9192-c42fa8981300','Russula wirrabarensis','b2d83208-68d3-550d-9192-c42fa8981300','Russula wirrabarensis','e23bc454-1676-5e0f-baba-745e5a1b2cc9','Russula wirrabarens','59a1fcb1-5efc-4e24-a559-a5f69181b0d3','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59a09217-d2f0-42c1-bf5e-d14ce737c3e2','','','88c32452-08c4-514e-b254-8ec34d192f67','Gloeoporus species','',0,0,'76fad0f5-b82f-5a84-873e-15b5b399ace6','Gloeoporus','76fad0f5-b82f-5a84-873e-15b5b399ace6','Gloeoporus','76fad0f5-b82f-5a84-873e-15b5b399ace6','Gloeoporus','','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Gloeoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('59a623b7-9a37-4255-91c3-fb1116e05537','','','e9cbbfc2-15fa-573a-8642-b4405f97efc8','Cortinarius gamundiae (E. Horak) E. Horak, Peintner, M.M. Moser & Vilgalys','(E. Horak) E. Horak, Peintner, M.M. Moser & Vilgalys',0,0,'6ad497df-bdbf-59ef-970f-75a149b02abc','Cortinarius gamundiae','6ad497df-bdbf-59ef-970f-75a149b02abc','Cortinarius gamundiae','eab20267-e67b-5ee2-a0be-d482590e897b','Cortinarius gamundi','59a623b7-9a37-4255-91c3-fb1116e05537','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59adb974-ce3f-4ddf-af1b-8115b6188dd6','','','9d102a2d-c4c6-536f-bf12-a7b16b2894c4','Halipeurus thompsoni Edwards, 1961','Edwards, 1961',1961,0,'b3e00a65-6024-5bcf-b675-034bbfa9f745','Halipeurus thompsoni','b3e00a65-6024-5bcf-b675-034bbfa9f745','Halipeurus thompsoni','90ef6d20-5506-5130-8482-1f30e10c4bd4','Halipeurus thompson','59adb974-ce3f-4ddf-af1b-8115b6188dd6','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Halipeurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59a9f971-a61c-41ac-a013-894f04b3ae30','','','20ebd16f-5e0e-53ff-95a0-293a2b729fd6','Neoaphelomera skusei Marshall, 1896','Marshall, 1896',1896,0,'c70fdf8b-0e36-540c-8a66-912c707074dc','Neoaphelomera skusei','c70fdf8b-0e36-540c-8a66-912c707074dc','Neoaphelomera skusei','21ea063c-ea38-5eec-beea-98aea85c2f7b','Neoaphelomera skuse','59a9f971-a61c-41ac-a013-894f04b3ae30','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Neoaphelomera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59b5f4e9-a1f8-4608-b8c3-3c7d9224d47e','','','8018f123-6ce1-5a16-af5d-3ecbf76ee007','Chonelasma lamella Schulze, 1886','Schulze, 1886',1886,0,'34259a15-0ca0-5c5f-8467-40ffba334aeb','Chonelasma lamella','34259a15-0ca0-5c5f-8467-40ffba334aeb','Chonelasma lamella','f1d46681-c717-5e39-a63e-6d371779f359','Chonelasma lamell','59b5f4e9-a1f8-4608-b8c3-3c7d9224d47e','Animalia|Porifera|Hexactinellida|Hexactinosida|Euretidae|Chonelasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59b2d937-8e24-481c-84ef-66b0e7549ddc','','','3b44ca54-612d-5849-a8f8-69b22683f94a','Blumeria dactylidis M. Liu & Hambl.','M. Liu & Hambl.',0,0,'4436dd20-c80a-55b0-b9af-7054d9e3fd24','Blumeria dactylidis','4436dd20-c80a-55b0-b9af-7054d9e3fd24','Blumeria dactylidis','119fdaa7-6416-5af2-8734-30841ed6e10a','Blumeria dactylid','59b2d937-8e24-481c-84ef-66b0e7549ddc','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Blumeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59bb2c8c-9fed-44c5-bde9-439b9c5b3037','','','a56d8d08-5ae3-5794-91da-2759bead5ac2','Thelotrema rugatulum Nyl.','Nyl.',0,0,'e0675759-b9d8-5114-883b-a0384d687392','Thelotrema rugatulum','e0675759-b9d8-5114-883b-a0384d687392','Thelotrema rugatulum','eba1d3ef-81be-52a3-aa97-8171dc5554ef','Thelotrema rugatul','59bb2c8c-9fed-44c5-bde9-439b9c5b3037','Fungi||Ascomycetes|Ostropales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59b856be-e746-4a94-9513-4ae43a1482ce','','','fb55bc16-09a4-53b6-a895-a9c2393261d3','Saccharomyces rouxii Boutroux','Boutroux',0,0,'72f49cdb-afed-521e-a688-9d1256c247c8','Saccharomyces rouxii','72f49cdb-afed-521e-a688-9d1256c247c8','Saccharomyces rouxii','b1798b34-200e-5ccb-854d-e0d915b4a894','Saccharomyces roux','b02277f8-d21b-450b-9c65-4f6da2580df2','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59c16054-5cd4-462a-a26c-21752b9508be','','','a23f77b7-ca8e-581a-9b85-9e7073e39ad0','Calloria neglecta (Lib.) B. Hein','(Lib.) B. Hein',0,0,'94dd1bf6-9998-53ed-8ad7-82a2fdc35117','Calloria neglecta','94dd1bf6-9998-53ed-8ad7-82a2fdc35117','Calloria neglecta','924fc612-c312-5976-a4df-382ec57b939a','Calloria neglect','59c16054-5cd4-462a-a26c-21752b9508be','Fungi|Ascomycota|Leotiomycetes|Helotiales|Calloriaceae|Calloria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59bd5e17-f65f-42d2-8f74-657a29615f58','','','af88b346-71cb-5737-ae49-ada14c016159','Picramniales Doweld','Doweld',0,0,'e13446dc-a9d5-57eb-9514-f01182928758','Picramniales','e13446dc-a9d5-57eb-9514-f01182928758','Picramniales','e13446dc-a9d5-57eb-9514-f01182928758','Picramniales','59bd5e17-f65f-42d2-8f74-657a29615f58','Plantae|Tracheophyta|Magnoliopsida|Picramniales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('59c8e2c5-b945-40a0-b56b-0374a8d634d7','','','14b46624-20a3-58a0-adcd-e9a0aaf43b58','Philorheithrus agilis (Hudson, 1904)','(Hudson, 1904)',1904,0,'d01665a3-a815-5201-844a-5a46682ea602','Philorheithrus agilis','d01665a3-a815-5201-844a-5a46682ea602','Philorheithrus agilis','ca8c3ada-5459-5ca2-ae65-ec2734f96833','Philorheithrus agil','59c8e2c5-b945-40a0-b56b-0374a8d634d7','Animalia|Arthropoda|Insecta|Trichoptera|Philorheithridae|Philorheithrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59c86072-8dfa-42b4-9bc3-100506c26c51','','','f57a441c-7ed7-55a3-999f-e313980ef2a7','Hydrobiosella tonela (Mosely, 1953)','(Mosely, 1953)',1953,0,'598fdb91-b819-559f-9f8e-eed530d550a0','Hydrobiosella tonela','598fdb91-b819-559f-9f8e-eed530d550a0','Hydrobiosella tonela','24277d15-39f3-573d-bbcc-ee3716fb52ee','Hydrobiosella tonel','59c86072-8dfa-42b4-9bc3-100506c26c51','Animalia|Arthropoda|Insecta|Trichoptera|Philopotamidae|Hydrobiosella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59c6079b-6d57-48ee-a79d-ad034020fc97','','','f4e9ece0-0ddd-5421-a224-34c778a00a64','Hebe hectorii subsp. subsimilis (Colenso) Wagstaff & Wardle','(Colenso) Wagstaff & Wardle',0,0,'52ba18d4-ca6f-5c43-86fe-c8c3a59aebbe','Hebe hectorii subsimilis','8c905e31-c0fe-52bc-9b8c-efec9146b530','Hebe hectorii subsp. subsimilis','14031cee-e969-5f16-89b4-362685b91847','Hebe hector subsimil','73b76ff3-0450-4123-9956-d71a4fc26ef8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('59c7676d-dd37-41d9-bf85-be26ba19c9e4','','','af9c2d15-4b7f-5fa1-a923-f496689261f7','Pseudocyphellaria billardierei sensu D.J.Galloway & P.James','',0,0,'b2ffc101-6019-57ab-a537-5d97323abd22','Pseudocyphellaria billardierei','b2ffc101-6019-57ab-a537-5d97323abd22','Pseudocyphellaria billardierei','e00596b1-1cd8-5fa8-a2cb-29174b7b14a3','Pseudocyphellaria billardiere','c20e782e-cc51-4d67-b581-c28b145b63cc','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('59c6d5e7-ae43-4fdc-98f2-f39a69329d32','','','84953f52-c0a5-5c21-9ad5-96aaa55490f0','Metarhizium carneum (Duché & R. Heim) Kepler, S.A. Rehner & Humber','(Duché & R. Heim) Kepler, S.A. Rehner & Humber',0,0,'5db0fd3a-0daf-507b-a512-b40f9501b369','Metarhizium carneum','5db0fd3a-0daf-507b-a512-b40f9501b369','Metarhizium carneum','fc90360c-f353-57da-9910-1393d03873bb','Metarhizium carne','546f4fbb-9fc8-4e69-821a-387e09d2a188','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Metarhizium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59d3e298-8f48-41e3-bee3-ad1e28e8190d','','','51edc9ff-29bf-5af4-9f8a-316b7b7018dc','Salix cinerea var. oleifolia Macreight','Macreight',0,0,'150a630c-3ee3-5733-b5a1-1652ed9d9be2','Salix cinerea oleifolia','c7382b54-053e-5071-a051-bb236489eca0','Salix cinerea var. oleifolia','fbc5ebf4-75c7-5676-9b50-f64d45394458','Salix cinere oleifol','','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('59d37387-03eb-40be-8787-ce8d3f55c00e','','','376bd9ea-b434-5fdb-8899-a6d93454cb99','Mycena munyozii Singer','Singer',0,0,'d8550ccf-8af2-5692-ae6b-1acfab2e97e8','Mycena munyozii','d8550ccf-8af2-5692-ae6b-1acfab2e97e8','Mycena munyozii','11846a33-1e36-522a-8890-e945c012c5af','Mycena munyoz','59d37387-03eb-40be-8787-ce8d3f55c00e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59db1347-4eb8-41f1-9fd3-1587f4200909','','','98179817-1136-5e4f-82a0-015b0e19a21c','Ctenolimnophila Alexander, 1921','Alexander, 1921',1921,0,'799512ad-4b21-5deb-8929-5ba402e6cf7d','Ctenolimnophila','799512ad-4b21-5deb-8929-5ba402e6cf7d','Ctenolimnophila','799512ad-4b21-5deb-8929-5ba402e6cf7d','Ctenolimnophila','59db1347-4eb8-41f1-9fd3-1587f4200909','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Ctenolimnophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('59d75945-1e84-4304-9adb-8d93782e6d36','','','0d26b1ef-32f7-5646-943d-ed86c8334055','Somniosus longus (Tanaka, 1912) (Tanaka 1912, 1912)','(Tanaka, 1912)',1912,0,'436adb37-24cb-502f-ab49-0b7383746c24','Somniosus longus','436adb37-24cb-502f-ab49-0b7383746c24','Somniosus longus','c5f39b20-3c13-5f05-a142-a7656c77529d','Somniosus long','59d75945-1e84-4304-9adb-8d93782e6d36','||||Somniosidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('59d9dcd2-d83e-4777-ae6d-d1a2e638b466','','','dffbbdf2-61bd-5075-8910-ce1c967ab892','Actinastrum hantzschii Lagerheim','Lagerheim',0,0,'e7085604-c419-54c4-af82-de601a29e898','Actinastrum hantzschii','e7085604-c419-54c4-af82-de601a29e898','Actinastrum hantzschii','6dc24d58-5bc7-5a2d-a2d0-f1be6a5c0451','Actinastrum hantzsch','59d9dcd2-d83e-4777-ae6d-d1a2e638b466','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Actinastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59dca4ce-85e8-4f71-835d-d33bbceac416','','','071f5ec3-a1d7-574a-bb32-ff31544f2bec','Listeria welshimeri Rocourt and Grimont, 1983','Rocourt and Grimont, 1983',1983,0,'ba86aa10-30c8-55fa-aeb4-8ce029bf16cf','Listeria welshimeri','ba86aa10-30c8-55fa-aeb4-8ce029bf16cf','Listeria welshimeri','f68cbfee-617b-56e9-b280-25ccfb561c86','Listeria welshimer','59dca4ce-85e8-4f71-835d-d33bbceac416','Bacteria|Bacillota|Bacilli|Bacillales|Listeriaceae|Listeria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('586310f5-3cd5-419a-a82a-097cdceebea7','','','08408f21-88d1-5d92-8147-0b1c626bf3a0','Prionospio yuriel Wilson, 1990','Wilson, 1990',1990,0,'be4f335e-80c0-5ce2-90af-22f3b13d7ad6','Prionospio yuriel','be4f335e-80c0-5ce2-90af-22f3b13d7ad6','Prionospio yuriel','be4f335e-80c0-5ce2-90af-22f3b13d7ad6','Prionospio yuriel','586310f5-3cd5-419a-a82a-097cdceebea7','Animalia|Annelida||Spionida|Spionidae|Prionospio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59e03484-b132-4097-a497-658568c6ca95','','','cb2c718c-e568-5406-ba86-66255fb0ed6a','Clepsis divulsana Walker, 1863','Walker, 1863',1863,0,'7b3d361a-6d12-5bb8-b77a-d0ab79dec08d','Clepsis divulsana','7b3d361a-6d12-5bb8-b77a-d0ab79dec08d','Clepsis divulsana','09ea67d1-8d4a-525c-acc3-06700f38e11b','Clepsis diuulsan','59e03484-b132-4097-a497-658568c6ca95','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Clepsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59dfc7a2-9451-4dce-97d1-c2cf42ba8603','','','73ebb4da-fca3-5b1e-950c-d707f9f6ac7b','Ourisia macrocarpa Hook.f. subsp. macrocarpa','',0,0,'efa9c448-3770-5667-8b48-62596c908152','Ourisia macrocarpa macrocarpa','ce688395-3bb8-53b4-b448-cc12fabd3df1','Ourisia macrocarpa subsp. macrocarpa','503dc9a5-97f5-5d6b-8fe1-59d94230fc2b','Ourisia macrocarp macrocarp','59dfc7a2-9451-4dce-97d1-c2cf42ba8603','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('59e00673-bfa6-4acd-b4a9-c8dd462e83ae','','','6bb76e14-0180-56a3-9713-c6d2c9c9c534','Hydnum alutaceum Fr.','Fr.',0,0,'0b8e88d1-e7fd-53cf-80b2-2353b093dda8','Hydnum alutaceum','0b8e88d1-e7fd-53cf-80b2-2353b093dda8','Hydnum alutaceum','6b94cbad-29e9-5f4e-947e-658d9845d714','Hydnum alutace','f6c51c9f-b7c9-4a9a-b59a-f2b9d6f8c1ba','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58645597-1a39-4aac-8490-c07736f0777b','','','deb8dc6c-b4a6-56ca-92ce-6623b54fdf13','Canalohypopterygium W.Frey & Schaepe','W.Frey & Schaepe',0,0,'8815cdfa-ac2f-5a8d-a10e-437373a47966','Canalohypopterygium','8815cdfa-ac2f-5a8d-a10e-437373a47966','Canalohypopterygium','8815cdfa-ac2f-5a8d-a10e-437373a47966','Canalohypopterygium','58645597-1a39-4aac-8490-c07736f0777b','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Canalohypopterygium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5864eb85-5a7d-46e1-bd79-7d877d2dee44','','','aff0b431-bbd0-541a-b1b6-378c1ff0e13a','Zygosaccharomyces thermotolerans Filippov','Filippov',0,0,'7c25679a-d6e6-572b-bea6-df205d63a18d','Zygosaccharomyces thermotolerans','7c25679a-d6e6-572b-bea6-df205d63a18d','Zygosaccharomyces thermotolerans','7c25679a-d6e6-572b-bea6-df205d63a18d','Zygosaccharomyces thermotolerans','ee9785e1-b127-4b67-bb2e-ee2bf60dcf55','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Zygosaccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58693cc6-6328-4eaf-8be0-8fb0d848c355','','','f88d9fbd-ecc3-5146-a096-36a2d29834eb','Epilobium gunnianum Hausskn.','Hausskn.',0,0,'fdb173f3-7784-5462-8cb3-7f3d21f197f7','Epilobium gunnianum','fdb173f3-7784-5462-8cb3-7f3d21f197f7','Epilobium gunnianum','81be43a8-04e1-52ee-9725-39fefe87d372','Epilobium gunnian','58693cc6-6328-4eaf-8be0-8fb0d848c355','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('586b7362-adcf-4128-8737-bbd01a2207b1','','','77cc9944-b4a6-5cd4-99db-b757396b2d7b','Microglaena Körb.','Körb.',0,0,'4e73770e-0fe9-55e9-a3c1-f696349a270e','Microglaena','4e73770e-0fe9-55e9-a3c1-f696349a270e','Microglaena','4e73770e-0fe9-55e9-a3c1-f696349a270e','Microglaena','8e6d1dcc-9c82-400b-a9b2-461a1f3130e9','Fungi|Ascomycota|Lecanoromycetes|Thelenellales|Thelenellaceae|Microglaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5872aee9-efd6-4894-a283-172c5052675b','','','b1b16e90-fdb7-5078-98a1-6e12171e8482','Maoraxia eremita (White, 1846)','(White, 1846)',1846,0,'f72814f2-2442-57e1-a9ba-190d8483e7ba','Maoraxia eremita','f72814f2-2442-57e1-a9ba-190d8483e7ba','Maoraxia eremita','8d9cb220-e198-53bf-894a-ae7141b4d19f','Maoraxia eremit','5872aee9-efd6-4894-a283-172c5052675b','Animalia|Arthropoda|Insecta|Coleoptera|Buprestidae|Maoraxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('587ca4a3-f071-4c1a-b150-0f65b46f2e1c','','','843bb691-d348-590c-84ea-ab4881868597','Hypnum lepturum Taylor','Taylor',0,0,'c18bd9a7-8777-5161-b411-93b63fe4beb6','Hypnum lepturum','c18bd9a7-8777-5161-b411-93b63fe4beb6','Hypnum lepturum','04cd6386-971f-5f20-ae66-385500718435','Hypnum leptur','f0ab6c9c-08a3-47bf-be0d-04787a0dba1f','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58755ef8-d305-4be3-95eb-4232fe3b04c5','','','43ec13c0-9b74-5a70-881b-f036e04e0bf2','Hylotoma','',0,0,'43ec13c0-9b74-5a70-881b-f036e04e0bf2','Hylotoma','43ec13c0-9b74-5a70-881b-f036e04e0bf2','Hylotoma','43ec13c0-9b74-5a70-881b-f036e04e0bf2','Hylotoma','58755ef8-d305-4be3-95eb-4232fe3b04c5','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Hylotoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('587acde8-7b60-45f6-bf02-1edfbcf7efda','','','0c314aa6-8500-5143-afad-8c387fe21ba4','Alnicola melinoides (Bull.) Kühner','(Bull.) Kühner',0,0,'57660505-88f0-51cf-bfe0-b03b6bfb413f','Alnicola melinoides','57660505-88f0-51cf-bfe0-b03b6bfb413f','Alnicola melinoides','50d24653-bcdd-5cea-97bc-bc5d6c2cb2dc','Alnicola melinoid','54a9a64a-b79d-47bf-8b1f-a5d7078a5fc3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Alnicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5875970e-d62c-4bec-8afe-df84ce25eba8','','','5943cfb0-d384-5d40-91bd-a1847be4d9ef','Pseudechinus variegatus Mortensen, 1921','Mortensen, 1921',1921,0,'59a83724-b3ca-5987-bb67-0ec0b0b41e61','Pseudechinus variegatus','59a83724-b3ca-5987-bb67-0ec0b0b41e61','Pseudechinus variegatus','b476bbb7-b498-59b4-896a-1ed876f28a12','Pseudechinus uariegat','5875970e-d62c-4bec-8afe-df84ce25eba8','Animalia|Echinodermata|Echinoidea|Temnopleuroida|Temnopleuridae|Pseudechinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('587cd049-ed55-4b4a-83cf-05ce968d2269','','','d432d7c3-e6fb-5eae-a7a5-2d03fb038ebd','Rhabdolaimidae','',0,0,'d432d7c3-e6fb-5eae-a7a5-2d03fb038ebd','Rhabdolaimidae','d432d7c3-e6fb-5eae-a7a5-2d03fb038ebd','Rhabdolaimidae','d432d7c3-e6fb-5eae-a7a5-2d03fb038ebd','Rhabdolaimidae','587cd049-ed55-4b4a-83cf-05ce968d2269','Animalia|Nematoda|Adenophorea|Chromadorida|Rhabdolaimidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5878238e-ae33-4723-b71a-939110039c7a','','','3acde9f8-dcdb-587f-ab6d-c85ad32e8646','Phaeomegaceros fimbriatus (Gottsche) R.J.Duff, J.C.Villareal, Cargill & Renzaglia','(Gottsche) R.J.Duff, J.C.Villareal, Cargill & Renzaglia',0,0,'2c0657a6-abc7-5b6e-b7db-ed8dc54b4151','Phaeomegaceros fimbriatus','2c0657a6-abc7-5b6e-b7db-ed8dc54b4151','Phaeomegaceros fimbriatus','44f867b6-a5ec-5f33-8b2f-adfd18eb15ae','Phaeomegaceros fimbriat','5878238e-ae33-4723-b71a-939110039c7a','Plantae|Anthocerotophyta|Anthocerotopsida|Dendrocerotales|Dendrocerotaceae|Phaeomegaceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58837a93-6749-4815-87ff-566df082f674','','','b42d5ed3-c38c-58f4-951d-f4e75797bee3','Domosclerus','',0,0,'b42d5ed3-c38c-58f4-951d-f4e75797bee3','Domosclerus','b42d5ed3-c38c-58f4-951d-f4e75797bee3','Domosclerus','b42d5ed3-c38c-58f4-951d-f4e75797bee3','Domosclerus','58837a93-6749-4815-87ff-566df082f674','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bifaxariidae|Domosclerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('587de42d-b489-4e19-a48c-b9f1ff94e5ee','','','2100ca8e-5deb-5b85-938e-ca9a6341eab8','Rakaia sorenseni digitata Forster, 1952','Forster, 1952',1952,0,'8d180125-55a1-58ba-9877-f0b1de6ce8e6','Rakaia sorenseni digitata','8d180125-55a1-58ba-9877-f0b1de6ce8e6','Rakaia sorenseni digitata','4684096d-dd4e-5ef0-9af1-3d89dfb5e09b','Rakaia sorensen digitat','587de42d-b489-4e19-a48c-b9f1ff94e5ee','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Rakaia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('587d74d3-a01e-442e-b353-c47b492bb602','','','58abbc1f-22b7-5ee2-adc1-20b38f68e57a','Haptoderus Chaudoir, 1838','Chaudoir, 1838',1838,0,'dcc7867d-9ea6-5a33-a836-1c47e87fdbec','Haptoderus','dcc7867d-9ea6-5a33-a836-1c47e87fdbec','Haptoderus','dcc7867d-9ea6-5a33-a836-1c47e87fdbec','Haptoderus','fc40637e-b18c-48d0-9985-47033168a645','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Haptoderus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('588b98c3-69e4-4063-9033-00a4446c7311','','','59deb2df-cdd8-5a97-a27b-1170ef9e50ef','Metridium canum Stuckey, 1914','Stuckey, 1914',1914,0,'21063051-3d3a-572b-9f08-c53f64908a8c','Metridium canum','21063051-3d3a-572b-9f08-c53f64908a8c','Metridium canum','bbecb0f4-e525-57fc-ae53-768f417a16be','Metridium can','588b98c3-69e4-4063-9033-00a4446c7311','Animalia|Cnidaria||Actiniaria|Metridiidae|Metridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('588b0238-916c-430e-b607-7704e81e8050','','','90bd83b0-0f39-535b-a97c-a4406b633a6a','Trisetum youngii Hook.f.','Hook.f.',0,0,'12b56dce-8661-5416-9b06-95c91a047807','Trisetum youngii','12b56dce-8661-5416-9b06-95c91a047807','Trisetum youngii','febb61cf-bfff-555c-b2c5-520329701c38','Trisetum young','0f00851e-adfd-4118-8d5e-797f36bd93e6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Trisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5888e3a8-e345-4c41-b7a0-643b188d62d1','','','983e1a6e-073f-557a-8a20-12d31323b614','Proscissio milleri Malloch, 1938','Malloch, 1938',1938,0,'4d333769-789f-5ec4-8f07-3db20dd8f58c','Proscissio milleri','4d333769-789f-5ec4-8f07-3db20dd8f58c','Proscissio milleri','4e892a6a-0694-51b4-be66-3b3960503e99','Proscissio miller','5888e3a8-e345-4c41-b7a0-643b188d62d1','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Proscissio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5890940b-c283-44c7-93e1-0335a57d8d37','','','07120bc9-a5b8-5e32-a9cb-989a546bf83f','Pronoctilucidae','',0,0,'07120bc9-a5b8-5e32-a9cb-989a546bf83f','Pronoctilucidae','07120bc9-a5b8-5e32-a9cb-989a546bf83f','Pronoctilucidae','07120bc9-a5b8-5e32-a9cb-989a546bf83f','Pronoctilucidae','5890940b-c283-44c7-93e1-0335a57d8d37','Chromista|Myzozoa|Noctilucea|Noctilucida|Pronoctilucidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('58923f43-8072-4b50-afba-135c81a9a85b','','','9025c7be-7796-56a7-8b3c-878933e70036','Xylaria anisopleura (Mont.) Fr.','(Mont.) Fr.',0,0,'096b4af9-09ba-518d-be10-d29607e042ea','Xylaria anisopleura','096b4af9-09ba-518d-be10-d29607e042ea','Xylaria anisopleura','731ca5d5-4190-5ff2-829b-dce9796a5e0f','Xylaria anisopleur','58923f43-8072-4b50-afba-135c81a9a85b','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58924a18-41de-44c8-a8f8-90cefa6bca67','','','e86c858a-1ec7-5b4d-b748-da0f9ac8aae0','Anthoceros affinis Schiffn.','Schiffn.',0,0,'d8325142-cbbd-5e5a-b889-c09292fdffec','Anthoceros affinis','d8325142-cbbd-5e5a-b889-c09292fdffec','Anthoceros affinis','1dcce8d6-fcda-5cd6-bd2c-b735e7dbc4d3','Anthoceros affin','09a74e25-ac84-4400-b131-ef803384d8a8','Plantae|Anthocerotophyta|Anthocerotopsida|Anthocerotales|Anthocerotaceae|Anthoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('588e2600-62bb-4d72-9ed9-aad387ad51d7','','','9853f148-ff3d-5f35-9cba-51b9161c2f5e','Exochojoubertia','',0,0,'9853f148-ff3d-5f35-9cba-51b9161c2f5e','Exochojoubertia','9853f148-ff3d-5f35-9cba-51b9161c2f5e','Exochojoubertia','9853f148-ff3d-5f35-9cba-51b9161c2f5e','Exochojoubertia','588e2600-62bb-4d72-9ed9-aad387ad51d7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Proctophylodidae|Exochojoubertia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('588cc950-028c-4f13-a3e7-7e1106144cca','','','ca6099d0-c14f-53e7-ad1a-c27699899243','Strigula minutula P.M.McCarthy','P.M.McCarthy',0,0,'527c2704-b289-50c3-ba75-f94f5e1ccc5f','Strigula minutula','527c2704-b289-50c3-ba75-f94f5e1ccc5f','Strigula minutula','e9d7a8d1-be24-5fbb-a66e-847d358e90c9','Strigula minutul','588cc950-028c-4f13-a3e7-7e1106144cca','Fungi||Ascomycetes||Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5897f793-a0fa-412c-829b-45b293152e54','','','58811b69-ef36-5c36-9806-271314499264','Mallomonas plumosa Croome et Tyler','Croome et Tyler',0,0,'8c8881d9-0970-529d-80fa-dba59772c646','Mallomonas plumosa','8c8881d9-0970-529d-80fa-dba59772c646','Mallomonas plumosa','87e1844c-2242-5a43-bb66-cfbc7deda6ad','Mallomonas plumos','5897f793-a0fa-412c-829b-45b293152e54','Chromista|Ochrophyta|Chrysophyceae|Synurales|Mallomonadaceae|Mallomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('589c6d16-9566-411e-83af-9697111ae0f6','','','a677dfee-d8ec-5063-bcfa-272807794b3c','Cyperaceae Juss.','Juss.',0,0,'5afc994b-b09a-5d77-beab-9999052d912f','Cyperaceae','5afc994b-b09a-5d77-beab-9999052d912f','Cyperaceae','5afc994b-b09a-5d77-beab-9999052d912f','Cyperaceae','589c6d16-9566-411e-83af-9697111ae0f6','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('58a22d67-76ff-46d9-aace-0d5afde1b98a','','','e41e12d3-0b00-51e9-a7c2-5bc8e72a85f4','Cratoneuropsis subrelaxa (Broth.) Broth.','(Broth.) Broth.',0,0,'58bf5664-05fa-5a0c-aae8-adf138d0067e','Cratoneuropsis subrelaxa','58bf5664-05fa-5a0c-aae8-adf138d0067e','Cratoneuropsis subrelaxa','3675799a-620d-50a1-99da-7d1e12df6cc2','Cratoneuropsis subrelax','58a22d67-76ff-46d9-aace-0d5afde1b98a','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Cratoneuropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('589cfae8-8bac-4596-935f-dbec79b16922','','','0508c8fb-b1c7-5a06-95b5-3484b0a9b878','Bipolaris urochloae (V.A. Putterill) Shoemaker','(V.A. Putterill) Shoemaker',0,0,'a02e872d-c355-5322-bbf4-6eb119de00a9','Bipolaris urochloae','a02e872d-c355-5322-bbf4-6eb119de00a9','Bipolaris urochloae','0c153cda-0945-5b4a-8b4d-6387e27ca40f','Bipolaris urochlo','589cfae8-8bac-4596-935f-dbec79b16922','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Bipolaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58a0e05c-41ad-446c-b897-5d513be8212d','','','447d544d-959f-5cc1-9ed4-003ab17a4ada','Diacheopsis Meyl.','Meyl.',0,0,'69614d2c-6925-5403-b83f-8359c8c4dd24','Diacheopsis','69614d2c-6925-5403-b83f-8359c8c4dd24','Diacheopsis','69614d2c-6925-5403-b83f-8359c8c4dd24','Diacheopsis','58a0e05c-41ad-446c-b897-5d513be8212d','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Lamprodermataceae|Diacheopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('58a1182a-f369-4163-a2fa-cd36c6465da2','','','22c9a3a7-661f-5711-a1db-fbf1410f8427','Acremonium lindtneri (Kirschst.) Samuels & Rogerson','(Kirschst.) Samuels & Rogerson',0,0,'0431723c-a3ac-5694-a37c-8de0fc1874c3','Acremonium lindtneri','0431723c-a3ac-5694-a37c-8de0fc1874c3','Acremonium lindtneri','bf8fa36c-e925-5123-992a-fd298cf0cec3','Acremonium lindtner','9835e27a-f435-49d5-a679-bf24cdba5b7e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58ad782d-4663-49a4-98fc-6246d2b835fa','','','e66ed1ea-75b4-541d-a92d-0cb4dc22e66e','Phaeosaces liochroa Meyrick, 1891','Meyrick, 1891',1891,0,'ff43dc11-fbe8-50dc-ac0d-d715b368a050','Phaeosaces liochroa','ff43dc11-fbe8-50dc-ac0d-d715b368a050','Phaeosaces liochroa','10d6c00c-3b53-5c55-91f0-f2cb07d8de8f','Phaeosaces liochro','445957ae-2efa-40d1-92b5-492cc391cbfe','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Phaeosaces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58ae35c3-148b-4445-8504-2fd0b78d03db','','','67074db4-1572-554b-9f74-3d47bfbcfff8','Gerallus','',0,0,'67074db4-1572-554b-9f74-3d47bfbcfff8','Gerallus','67074db4-1572-554b-9f74-3d47bfbcfff8','Gerallus','67074db4-1572-554b-9f74-3d47bfbcfff8','Gerallus','58ae35c3-148b-4445-8504-2fd0b78d03db','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gerallus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('58a861bf-55ed-462f-b618-7d487612a6a9','','','09710d0f-b7ca-59b3-97f4-4264e54300fb','Lichinodiales M. Prieto, M. Schultz, Olariaga & Wedin','M. Prieto, M. Schultz, Olariaga & Wedin',0,0,'1c167631-2b1e-5c02-8f01-e0ce20d3cf34','Lichinodiales','1c167631-2b1e-5c02-8f01-e0ce20d3cf34','Lichinodiales','1c167631-2b1e-5c02-8f01-e0ce20d3cf34','Lichinodiales','77027080-e2a5-4a1d-90fd-2142f405fce2','Fungi|Ascomycota|Leotiomycetes|Lichinodiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('58aea2de-d55d-4b1a-9756-63609ed65447','','','9e97b153-6548-532f-8936-d8267865c413','Stemonitidales T. Macbr.','T. Macbr.',0,0,'2c8dcf5d-e64d-5d2b-8755-00edf1ac5189','Stemonitidales','2c8dcf5d-e64d-5d2b-8755-00edf1ac5189','Stemonitidales','2c8dcf5d-e64d-5d2b-8755-00edf1ac5189','Stemonitidales','58aea2de-d55d-4b1a-9756-63609ed65447','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('58b1ba20-179c-452a-aef1-74627b293640','','','5bdc56cf-1ead-571e-ae7d-5c8d6236bce7','Ascogaster erroli Walker & Huddleston, 1987','Walker & Huddleston, 1987',1987,0,'27c48fff-5763-57db-9610-5551e5675b4c','Ascogaster erroli','27c48fff-5763-57db-9610-5551e5675b4c','Ascogaster erroli','c0da06b2-5625-5086-8190-974d6d1b9d5b','Ascogaster errol','58b1ba20-179c-452a-aef1-74627b293640','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Ascogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58b1a078-cdb8-4184-bdaf-b10198948ed3','','','810da2a4-f99b-5de5-a7be-4ce579d2de24','Selaginella lepidophylla (Hook. & Grev.) Spring','(Hook. & Grev.) Spring',0,0,'bdb7f9ce-86d2-5552-9600-fc8b66c19142','Selaginella lepidophylla','bdb7f9ce-86d2-5552-9600-fc8b66c19142','Selaginella lepidophylla','487273f2-0578-529f-9824-c9393c05afc7','Selaginella lepidophyll','58b1a078-cdb8-4184-bdaf-b10198948ed3','Plantae|Tracheophyta|Lycopodiopsida|Selaginellales|Selaginellaceae|Selaginella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('594f94e2-0002-40b1-b1ef-26b6c0ff16f3','','','fea03cff-5ab0-519b-a1af-773455de9a06','Puccinia heucherae var. lithophragmatis (Holw.) Savile','(Holw.) Savile',0,0,'26a7fe66-212e-55d0-bc95-e7e403684e17','Puccinia heucherae lithophragmatis','637bb71f-02f2-5cbf-8224-900dc6e63a6f','Puccinia heucherae var. lithophragmatis','5e56e948-dd01-5c6b-8c47-2ac3f4ea0882','Puccinia heucher lithophragmat','594f94e2-0002-40b1-b1ef-26b6c0ff16f3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('59539a1e-be29-4cd2-aa2f-aa17fe677b98','','','bcd8584b-b5fb-55af-b789-385c4b9560c3','Sebdenia lindaueri Setchell ex V.J.Chapm.','Setchell ex V.J.Chapm.',0,0,'a72bf4c4-ccf9-57c3-a632-81c140a7ed9d','Sebdenia lindaueri','a72bf4c4-ccf9-57c3-a632-81c140a7ed9d','Sebdenia lindaueri','c4dc9c48-b2f4-5aa0-b0f6-7a7653208e7c','Sebdenia lindauer','59539a1e-be29-4cd2-aa2f-aa17fe677b98','Plantae|Rhodophyta|Florideophyceae|Sebdeniales|Sebdeniaceae|Sebdenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('59516197-305e-47a7-b4c3-b57cfb160572','','','cecfb870-a2ab-5e66-9751-182d079ca587','Brachypodium sylvaticum (Huds.) P.Beauv.','(Huds.) P.Beauv.',0,0,'f94acc8f-243b-5691-ba30-d00d16515a18','Brachypodium sylvaticum','f94acc8f-243b-5691-ba30-d00d16515a18','Brachypodium sylvaticum','4b546a03-2b02-5868-b753-ee3ae8bac2f2','Brachypodium syluatic','59516197-305e-47a7-b4c3-b57cfb160572','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Brachypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5957ed51-a955-4302-ab4a-30248d0b4f29','','','61563d8e-aa17-590d-bb7e-7df0bf9db047','Aconchulinida','',0,0,'61563d8e-aa17-590d-bb7e-7df0bf9db047','Aconchulinida','61563d8e-aa17-590d-bb7e-7df0bf9db047','Aconchulinida','61563d8e-aa17-590d-bb7e-7df0bf9db047','Aconchulinida','5957ed51-a955-4302-ab4a-30248d0b4f29','Chromista|Cercozoa|Proteomyxidea|Aconchulinida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('595abbc9-12f2-4390-bab1-7c4029c47876','','','9bd487d4-7e6f-5960-862c-fedf1b5ed544','Lachnagrostis uda Edgar','Edgar',0,0,'1bad3976-4be6-581e-8222-6887b28d02a3','Lachnagrostis uda','1bad3976-4be6-581e-8222-6887b28d02a3','Lachnagrostis uda','a702ac13-abe0-5607-b1f7-047386e95e44','Lachnagrostis ud','595abbc9-12f2-4390-bab1-7c4029c47876','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('595feb94-7003-493b-804d-04223db34849','','','21d61f8b-f6c1-500a-8e61-c1ca7a732b6a','Curvularia brassicae Mohan & Mukerji','Mohan & Mukerji',0,0,'c9c1d053-cb91-55ab-9350-b982a5da39bd','Curvularia brassicae','c9c1d053-cb91-55ab-9350-b982a5da39bd','Curvularia brassicae','c4894d78-3b6e-5e51-ac58-c691f7b5a3c2','Curvularia brassic','595feb94-7003-493b-804d-04223db34849','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59605d63-57c6-4f80-820f-6a1f18afee59','','','cb762941-4851-59c2-a312-d8361b6f38ad','Polistes humilis (Fabricius, 1781)','(Fabricius, 1781)',1781,0,'01f4ac15-be00-5f42-aefd-ba224fc58d80','Polistes humilis','01f4ac15-be00-5f42-aefd-ba224fc58d80','Polistes humilis','1472f6a9-01ad-5d78-9c16-42aaa17d82bb','Polistes humil','59605d63-57c6-4f80-820f-6a1f18afee59','Animalia|Arthropoda|Insecta|Hymenoptera|Vespidae|Polistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5962a151-0390-4179-8ec7-a41ca22af5d7','','','86665f61-d15d-57ac-a0d8-6627c2941a83','Capnocybe fraserae S. Hughes','S. Hughes',0,0,'17915bfa-094d-50c6-9ec7-f9f767c81f9f','Capnocybe fraserae','17915bfa-094d-50c6-9ec7-f9f767c81f9f','Capnocybe fraserae','7bf10680-af71-53c0-8713-3458ec02450b','Capnocybe fraser','d1861088-f7a3-41cf-9f04-c7b8aa0f9fee','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Capnocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('595ee775-1e9d-4b8e-9405-ee725a420f49','','','dacd44be-8653-5648-8593-20b60c32cb2f','Frustulia rhomboides var. amphipleuroides (Grunow) De Toni','(Grunow) De Toni',0,0,'e7be3fb5-ec56-5a66-a247-3e5ac005471e','Frustulia rhomboides amphipleuroides','3e9dacc1-fac1-597d-b7d2-521a149d3cf9','Frustulia rhomboides var. amphipleuroides','ab320a25-51a0-5423-b1f1-42eef1bbcbfc','Frustulia rhomboid amphipleuroid','595ee775-1e9d-4b8e-9405-ee725a420f49','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Frustulia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('595d4a06-1679-4915-9f76-f148a9841728','','','33f9178f-efd2-545f-8d63-3a07135faa40','Cotoneaster henryanus (C.K.Schneid.) Rehder & E.H.Wilson','(C.K.Schneid.) Rehder & E.H.Wilson',0,0,'03dfbaa6-70d2-5e89-be68-602b5d9bec17','Cotoneaster henryanus','03dfbaa6-70d2-5e89-be68-602b5d9bec17','Cotoneaster henryanus','fa85079c-38b7-5667-b83a-c80af3ff5acd','Cotoneaster henryan','595d4a06-1679-4915-9f76-f148a9841728','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('595f5226-d7b6-4ec8-a90f-f74a439fef91','','','8011d80e-b59f-5f62-ba6e-6e875fbdf364','Omphalia anthiceps sensu Massee','',0,0,'202c86cf-5a2e-5f90-9bf5-327209ee7ff1','Omphalia anthiceps','202c86cf-5a2e-5f90-9bf5-327209ee7ff1','Omphalia anthiceps','202c86cf-5a2e-5f90-9bf5-327209ee7ff1','Omphalia anthiceps','8d101293-ddf2-4390-af9b-f3cd1c0d0feb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('596b83e7-327f-4bcf-ad9c-af5c1a706fe7','','','bc7ca59c-a1bf-5b05-9d7b-0dfb6e8d44bf','Helmoreus','',0,0,'bc7ca59c-a1bf-5b05-9d7b-0dfb6e8d44bf','Helmoreus','bc7ca59c-a1bf-5b05-9d7b-0dfb6e8d44bf','Helmoreus','bc7ca59c-a1bf-5b05-9d7b-0dfb6e8d44bf','Helmoreus','596b83e7-327f-4bcf-ad9c-af5c1a706fe7','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Helmoreus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5965d870-65d5-422f-a6fa-86b09c2b6315','','','6ad459db-e3fb-575c-b5f1-0cbee1989581','Thamnium deflexum (Wilson) Kindb.','(Wilson) Kindb.',0,0,'50ef04bb-02b3-5d68-8e2c-154e107f1ea6','Thamnium deflexum','50ef04bb-02b3-5d68-8e2c-154e107f1ea6','Thamnium deflexum','1d4b5a1f-3a1d-56ff-bc1c-1db4d86e6dae','Thamnium deflex','3e69cdac-4437-49d5-bc25-0eab719f7da7','Plantae||Bryatae|||Thamnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5971822c-1916-4aa1-8b93-090b9f45ce10','','','047f761f-6240-5991-994c-0cae6d3843dc','Astrodia','',0,0,'047f761f-6240-5991-994c-0cae6d3843dc','Astrodia','047f761f-6240-5991-994c-0cae6d3843dc','Astrodia','047f761f-6240-5991-994c-0cae6d3843dc','Astrodia','5971822c-1916-4aa1-8b93-090b9f45ce10','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Asteronychidae|Astrodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('596cf7df-deeb-49ef-9ec9-228a79a2ea59','','','5d41ff01-3100-5a25-b0f0-aa9ecc477541','Coltricia schweinitzii (Fr.) G. Cunn.','(Fr.) G. Cunn.',0,0,'4e8238f7-cb64-5e48-bfe7-d6f5c9e370ac','Coltricia schweinitzii','4e8238f7-cb64-5e48-bfe7-d6f5c9e370ac','Coltricia schweinitzii','167e68aa-2745-5d91-96e1-92e564289665','Coltricia schweinitz','cb28d6a1-86f0-4bb9-a327-f155f9e9cd4e','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Coltricia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('596f9128-c3b2-4764-8794-dcfb51ffd1f9','','','b6c205ad-1dd9-5d94-80fd-b8a80b409f71','Parisia Broth.','Broth.',0,0,'cf003178-4b98-5562-800f-3394f8360c8b','Parisia','cf003178-4b98-5562-800f-3394f8360c8b','Parisia','cf003178-4b98-5562-800f-3394f8360c8b','Parisia','596f9128-c3b2-4764-8794-dcfb51ffd1f9','Plantae||Bryopsida|Dicranales|Dicranaceae|Parisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('596bd661-0f0b-465d-b35c-bd2a6f50f9f6','','','504cea5f-85d2-5e91-bf4b-863d98658b85','Micropterigidae Herrich-Schaffer, 1855','Herrich-Schaffer, 1855',1855,0,'2c5240f9-47cd-5791-8e85-ac69deedffbc','Micropterigidae','2c5240f9-47cd-5791-8e85-ac69deedffbc','Micropterigidae','2c5240f9-47cd-5791-8e85-ac69deedffbc','Micropterigidae','596bd661-0f0b-465d-b35c-bd2a6f50f9f6','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('596c50b4-65eb-466c-b9fc-989d1cfa14e5','','','540c3de7-d5e5-5e96-bd3b-b8c10706cc34','Strasseria geniculata (Berk. & Broome) Höhn.','(Berk. & Broome) Höhn.',0,0,'91a770ba-8741-5e2d-bea5-efffe1d5cde4','Strasseria geniculata','91a770ba-8741-5e2d-bea5-efffe1d5cde4','Strasseria geniculata','8a02edf4-11dd-53c7-9205-21c7467bbb5e','Strasseria geniculat','596c50b4-65eb-466c-b9fc-989d1cfa14e5','Fungi|Ascomycota||||Strasseria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5974ff87-811d-432a-831f-428ad21dac19','','','ce579acf-08e6-5f47-b2cb-6c7e7e6972e3','Aecidium lantanae Mayor','Mayor',0,0,'b37d34a3-7ed4-5d39-92e3-8f2ce527011f','Aecidium lantanae','b37d34a3-7ed4-5d39-92e3-8f2ce527011f','Aecidium lantanae','d9e2b6d0-23cd-5e63-a57e-078557c16ae9','Aecidium lantan','5974ff87-811d-432a-831f-428ad21dac19','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5974edae-c120-4262-b6d4-89dce607a4e2','','','c13170bf-440a-574f-953d-2268d7d862f7','Anous stolidus pileatus (Scopoli, 1786) (Scopoli 1786, 1786)','(Scopoli, 1786)',1786,0,'4de808d7-9c69-5851-9328-59cb25286a47','Anous stolidus pileatus','4de808d7-9c69-5851-9328-59cb25286a47','Anous stolidus pileatus','cbe77422-8c71-530a-99d6-fa4ea54333df','Anous stolid pileat','5974edae-c120-4262-b6d4-89dce607a4e2','Animalia|Chordata|Aves|Charadriiformes|Laridae|Anous','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('59788fc9-48a2-49c1-9cb0-f0209289406c','','','b49d6c40-db33-558e-946c-ce7db65d00ac','Coprinus fibrillosus Berk. & Broome','Berk. & Broome',0,0,'a5b48adc-4e03-5afc-a94e-1e23b611ef6b','Coprinus fibrillosus','a5b48adc-4e03-5afc-a94e-1e23b611ef6b','Coprinus fibrillosus','b5786d12-cd27-5e10-8aa8-2dcf8afead69','Coprinus fibrillos','c49c134b-29b5-43ca-ae06-45994fbb9c1e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5979e90a-cf43-467a-b62f-08f412595a62','','','8b0877d0-8267-5395-9ae2-552007911d8c','Baeostethus Broun, 1909','Broun, 1909',1909,0,'5671f118-0f7f-57ba-b6b1-80245f23113f','Baeostethus','5671f118-0f7f-57ba-b6b1-80245f23113f','Baeostethus','5671f118-0f7f-57ba-b6b1-80245f23113f','Baeostethus','5979e90a-cf43-467a-b62f-08f412595a62','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Baeostethus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('597bc57b-1b5e-4b08-99b9-5511b4375bbe','','','fb40043f-b396-539c-907b-64556128e072','Pinus caribaea Morelet','Morelet',0,0,'482427e0-901a-5e41-8bbf-43db73ca88ae','Pinus caribaea','482427e0-901a-5e41-8bbf-43db73ca88ae','Pinus caribaea','465b91bb-bcfa-577b-971a-86f469ace8a7','Pinus caribae','597bc57b-1b5e-4b08-99b9-5511b4375bbe','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('597d8e06-bfc7-4c60-bdc6-4b5d5e5b2b4c','','','6c06264e-0d24-5f42-9555-a0df05ba78c0','Jungermannia nobilis Hook.','Hook.',0,0,'e695a443-94d8-5075-87f3-be214acfbd9b','Jungermannia nobilis','e695a443-94d8-5075-87f3-be214acfbd9b','Jungermannia nobilis','5a229fa5-eef6-5b70-90b7-bb9ce57f2129','Jungermannia nobil','6beecff2-fd96-4174-9975-8e2c5bf5ecf5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('597ff605-78a5-40d5-85b0-5b956593b211','','','6cce0b6d-783b-5bac-97fb-b555292b4a4a','Spongiidae','',0,0,'6cce0b6d-783b-5bac-97fb-b555292b4a4a','Spongiidae','6cce0b6d-783b-5bac-97fb-b555292b4a4a','Spongiidae','6cce0b6d-783b-5bac-97fb-b555292b4a4a','Spongiidae','597ff605-78a5-40d5-85b0-5b956593b211','Animalia|Porifera|Demospongiae|Dictyoceratida|Spongiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('597b4bc1-697b-4075-8ed7-fd3c2d6cb0be','','','ffb7f3ab-b451-572c-a74e-d539410146a4','Neoseiulella nesbitti Womersley, 1954','Womersley, 1954',1954,0,'0438acd6-4715-5ee8-bf22-eb8e1634783e','Neoseiulella nesbitti','0438acd6-4715-5ee8-bf22-eb8e1634783e','Neoseiulella nesbitti','c02a15d7-b4f5-5194-98a1-28f335975781','Neoseiulella nesbitt','597b4bc1-697b-4075-8ed7-fd3c2d6cb0be','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Neoseiulella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5982f0c1-9b8c-478b-a680-b0061f26f536','','','6975fbce-895b-5053-90e9-b506da3c8be1','Malva pseudolavatera Webb & Berthel.','Webb & Berthel.',0,0,'98fec9f7-a818-58cb-8f91-1d83efd83956','Malva pseudolavatera','98fec9f7-a818-58cb-8f91-1d83efd83956','Malva pseudolavatera','b77d3cc0-d2c9-5cce-b9ee-9a88d898f714','Malva pseudolauater','3ff2ac23-0115-4046-a3a3-09711a430f92','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Malva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5983b0be-9aa7-4a12-94b1-a46ae4f809c9','','','464c6594-e4a6-5da6-a98a-9c29a164227f','Glutinoglossum australasicum Hustad & A.N. Mill.','Hustad & A.N. Mill.',0,0,'7b6d7af3-aa3e-5817-b90a-f49475177d9f','Glutinoglossum australasicum','7b6d7af3-aa3e-5817-b90a-f49475177d9f','Glutinoglossum australasicum','014b76a8-321e-5a9d-a92c-e0281822fd1d','Glutinoglossum australasic','5983b0be-9aa7-4a12-94b1-a46ae4f809c9','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Glutinoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('598746e8-8a58-43fd-a57f-6bcdad11c4f7','','','8adcc7e7-25a5-527b-bf19-21548ab606bb','Dalma','',0,0,'8adcc7e7-25a5-527b-bf19-21548ab606bb','Dalma','8adcc7e7-25a5-527b-bf19-21548ab606bb','Dalma','8adcc7e7-25a5-527b-bf19-21548ab606bb','Dalma','598746e8-8a58-43fd-a57f-6bcdad11c4f7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Dalma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('59866a8e-bd0f-4b2c-86d4-c886b0838e91','','','645c94e6-282f-5238-9685-3d13789dc732','Chaetospermum chaetosporum (Pat.) A.L. Sm. & Ramsb.','(Pat.) A.L. Sm. & Ramsb.',0,0,'20fe0ade-98c0-52db-9932-0c304b148363','Chaetospermum chaetosporum','20fe0ade-98c0-52db-9932-0c304b148363','Chaetospermum chaetosporum','7777a88d-097f-59ec-962e-935194aada77','Chaetospermum chaetospor','59866a8e-bd0f-4b2c-86d4-c886b0838e91','Fungi|Basidiomycota|Agaricomycetes|Sebacinales|Sebacinaceae|Chaetospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5992f0e9-c426-48ef-b6e6-172bdce99083','','','f2b211f8-3695-5350-a04b-1403d094fa18','Pachykytospora papyracea (Cooke) Ryvarden','(Cooke) Ryvarden',0,0,'20312d1f-70d5-519f-961a-8a09ce15f843','Pachykytospora papyracea','20312d1f-70d5-519f-961a-8a09ce15f843','Pachykytospora papyracea','6531192d-c223-5b56-86ea-610db1124acc','Pachykytospora papyrace','cf7a3029-101a-4935-9b36-034b5ee24454','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Pachykytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('598df343-2673-4c35-9142-cc8756401818','','','33f3fa4c-9fed-5351-8e04-382c7ee22596','Streblosoma','',0,0,'33f3fa4c-9fed-5351-8e04-382c7ee22596','Streblosoma','33f3fa4c-9fed-5351-8e04-382c7ee22596','Streblosoma','33f3fa4c-9fed-5351-8e04-382c7ee22596','Streblosoma','598df343-2673-4c35-9142-cc8756401818','Animalia|Annelida||Terebellida|Terebellidae|Streblosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('598fb88f-87b3-45d0-bb06-82d3befe229e','','','46371325-5a29-592a-8f9c-9d3297184e0f','Thyreophagus entomophagus (Laboulbène & Robin, 1852)','(Laboulbène & Robin, 1852)',1852,0,'a9cefc6f-3eff-5121-9cd7-e84ef5f371d1','Thyreophagus entomophagus','a9cefc6f-3eff-5121-9cd7-e84ef5f371d1','Thyreophagus entomophagus','3d44d328-a199-5636-93fc-e553605f648b','Thyreophagus entomophag','598fb88f-87b3-45d0-bb06-82d3befe229e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Thyreophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5821f3ea-bd99-45a5-8165-585161aebb0f','','','0649e87e-2d45-5608-be5b-331b3736a15f','Baeckea calycina Lindl.','Lindl.',0,0,'5eac69e0-1ccb-58e7-abaa-2bf63342f97d','Baeckea calycina','5eac69e0-1ccb-58e7-abaa-2bf63342f97d','Baeckea calycina','39125755-9e41-5412-99c0-037dbb386d0a','Baeckea calycin','10af51c6-1c86-4a3e-99ea-ac5a7a282a18','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Baeckea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58220f50-756d-4280-a445-7dcb34952ffe','','','63fdb6a0-f9c4-5db6-8148-283bb790deea','Tormissus','',0,0,'63fdb6a0-f9c4-5db6-8148-283bb790deea','Tormissus','63fdb6a0-f9c4-5db6-8148-283bb790deea','Tormissus','63fdb6a0-f9c4-5db6-8148-283bb790deea','Tormissus','58220f50-756d-4280-a445-7dcb34952ffe','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Tormissus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('582434c4-72dc-47dc-b17f-8cfcd950c2c4','','','4fa534b6-4fe1-58aa-ae2d-38e28be7539a','Sphaeria salicis Fuckel','Fuckel',0,0,'fe30d8fb-ca31-57c4-b159-db48143cf6db','Sphaeria salicis','fe30d8fb-ca31-57c4-b159-db48143cf6db','Sphaeria salicis','5f6f1307-f1c6-585f-be96-4797e8c9d75d','Sphaeria salic','a84303e4-0f34-4e36-94da-c81385dd4608','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('581dc231-71e6-4988-90a3-59a9748c6fce','','','97fc2106-11c9-5200-8224-f25d6babbcd3','Lophiostoma angustilabrum (Berk. & Broome) Cooke','(Berk. & Broome) Cooke',0,0,'01277d5a-7074-5aac-9332-743957987c39','Lophiostoma angustilabrum','01277d5a-7074-5aac-9332-743957987c39','Lophiostoma angustilabrum','c15148ca-2d00-5038-82fc-c659ad78ad7f','Lophiostoma angustilabr','581dc231-71e6-4988-90a3-59a9748c6fce','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Lophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5821dcf6-b718-4906-a9d9-aa22f28f9ddd','','','8007a8a8-9853-5706-b443-34fe7ac5b90c','Flacourtia rukam Morritzi','Morritzi',0,0,'68998eae-6635-5d13-8f76-64279ff88513','Flacourtia rukam','68998eae-6635-5d13-8f76-64279ff88513','Flacourtia rukam','1411f99d-4838-5a84-8204-90f72fac7178','Flacourtia ruk','5821dcf6-b718-4906-a9d9-aa22f28f9ddd','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Flacourtia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58272cf7-ecc6-4467-87ab-47224f0587c3','','','63c39c9d-3232-5312-bc11-ffa9ecd1d8b6','Pulleniella','',0,0,'63c39c9d-3232-5312-bc11-ffa9ecd1d8b6','Pulleniella','63c39c9d-3232-5312-bc11-ffa9ecd1d8b6','Pulleniella','63c39c9d-3232-5312-bc11-ffa9ecd1d8b6','Pulleniella','58272cf7-ecc6-4467-87ab-47224f0587c3','Chromista|Foraminifera|Polythalamea|Rotaliida|Nonionidae|Pulleniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5828cfa3-45b0-4a02-8497-26fd3fe0a687','','','53f6b8d9-6f71-58bb-93b3-99c3258cfb03','Rosaceae','',0,0,'53f6b8d9-6f71-58bb-93b3-99c3258cfb03','Rosaceae','53f6b8d9-6f71-58bb-93b3-99c3258cfb03','Rosaceae','53f6b8d9-6f71-58bb-93b3-99c3258cfb03','Rosaceae','5828cfa3-45b0-4a02-8497-26fd3fe0a687','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5827940b-8fc4-49b1-8bcb-496b95456777','','','c9f662ec-7efc-5d5a-930a-008f0c653347','Mohoua albicilla (Lesson, 1830)','(Lesson, 1830)',1830,0,'06291fff-9857-59a5-8ceb-ecc5d720804e','Mohoua albicilla','06291fff-9857-59a5-8ceb-ecc5d720804e','Mohoua albicilla','a6616d1d-bea2-517f-b415-151aac834027','Mohoua albicill','5827940b-8fc4-49b1-8bcb-496b95456777','Animalia|Chordata|Aves|Passeriformes|Pachycephalidae|Mohoua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58259187-a5bb-4173-8d2b-702100465899','','','3730bf44-7a1c-500b-9aa3-1be8bddd869e','Dendrodoris','',0,0,'3730bf44-7a1c-500b-9aa3-1be8bddd869e','Dendrodoris','3730bf44-7a1c-500b-9aa3-1be8bddd869e','Dendrodoris','3730bf44-7a1c-500b-9aa3-1be8bddd869e','Dendrodoris','58259187-a5bb-4173-8d2b-702100465899','Animalia|Mollusca|Gastropoda|Nudibranchia|Dendrodorididae|Dendrodoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5824eb6f-ac26-4036-b6fe-8b6ece0f2195','','','1acdbc33-23a6-5bf5-ac5a-81cbb8d6c17b','Chaerophyllum colensoi var. multifidum (Allan) K.F.Chung','(Allan) K.F.Chung',0,0,'bdd33151-8663-5c48-a03f-334501af783a','Chaerophyllum colensoi multifidum','b13b36d3-11c9-5684-9056-3cda01058cbd','Chaerophyllum colensoi var. multifidum','91f29402-8d5f-53c8-a13f-0458cd055ed0','Chaerophyllum colenso multifid','5824eb6f-ac26-4036-b6fe-8b6ece0f2195','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Chaerophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('582fff2b-4203-4f6a-919d-0b05ac372dff','','','bc53a7d5-fd29-5d9e-b456-541ce608edb9','Adelphithrips dolus Mound & Walker, 1982','Mound & Walker, 1982',1982,0,'fd0e6dae-28f9-5dd8-971f-2e011f09e14e','Adelphithrips dolus','fd0e6dae-28f9-5dd8-971f-2e011f09e14e','Adelphithrips dolus','f3070b3a-e3da-503d-ac28-b7da31f9c4d7','Adelphithrips dol','582fff2b-4203-4f6a-919d-0b05ac372dff','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Adelphithrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('582e4dcc-b105-4374-9522-4218dbe0cc8d','','','f052fc6c-2e74-51aa-816a-115e60f601ad','Oidium mangiferae Arth.-Berth.','Arth.-Berth.',0,0,'dd7fc310-4b7c-53dd-a02e-af0f5318fcdf','Oidium mangiferae','dd7fc310-4b7c-53dd-a02e-af0f5318fcdf','Oidium mangiferae','b15389a1-3455-5fcd-996f-91a1973780ec','Oidium mangifer','1bc6d9e9-6a45-45a4-aa67-4542c100b1dd','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('582cd9b6-2864-4f23-99ff-45ecff642e47','','','82c6b906-5fc0-58ab-8fd0-f94f13e3049a','Viriola intergranosa (Hervier, 1897)','(Hervier, 1897)',1897,0,'d889fc70-4bfb-5529-93e5-976e57a0c58e','Viriola intergranosa','d889fc70-4bfb-5529-93e5-976e57a0c58e','Viriola intergranosa','a75a501e-10b7-5229-9634-b973190ee3f1','Viriola intergranos','582cd9b6-2864-4f23-99ff-45ecff642e47','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triphoridae|Viriola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('582c842c-0d70-401e-8176-7af410bdb84a','','','c887af8a-e764-5e12-ab2b-23f9be3066ea','Lehmannia nyctelia (Bourguignat, 1861)','(Bourguignat, 1861)',1861,0,'e87e17fa-f8c9-54a1-a1c5-83f2df80311b','Lehmannia nyctelia','e87e17fa-f8c9-54a1-a1c5-83f2df80311b','Lehmannia nyctelia','2c982ab8-ca5c-59d9-8903-f35b43b092e7','Lehmannia nyctel','582c842c-0d70-401e-8176-7af410bdb84a','Animalia|Mollusca|Gastropoda|Stylommatophora|Limacidae|Lehmannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('583809a6-8f42-4be1-8331-4eb7584f6c9d','','','6392692a-0539-532c-af87-fa4cdd9b4d4c','Uredo konini G. Cunn.','G. Cunn.',0,0,'9870dcc8-312f-532d-add7-7e8f283f33c2','Uredo konini','9870dcc8-312f-532d-add7-7e8f283f33c2','Uredo konini','c5d86d19-9800-5a3d-a1ee-4828c9069eef','Uredo konin','419cf462-5fe3-49bc-9e23-ffde30dcb757','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5831e6f0-a387-493e-a4d9-3ffe5a65ed59','','','07ea9a35-d756-5fcf-a1cb-cf4a8b4e82d7','Pestalotiopsidaceae Maharachch. & K.D. Hyde','Maharachch. & K.D. Hyde',0,0,'3e13282a-a6ed-5cee-9bc7-1d61c19cee44','Pestalotiopsidaceae','3e13282a-a6ed-5cee-9bc7-1d61c19cee44','Pestalotiopsidaceae','3e13282a-a6ed-5cee-9bc7-1d61c19cee44','Pestalotiopsidaceae','7e792ae7-6f39-471d-892f-d4097f81c7e2','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Pestalotiopsidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5836b849-987c-456f-86b8-b216cfd98bb5','','','b6fa457a-88a2-5288-ac9b-3190a262a259','Pseudallodiscus ponderi Climo, 1971','Climo, 1971',1971,0,'12904e50-07c5-59b4-b82a-5916e6954750','Pseudallodiscus ponderi','12904e50-07c5-59b4-b82a-5916e6954750','Pseudallodiscus ponderi','e6a497d5-47d9-59a3-88ed-979fd50b04e7','Pseudallodiscus ponder','5836b849-987c-456f-86b8-b216cfd98bb5','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Pseudallodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('583f2fe7-0d2b-4c77-a6cf-723545364d8d','','','7322e212-aba1-582e-bac1-2d4382255895','Phoronis','',0,0,'7322e212-aba1-582e-bac1-2d4382255895','Phoronis','7322e212-aba1-582e-bac1-2d4382255895','Phoronis','7322e212-aba1-582e-bac1-2d4382255895','Phoronis','583f2fe7-0d2b-4c77-a6cf-723545364d8d','Animalia|Phoronida|||Phoronidae|Phoronis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5839ac1a-8e84-475a-989b-a269556bf1a3','','','aae96b84-f65e-56a8-8df2-44e9258c3f5a','Illosporium Mart.','Mart.',0,0,'bb11a34f-8deb-5cca-a3e2-c90c3fcc1cf9','Illosporium','bb11a34f-8deb-5cca-a3e2-c90c3fcc1cf9','Illosporium','bb11a34f-8deb-5cca-a3e2-c90c3fcc1cf9','Illosporium','5839ac1a-8e84-475a-989b-a269556bf1a3','Fungi||hyphomycetous anamorph|||Illosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('58411ae3-2882-4195-8218-7806f5466fb9','','','73cfcd82-358e-509d-94a1-df0e76a620a8','Asilis laeviuscula Wittmer, 1979','Wittmer, 1979',1979,0,'770c88fc-b919-5ea7-9318-c14e9dd885fc','Asilis laeviuscula','770c88fc-b919-5ea7-9318-c14e9dd885fc','Asilis laeviuscula','955422a2-4de5-51cd-838a-de38381e464f','Asilis laeuiuscul','58411ae3-2882-4195-8218-7806f5466fb9','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('583ade24-7043-4696-8249-ce737f34247b','','','fb0d4ebc-b758-5566-957c-1996e9198907','Sciara neorufescens Miller, 1950','Miller, 1950',1950,0,'7fd653bd-ce24-5b1c-9362-34e09f617846','Sciara neorufescens','7fd653bd-ce24-5b1c-9362-34e09f617846','Sciara neorufescens','7fd653bd-ce24-5b1c-9362-34e09f617846','Sciara neorufescens','583ade24-7043-4696-8249-ce737f34247b','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|''Sciara''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58452252-4f8e-4bf8-9e67-0b98c4851b5e','','','09d44a23-3005-5b09-bbad-08281bdeaf9b','Maorothius','',0,0,'09d44a23-3005-5b09-bbad-08281bdeaf9b','Maorothius','09d44a23-3005-5b09-bbad-08281bdeaf9b','Maorothius','09d44a23-3005-5b09-bbad-08281bdeaf9b','Maorothius','58452252-4f8e-4bf8-9e67-0b98c4851b5e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorothius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('58444f4b-df0b-43e0-be77-0a09b8f64242','','','f01f5693-34be-58d2-8a7f-8f0b3c1190d2','Neurospora crassa Shear & B.O. Dodge','Shear & B.O. Dodge',0,0,'0459f6bf-c688-5817-9b6b-06cc5509e43f','Neurospora crassa','0459f6bf-c688-5817-9b6b-06cc5509e43f','Neurospora crassa','9ec586e4-ceb4-5a50-9682-d677acb768ec','Neurospora crass','58444f4b-df0b-43e0-be77-0a09b8f64242','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Neurospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('584128e9-9c06-4301-a147-9ef5a210827c','','','8bc46767-c76a-5894-8822-6fb11cb401c2','Saccammina alba Hedley, 1962','Hedley, 1962',1962,0,'927e5fb9-5332-5766-a534-c7d13a9449b0','Saccammina alba','927e5fb9-5332-5766-a534-c7d13a9449b0','Saccammina alba','40c21f78-dc6c-5736-affb-8251c3b20af6','Saccammina alb','584128e9-9c06-4301-a147-9ef5a210827c','Chromista|Foraminifera|Polythalamea|Astrorhizida|Saccamminidae|Saccammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58513fc6-d189-4e29-823a-10e34e5eb54a','','','2b17ef20-a951-5459-9ccf-ed44953517a7','Gibberella circinata Nirenberg & O''Donnell','Nirenberg & O''Donnell',0,0,'8ed2bb71-77e0-5858-8eae-1fc4e463fac7','Gibberella circinata','8ed2bb71-77e0-5858-8eae-1fc4e463fac7','Gibberella circinata','ded8103d-ae60-5904-8a37-68d4ef905fd9','Gibberella circinat','37f13bb4-b406-4526-8cee-569a24fe6760','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Gibberella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('584917f7-f682-4e24-bd83-4f0048e86b25','','','d6acd5e1-c56a-568a-83c9-ba069c99b02b','Salpingus fossulatus Broun, 1893','Broun, 1893',1893,0,'b75ef448-0166-5214-b6df-2c4c1dd60f04','Salpingus fossulatus','b75ef448-0166-5214-b6df-2c4c1dd60f04','Salpingus fossulatus','7a81e594-bafc-5d93-a6be-6ccf313a6215','Salpingus fossulat','584917f7-f682-4e24-bd83-4f0048e86b25','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|Salpingus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('584b17ae-03d3-4915-a948-cc7464475010','','','4ca48f12-d658-5483-8b53-5d62e763e283','Prunus triloba Lindl.','Lindl.',0,0,'76386646-1e23-58e3-8156-a2e899690eab','Prunus triloba','76386646-1e23-58e3-8156-a2e899690eab','Prunus triloba','b9c98650-2d8a-5470-851b-9cc38664c454','Prunus trilob','584b17ae-03d3-4915-a948-cc7464475010','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5855be62-eabf-4c87-8d45-3c9ca3fd5eec','','','4354b2d1-01fc-5a2d-859b-ca4780323522','Asilis nelsonensis Wittmer, 1979','Wittmer, 1979',1979,0,'b5b93905-9b10-59d8-aff6-bd4c6d4fea04','Asilis nelsonensis','b5b93905-9b10-59d8-aff6-bd4c6d4fea04','Asilis nelsonensis','70f26ed1-61c8-5435-808e-b14c6894a5a7','Asilis nelsonens','5855be62-eabf-4c87-8d45-3c9ca3fd5eec','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('585709f7-4de1-469e-90e5-0909daf9fe65','','','4fac8603-a044-56f3-ba21-30b52a0dc427','Elachista Treitschke, 1833','Treitschke, 1833',1833,0,'50d21cb9-ed18-5659-8b35-67c3331b808a','Elachista','50d21cb9-ed18-5659-8b35-67c3331b808a','Elachista','50d21cb9-ed18-5659-8b35-67c3331b808a','Elachista','585709f7-4de1-469e-90e5-0909daf9fe65','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Elachista','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5856df4b-0dac-4b1f-b404-4f66e09f4849','','','74caa4da-8fc4-5a21-9c70-fbe376836977','Paxula leptalea (Suter, 1908)','(Suter, 1908)',1908,0,'172124f1-a299-59a1-a551-243645cb000e','Paxula leptalea','172124f1-a299-59a1-a551-243645cb000e','Paxula leptalea','14b2c4e9-d76f-52bd-b0b6-0f4ce0d1663a','Paxula leptale','5856df4b-0dac-4b1f-b404-4f66e09f4849','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Paxula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('585c45ee-98e2-4663-808d-59fdb4db084d','','','781ba73a-5c66-5436-b5ef-d1a8064b01db','Merwilla Speta','Speta',0,0,'2e574dcf-e42a-5147-a697-f7d4ecdb92bd','Merwilla','2e574dcf-e42a-5147-a697-f7d4ecdb92bd','Merwilla','2e574dcf-e42a-5147-a697-f7d4ecdb92bd','Merwilla','585c45ee-98e2-4663-808d-59fdb4db084d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Merwilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('585a1f59-2282-4a1c-a265-21a2d26975aa','','','550389eb-c70f-56df-b600-ed561b570438','Hypoderma subiculatum P.R. Johnst.','P.R. Johnst.',0,0,'8d59fb77-3d1e-519d-bf5d-3cc7ab7ee8bd','Hypoderma subiculatum','8d59fb77-3d1e-519d-bf5d-3cc7ab7ee8bd','Hypoderma subiculatum','940712ae-c311-5353-9762-2158cf7a5542','Hypoderma subiculat','585a1f59-2282-4a1c-a265-21a2d26975aa','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('585aa303-35b0-49fc-8c73-97ed0873d22b','','','2d6182f9-3487-5820-9492-1e5887d21eb0','Xerocomus griseoolivaceus McNabb','McNabb',0,0,'8ec7c352-419c-5f2e-ae41-8d4556eafdb4','Xerocomus griseoolivaceus','8ec7c352-419c-5f2e-ae41-8d4556eafdb4','Xerocomus griseoolivaceus','029e4999-a6b9-5819-a125-324f37886abe','Xerocomus griseooliuace','585aa303-35b0-49fc-8c73-97ed0873d22b','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Xerocomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('585af2ba-46f0-422e-a533-cb358f993c82','','','dedea5b9-e368-5424-b414-92e5e404486c','Menegazzia aucklandica (Zahlbr.) P.James & D.J.Galloway','(Zahlbr.) P.James & D.J.Galloway',0,0,'1e59055e-92b2-5faf-abbc-d91e6e6a2f66','Menegazzia aucklandica','1e59055e-92b2-5faf-abbc-d91e6e6a2f66','Menegazzia aucklandica','159cf37f-ee58-55c5-b436-49c2e699ef69','Menegazzia aucklandic','585af2ba-46f0-422e-a533-cb358f993c82','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5861f374-df84-4040-bf90-0fa3e8e2d080','','','595f83e6-4a3e-59e2-928f-ac2f8a7bbf55','Cheylostigmaeus luxtoni Wood, 1968','Wood, 1968',1968,0,'592ee802-db80-5058-bcd6-ae95cc7ee897','Cheylostigmaeus luxtoni','592ee802-db80-5058-bcd6-ae95cc7ee897','Cheylostigmaeus luxtoni','5f018187-bcc2-596d-be55-ba303a419754','Cheylostigmaeus luxton','5861f374-df84-4040-bf90-0fa3e8e2d080','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Cheylostigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57cdfb09-f057-4ee7-8b45-52b6290a11a4','','','13c85eee-83b8-5b3f-baf4-c946674338db','Scoparia steropaea Meyrick, 1884','Meyrick, 1884',1884,0,'58285141-b8d7-5e20-828e-fbaefdaa6539','Scoparia steropaea','58285141-b8d7-5e20-828e-fbaefdaa6539','Scoparia steropaea','ba219511-83ce-5ca4-8874-49510ada4876','Scoparia steropae','dd5adf1f-c568-4515-9ff1-f6563b4bf9ab','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('585eaa84-69a9-461b-8c80-85b32869f5d6','','','049252cb-757c-5600-983f-1a5f1ca7ac34','Pinnularia viridis (Nitzsch) Ehrenberg','(Nitzsch) Ehrenberg',0,0,'ce8913bc-7394-53fb-9307-b05ef5c8b647','Pinnularia viridis','ce8913bc-7394-53fb-9307-b05ef5c8b647','Pinnularia viridis','8945353f-40fd-5749-912f-0e44bb1e343c','Pinnularia uirid','585eaa84-69a9-461b-8c80-85b32869f5d6','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57cf1e2a-f74d-4c6d-a55d-d7ff2987206c','','','57075a1e-f383-5f37-8f90-d4e8e53a28ef','Sigaus obelisci Bigelow, 1967','Bigelow, 1967',1967,0,'55ffbd08-a5e3-5399-84cd-b818fa7c9a2a','Sigaus obelisci','55ffbd08-a5e3-5399-84cd-b818fa7c9a2a','Sigaus obelisci','61f7bad4-b327-5876-9691-e1cef9acdafc','Sigaus obelisc','57cf1e2a-f74d-4c6d-a55d-d7ff2987206c','Animalia|Arthropoda|Insecta|Orthoptera|Acrididae|Sigaus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57d3a8ca-7388-4e8a-951b-607b93c191ae','','','49e3222d-e790-5a62-9d12-78801ec43e16','Dicranotaenia coronula (Dujardin, 1845)','(Dujardin, 1845)',1845,0,'19f627c3-829a-507c-b379-48ded006a6f7','Dicranotaenia coronula','19f627c3-829a-507c-b379-48ded006a6f7','Dicranotaenia coronula','ad374672-8894-5632-9fa6-ee3b518b4884','Dicranotaenia coronul','57d3a8ca-7388-4e8a-951b-607b93c191ae','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Hymenolepididae|Dicranotaenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57db2c9f-9836-4cd8-96e3-0e728eddde36','','','e635cea2-8a71-56cd-905f-3c37c5e427a2','Gordius','',0,0,'e635cea2-8a71-56cd-905f-3c37c5e427a2','Gordius','e635cea2-8a71-56cd-905f-3c37c5e427a2','Gordius','e635cea2-8a71-56cd-905f-3c37c5e427a2','Gordius','57db2c9f-9836-4cd8-96e3-0e728eddde36','Animalia|Nematomorpha|Gordioidea|Gordea|Gordiidae|Gordius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('57d8ba0f-6cb3-49b7-b3c7-3076d6ec73b7','','','3a4b897f-fecc-5a0f-aeb5-d856d52f0ca7','Phaethon lepturus dorotheae Mathews','Mathews',0,0,'32dc997f-0200-57ce-92e3-31c8046a328d','Phaethon lepturus dorotheae','32dc997f-0200-57ce-92e3-31c8046a328d','Phaethon lepturus dorotheae','7cc021cf-edbc-5b25-b61f-cf39ffed83fe','Phaethon leptur dorothe','57d8ba0f-6cb3-49b7-b3c7-3076d6ec73b7','Animalia|Chordata|Aves|Phaethontifomes|Phaethontidae|Phaethon','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('57d8b2ae-a609-486a-b43a-9629e87f9d58','','','fb06e84c-0f00-56cc-824f-fe6b67d7ff31','Selenochilus fallax (Broun, 1893)','(Broun, 1893)',1893,0,'2ee7036d-0179-58b1-b6d8-aef6fb46ba47','Selenochilus fallax','2ee7036d-0179-58b1-b6d8-aef6fb46ba47','Selenochilus fallax','2ee7036d-0179-58b1-b6d8-aef6fb46ba47','Selenochilus fallax','a4083db7-6f1a-4d72-aa23-0a16cc4c65fc','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Selenochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57d8f9da-f3e3-49f9-ad9f-d6e7b5800c35','','','076dc13c-b223-5a2e-aa8a-a841981e77b0','Dermatocarpon weberi (Ach.) W.Mann','(Ach.) W.Mann',0,0,'8199676d-e8fb-5f36-99b1-26beab3db6e9','Dermatocarpon weberi','8199676d-e8fb-5f36-99b1-26beab3db6e9','Dermatocarpon weberi','5f0701ee-ee6e-59fe-bc69-c9fa4bdf6b23','Dermatocarpon weber','b6b136cf-d888-4453-aa6a-b6ffce78631a','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Dermatocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57e4f0d3-7982-42b8-8c5e-28bb2bc36ebd','','','0c09e722-ae16-5e0b-8d21-450b2319bfde','Gauldiana nigra Khalaim & Ward, 2018','Khalaim & Ward, 2018',2018,0,'de77e915-fd35-5d54-bc2a-3f49e943ba8c','Gauldiana nigra','de77e915-fd35-5d54-bc2a-3f49e943ba8c','Gauldiana nigra','7a3bc99b-662b-53f9-8092-f6168a2cf36d','Gauldiana nigr','57e4f0d3-7982-42b8-8c5e-28bb2bc36ebd','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Gauldiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57e3ce0a-85c3-4ef4-a90a-7effdba61a39','','','c1a57192-990a-5408-a0df-c07eb152b343','Anaulus balticus Simonsen','Simonsen',0,0,'39f1ee8e-770b-56db-949a-d18bab814f3f','Anaulus balticus','39f1ee8e-770b-56db-949a-d18bab814f3f','Anaulus balticus','985c177e-88b9-5dde-9a41-f1a52cd2bb96','Anaulus baltic','57e3ce0a-85c3-4ef4-a90a-7effdba61a39','Chromista|Ochrophyta|Bacillariophyceae|Anaulales|Anaulaceae|Anaulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57e05edc-ed3a-4733-a5bc-81195fd0fcc7','','','d52ed0bf-0b75-5f5a-8caf-41221ba21a77','Glaucocharis planetopa (Meyrick, 1923)','(Meyrick, 1923)',1923,0,'d3111760-57ff-5bdd-8260-348cc5fcbc5b','Glaucocharis planetopa','d3111760-57ff-5bdd-8260-348cc5fcbc5b','Glaucocharis planetopa','8b7c3bc7-3023-5f10-a27f-ffb9fc90952d','Glaucocharis planetop','57e05edc-ed3a-4733-a5bc-81195fd0fcc7','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Glaucocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57e3f335-6b7c-4c84-9f44-e7bcd7ae13e7','','','b7ad4a77-4717-5e69-b93a-a7d111f315fe','Thanasimus','',0,0,'b7ad4a77-4717-5e69-b93a-a7d111f315fe','Thanasimus','b7ad4a77-4717-5e69-b93a-a7d111f315fe','Thanasimus','b7ad4a77-4717-5e69-b93a-a7d111f315fe','Thanasimus','57e3f335-6b7c-4c84-9f44-e7bcd7ae13e7','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Thanasimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('57e6e197-763c-4713-b341-12351570cbf0','','','aab6d0d9-1dbb-5e21-8266-dfb8d3fa825c','Chaenomeles japonica (Thunb.) Lindl.','(Thunb.) Lindl.',0,0,'3df4caf3-7367-5d25-92c8-eee336cdf661','Chaenomeles japonica','3df4caf3-7367-5d25-92c8-eee336cdf661','Chaenomeles japonica','55a4c3b4-cff2-5b0d-a129-7268bffd38ed','Chaenomeles iaponic','57e6e197-763c-4713-b341-12351570cbf0','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Chaenomeles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57e87bce-281d-40c5-8f49-d221ad7aeb1c','','','ad7a58c7-74d8-542f-a0ac-d7b5e0f33638','Penicillium syriacum Baghd.','Baghd.',0,0,'951f0ec8-2026-535d-bf2f-8292c315c292','Penicillium syriacum','951f0ec8-2026-535d-bf2f-8292c315c292','Penicillium syriacum','86fc8ee5-4bf9-5d7c-9a52-f43de835481f','Penicillium syriac','57e87bce-281d-40c5-8f49-d221ad7aeb1c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57e5fe77-98d9-4dce-8ff3-ea193999faa6','','','23c92a71-3e33-5462-9137-7e5e85e1cb3e','Dimetopia cornuta Busk, 1852','Busk, 1852',1852,0,'65bc72b7-33e2-5f2e-be8c-8a3355c8a204','Dimetopia cornuta','65bc72b7-33e2-5f2e-be8c-8a3355c8a204','Dimetopia cornuta','bcec08bf-d01a-5f7d-b2c1-ee71ad45cc55','Dimetopia cornut','57e5fe77-98d9-4dce-8ff3-ea193999faa6','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Dimetopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('57eb4977-731e-4fd3-ae78-058756412eea','','','0e20c44a-1345-5665-8e9f-429c17c3bfcb','Pontederia L.','L.',0,0,'bb8e024a-0357-5fab-9569-42ed9ecbff37','Pontederia','bb8e024a-0357-5fab-9569-42ed9ecbff37','Pontederia','bb8e024a-0357-5fab-9569-42ed9ecbff37','Pontederia','57eb4977-731e-4fd3-ae78-058756412eea','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Pontederiaceae|Pontederia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('57ee4432-1860-46af-99a1-99159ea6471e','','','659b2793-8302-545b-92a3-fbfd591ce8e9','Bacteriastrum delicatulum Cleve','Cleve',0,0,'93afaac6-d198-5f0a-842b-5085ca9a4538','Bacteriastrum delicatulum','93afaac6-d198-5f0a-842b-5085ca9a4538','Bacteriastrum delicatulum','dfe32d53-2539-55d3-b76a-2504e4ea6357','Bacteriastrum delicatul','57ee4432-1860-46af-99a1-99159ea6471e','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Bacteriastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57eda111-8fb5-4ec3-a505-ed1f422c0a14','','','ebd5d46e-8fda-5d38-8743-e2573cbfa584','Phacodes','',0,0,'ebd5d46e-8fda-5d38-8743-e2573cbfa584','Phacodes','ebd5d46e-8fda-5d38-8743-e2573cbfa584','Phacodes','ebd5d46e-8fda-5d38-8743-e2573cbfa584','Phacodes','57eda111-8fb5-4ec3-a505-ed1f422c0a14','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Phacodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('57ec3981-b43d-4082-8b0e-e53b544fb586','','','d1d56a75-ccf5-5c8f-a7e8-680e93a0c2a6','Trichophyton persicolor Sabour.','Sabour.',0,0,'d8c90a5d-9091-58e7-95fa-b047088a6f21','Trichophyton persicolor','d8c90a5d-9091-58e7-95fa-b047088a6f21','Trichophyton persicolor','d8c90a5d-9091-58e7-95fa-b047088a6f21','Trichophyton persicolor','3772a075-6e06-4462-a3d8-cbbe27c96baf','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Trichophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57f37804-4789-48b2-82f6-52580bd20393','','','9fa3d66c-34bd-5e1f-8f0d-6c8b50261efb','Anellaria separata (L.) P. Karst.','(L.) P. Karst.',0,0,'fa23c2f8-a0ec-59e9-8fc3-0849ab35cd28','Anellaria separata','fa23c2f8-a0ec-59e9-8fc3-0849ab35cd28','Anellaria separata','c0d3083e-c75f-5dd3-a7fc-225296eb9e41','Anellaria separat','c9235973-cafe-4071-beee-6718d72a22c4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Anellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57f2da5f-498e-4fcc-980d-c89274f16516','','','551a1012-784b-58e0-8a16-bef4f7aef315','Normalograptus tubuliferus tubuliferus (Lapworth, 1876)','(Lapworth, 1876)',1876,0,'f2aa4dc1-18c7-5b28-bd8f-ecae06a6c50b','Normalograptus tubuliferus tubuliferus','f2aa4dc1-18c7-5b28-bd8f-ecae06a6c50b','Normalograptus tubuliferus tubuliferus','e800e2b7-5342-5ba4-a8f0-13b8e88f9a7c','Normalograptus tubulifer tubulifer','57f2da5f-498e-4fcc-980d-c89274f16516','Animalia|Hemichordata|Graptolithina|Graptoloidea|Monograptidae|Normalograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('57f39ab2-d5f0-47c3-9780-bd80bc50b4fb','','','b233fd06-2972-57c8-85f0-86d529a9e5aa','Alternaria solani-nigri R. Dubey, S.K. Singh & Kamal','R. Dubey, S.K. Singh & Kamal',0,0,'6ade623d-975a-5b76-a098-924042fa762e','Alternaria solani-nigri','6ade623d-975a-5b76-a098-924042fa762e','Alternaria solani-nigri','54301949-031c-5a7a-b0af-bc9d05b551a9','Alternaria solani-nigr','57f39ab2-d5f0-47c3-9780-bd80bc50b4fb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57fb3d38-6c3e-402e-83a3-150f75f860cc','','','a7495069-aef9-555b-83a0-f17183610891','Rhizophydium racemosum A. Gaertn.','A. Gaertn.',0,0,'f280bc2f-2e64-5597-a1b8-6141d86c4de1','Rhizophydium racemosum','f280bc2f-2e64-5597-a1b8-6141d86c4de1','Rhizophydium racemosum','140fa060-818e-5bdb-998e-5ec6f14500af','Rhizophydium racemos','57fb3d38-6c3e-402e-83a3-150f75f860cc','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Rhizophydiaceae|Rhizophydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57fd2b66-a6bc-4df6-b34a-310e275e5d9c','','','e83beb31-788e-5a42-8cf4-2aa61f98eb78','Lophodermium nervisequum (DC.) Rehm','(DC.) Rehm',0,0,'e06e4397-254a-519c-8c58-168e97c1f46f','Lophodermium nervisequum','e06e4397-254a-519c-8c58-168e97c1f46f','Lophodermium nervisequum','b1a51079-c4d2-5554-8ff2-879686dae8bd','Lophodermium neruisequ','57fd2b66-a6bc-4df6-b34a-310e275e5d9c','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('57fccb95-f492-40c4-80e4-f2c83839d53c','','','db7cb5a7-a347-5469-96d9-fe0e6e858c11','Sorghum durra (Forssk.) Stapf','(Forssk.) Stapf',0,0,'a8d4ed45-cdb9-51d0-bc0d-9c0edab56363','Sorghum durra','a8d4ed45-cdb9-51d0-bc0d-9c0edab56363','Sorghum durra','549c3c20-6d06-5030-ab6c-8c18ff6f9e3c','Sorghum durr','279fafa7-9220-4c84-9add-7be47cb91dee','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sorghum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('580471c5-834c-4d59-b6e6-2313d6da2d0d','','','5f9d5902-517b-55fd-a2c3-f428924294f2','Hypospilina pustula (Pers.) M. Monod','(Pers.) M. Monod',0,0,'d0325cf7-02af-53bd-b8df-a68d8cb577d3','Hypospilina pustula','d0325cf7-02af-53bd-b8df-a68d8cb577d3','Hypospilina pustula','30be33df-6218-5ec3-885d-6e872506d9f9','Hypospilina pustul','580471c5-834c-4d59-b6e6-2313d6da2d0d','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Hypospilina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58051a08-df9d-45a3-b3f8-a9fa8b2bd5dd','','','da4e74f2-8812-57fd-bb5a-3f9ef92b372d','Colletotrichum gloeosporioides f. alatae R.D. Singh, Prasad & R.L. Mathur','R.D. Singh, Prasad & R.L. Mathur',0,0,'26eb3957-8962-5cd4-b2bc-61ad0e025ab3','Colletotrichum gloeosporioides alatae','d34f6da3-30c3-5336-9551-36aa9398cabb','Colletotrichum gloeosporioides f. alatae','e14ba2dd-511d-5a6f-bb69-5841df10e09f','Colletotrichum gloeosporioid alat','022ed1b6-a021-4ef7-a529-9af7f6f9b027','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('58023e3a-805c-4e23-acf6-f9eb8e1cb92e','','','daa528fc-4824-57b2-818c-e1979c8a6133','Rugosomyces hebelomoides (Ew. Gerhardt) Bon','(Ew. Gerhardt) Bon',0,0,'6ffff416-c524-586f-a744-1b25992f4109','Rugosomyces hebelomoides','6ffff416-c524-586f-a744-1b25992f4109','Rugosomyces hebelomoides','e4004221-1bf8-5a6d-a0b5-681f4263f719','Rugosomyces hebelomoid','8d208f83-8a94-456a-acea-354e1e94ce87','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Rugosomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58098e1f-3d9a-4426-a42e-a25b2fef8bbd','','','092118a6-f44f-5bc2-9fab-911a768c87d9','Mucor griseocyanus Hagem','Hagem',0,0,'24ad6287-d6f4-5774-a863-14278b6c9271','Mucor griseocyanus','24ad6287-d6f4-5774-a863-14278b6c9271','Mucor griseocyanus','5ad19171-dff4-5b44-acf8-9fcbb96d76d7','Mucor griseocyan','81d4123f-06d0-4745-8ef7-5d6605dd640f','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('58123c7d-90d3-4c4e-ae51-9fe417679041','','','23e36b6f-0139-50fc-913c-bf47a2a5c467','Tetramyxa parasitica K.I. Goebel','K.I. Goebel',0,0,'452e9242-34bf-527b-b1e4-40e6fe2b3bf4','Tetramyxa parasitica','452e9242-34bf-527b-b1e4-40e6fe2b3bf4','Tetramyxa parasitica','6a921c5d-ae96-5481-90d2-dfcf85c6f93d','Tetramyxa parasitic','58123c7d-90d3-4c4e-ae51-9fe417679041','Chromista|Cercozoa|Phytomyxea|Plasmodiophorida|Plasmodiophoridae|Tetramyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('580ca104-9d12-49c5-afee-c75fca7525c4','','','95e92265-5bdd-5789-9115-fe078735e478','Placopsis rhodophthalma (Müll.Arg.) Räsänen','(Müll.Arg.) Räsänen',0,0,'9257c522-48b4-5c7e-931a-6c167ae240ab','Placopsis rhodophthalma','9257c522-48b4-5c7e-931a-6c167ae240ab','Placopsis rhodophthalma','7944ef64-f5e0-54c9-b6f8-14d232799a90','Placopsis rhodophthalm','580ca104-9d12-49c5-afee-c75fca7525c4','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('580a4684-2f4f-4efb-a51d-dd1988445bc7','','','58fdb02f-8800-5d2b-a559-a50c83f5435f','Macrobiotus semelweisi Pilato, Binda & Lisi, 2006','Pilato, Binda & Lisi, 2006',2006,0,'ed7ddcd6-7a2c-5964-a196-5919f119839a','Macrobiotus semelweisi','ed7ddcd6-7a2c-5964-a196-5919f119839a','Macrobiotus semelweisi','2d6f80ef-8645-5b15-a2ca-525d139feaaa','Macrobiotus semelweis','580a4684-2f4f-4efb-a51d-dd1988445bc7','Animalia|Tardigrada|Eutardigrada|Parachela|Macrobiotidae|Macrobiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('58ff4979-9f2c-4df6-8599-21072bc8b2f8','','','dd2bb0f9-29ed-5a05-90f3-2deba12818e2','Ceratomerus crassinervis Malloch, 1931','Malloch, 1931',1931,0,'39d3e384-b558-5059-ad02-00674b77df10','Ceratomerus crassinervis','39d3e384-b558-5059-ad02-00674b77df10','Ceratomerus crassinervis','98a2ca0d-764e-5a65-9819-b599cd6b9227','Ceratomerus crassineru','58ff4979-9f2c-4df6-8599-21072bc8b2f8','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59002fc9-62c6-4b18-b7a4-e1a9ed8defd5','','','72626d2a-e141-53c9-ad45-133ecefc1199','Choiromyces Vittad.','Vittad.',0,0,'ef8ae7ba-5954-5f87-9e84-88a453591d84','Choiromyces','ef8ae7ba-5954-5f87-9e84-88a453591d84','Choiromyces','ef8ae7ba-5954-5f87-9e84-88a453591d84','Choiromyces','59002fc9-62c6-4b18-b7a4-e1a9ed8defd5','Fungi|Ascomycota|Pezizomycetes|Pezizales|Tuberaceae|Choiromyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5813f5dd-9af2-45a4-b8ba-8b0b0983567a','','','0cfd3811-4549-512a-bae3-a173419e0966','Scoparia critica Meyrick, 1884','Meyrick, 1884',1884,0,'e8dc5553-8231-538d-ae64-677393083927','Scoparia critica','e8dc5553-8231-538d-ae64-677393083927','Scoparia critica','bb327e01-f64e-5513-bac4-4ae311e022b1','Scoparia critic','676c675b-cccf-4a95-844b-83d24fb4e86e','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5817c382-b7b5-43b3-9697-ffdcdc08f358','','','ec8e6b4c-b806-5781-ad92-e4554d7a3d10','Ophryophorus Freeman, 1959','Freeman, 1959',1959,0,'520fa98f-44aa-5b7c-b383-7967f9de3cb3','Ophryophorus','520fa98f-44aa-5b7c-b383-7967f9de3cb3','Ophryophorus','520fa98f-44aa-5b7c-b383-7967f9de3cb3','Ophryophorus','5817c382-b7b5-43b3-9697-ffdcdc08f358','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Ophryophorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5904793f-5167-48ff-9e8c-5eb64b2fc949','','','33a3161a-43a5-5a0e-83df-aa23f9bde5ea','Asplenium cimmeriorum Brownsey & de Lange','Brownsey & de Lange',0,0,'de809d61-f485-5eb0-99ef-a5d6ba26957c','Asplenium cimmeriorum','de809d61-f485-5eb0-99ef-a5d6ba26957c','Asplenium cimmeriorum','d537916d-ed6b-525f-86f4-97f321510e70','Asplenium cimmerior','5904793f-5167-48ff-9e8c-5eb64b2fc949','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('590352fc-d84d-4e76-a6c9-af7b05b4d608','','','5c2e22e2-2356-5d7a-8a93-dafedc61940a','Myceliophthora sepedonium (C.W. Emmons) van den Brink & Samson','(C.W. Emmons) van den Brink & Samson',0,0,'c9488519-94e0-53d2-af89-05e1e592fa77','Myceliophthora sepedonium','c9488519-94e0-53d2-af89-05e1e592fa77','Myceliophthora sepedonium','44bec294-cb42-5c8d-aa43-d4bc3dde52a8','Myceliophthora sepedoni','ab00038c-1df5-4f87-bcb2-1b4be3d973f1','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Myceliophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5903dce5-3aa2-4412-bdaf-b206d432f685','','','19d802af-77c8-5330-8114-b4f87b9bf4b4','Opegrapha Ach.','Ach.',0,0,'fd7e48d3-4a6c-5e9f-8755-4036c11e1982','Opegrapha','fd7e48d3-4a6c-5e9f-8755-4036c11e1982','Opegrapha','fd7e48d3-4a6c-5e9f-8755-4036c11e1982','Opegrapha','5903dce5-3aa2-4412-bdaf-b206d432f685','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('590f511a-a051-4838-afeb-1bf5327f2e8a','','','19e5ebfd-c992-5eed-8934-ce73e609b282','Trachelomonas rotunda (Svirenko)','(Svirenko)',0,0,'173f6b1b-ad55-5354-92df-d22fd94408ae','Trachelomonas rotunda','173f6b1b-ad55-5354-92df-d22fd94408ae','Trachelomonas rotunda','b504a9ac-f7e7-5392-ab44-33a73c354aaa','Trachelomonas rotund','590f511a-a051-4838-afeb-1bf5327f2e8a','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5911ee24-1b90-4cd8-a268-4d550307bea3','','','73a7b97a-8e4f-5f83-865b-620396b48961','Peristoreus ochraceus (Broun, 1881)','(Broun, 1881)',1881,0,'154e1e28-5da4-5d77-a580-1a9f2537da61','Peristoreus ochraceus','154e1e28-5da4-5d77-a580-1a9f2537da61','Peristoreus ochraceus','1cfc0b91-c5d0-577c-a3fd-1ed590242a37','Peristoreus ochrace','5911ee24-1b90-4cd8-a268-4d550307bea3','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59116458-7b7f-454f-a10d-ba758ffdd95a','','','77f12c9b-a616-515e-b164-002c52493141','Rhinocladiella cellaris (Pers.) M.B. Ellis','(Pers.) M.B. Ellis',0,0,'8ec3d887-a142-5dd3-94a2-57808f0c72ff','Rhinocladiella cellaris','8ec3d887-a142-5dd3-94a2-57808f0c72ff','Rhinocladiella cellaris','5c40a34c-382e-5142-8885-d56ae9bc83b2','Rhinocladiella cellar','c089c5e5-6aeb-499c-931c-0a69830c260b','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Rhinocladiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5915f7eb-5a56-4c2e-a437-23b866accac1','','','bfffba74-f2a2-54ed-887c-3a9c4182b843','Lepidolaena taylorii (Gottsche) Trevis.','(Gottsche) Trevis.',0,0,'55034563-1b22-500f-8d07-6afb1e0109dd','Lepidolaena taylorii','55034563-1b22-500f-8d07-6afb1e0109dd','Lepidolaena taylorii','c30045a3-2295-5fd8-a303-3398cd86c1a4','Lepidolaena taylor','5915f7eb-5a56-4c2e-a437-23b866accac1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidolaenaceae|Lepidolaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('591594aa-f205-491d-9b59-9824e4eabef4','','','69b04b2a-7eee-584d-a13c-2e50c27f2b1f','Neastacilla antipodea Poore, 1981','Poore, 1981',1981,0,'1d58bf32-b923-530d-b696-70f6943a8eae','Neastacilla antipodea','1d58bf32-b923-530d-b696-70f6943a8eae','Neastacilla antipodea','151d8142-18cf-5d94-8cda-fac3f4b5e0c0','Neastacilla antipode','591594aa-f205-491d-9b59-9824e4eabef4','Animalia|Arthropoda|Malacostraca|Isopoda|Arcturidae|Neastacilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5916ae1c-e488-4804-9250-b1658f42a1d5','','','b9c52ca5-7527-515e-a47f-14b35112a17f','Nematoceras oblongum Hook.f.','Hook.f.',0,0,'302ed728-b3f9-57a2-a7ff-26800e5bbdc2','Nematoceras oblongum','302ed728-b3f9-57a2-a7ff-26800e5bbdc2','Nematoceras oblongum','d83b6c8e-5696-59a4-aa0b-904519ab6d83','Nematoceras oblong','aa57d477-496d-4b1e-a246-dba7195b3384','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Nematoceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5919585e-4857-4e3b-b2db-a39c869ac6df','','','d0c3e416-71ad-55ec-ae18-51ccb8e2e235','Cephalolobus hodgsoniae R.M.Schust.','R.M.Schust.',0,0,'f3b899dc-8810-5212-80d9-8c76c2e67807','Cephalolobus hodgsoniae','f3b899dc-8810-5212-80d9-8c76c2e67807','Cephalolobus hodgsoniae','cfc74f0a-4c8b-5177-a2ab-867ae02ba4dd','Cephalolobus hodgsoni','217e6ba1-e758-407d-8c4c-48fe0b8d1049','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Cephalolobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('591f4924-b130-4593-8c79-8f68760fab95','','','db0a150e-37fa-565d-aa38-8e515ffb9d3d','Callixene melantha Colenso','Colenso',0,0,'0177b91b-7424-5017-90b9-d849e0699a24','Callixene melantha','0177b91b-7424-5017-90b9-d849e0699a24','Callixene melantha','1ad5ed0e-f887-5095-8592-1ad0820aa0fc','Callixene melanth','e48d9393-18a2-4542-8c9f-1f6fd02eb0f6','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Callixene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('591cc9ba-28cd-4d14-9a97-e896b9e0b520','','','57afee24-d072-5f06-b216-0b0cdeb96642','Thalloidima candidum (Weber) A.Massal.','(Weber) A.Massal.',0,0,'a24e50c1-7160-5c19-aa37-a59cc8117942','Thalloidima candidum','a24e50c1-7160-5c19-aa37-a59cc8117942','Thalloidima candidum','205abb70-2d8e-5aed-94cf-fc1d84722646','Thalloidima candid','591cc9ba-28cd-4d14-9a97-e896b9e0b520','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Thalloidima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('592597e5-3177-40b6-a57a-5b3dca764b20','','','c9875d1a-e034-56f8-a614-86f8734e1b06','Hebe poppelwellii (Cockayne) Cockayne & Allan','(Cockayne) Cockayne & Allan',0,0,'3fbf5edf-8b78-5eb8-b9a4-c5c3a730388f','Hebe poppelwellii','3fbf5edf-8b78-5eb8-b9a4-c5c3a730388f','Hebe poppelwellii','ca54bb23-fe84-5f9b-93cb-e93193aa5315','Hebe poppelwell','eccdb026-3b93-4a62-8f7a-233f8c4909c1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('59273709-98cb-4a9e-8db6-a3ae56124538','','','109e969f-7407-59c8-9f62-4956b2fc1af0','Aricidea','',0,0,'109e969f-7407-59c8-9f62-4956b2fc1af0','Aricidea','109e969f-7407-59c8-9f62-4956b2fc1af0','Aricidea','109e969f-7407-59c8-9f62-4956b2fc1af0','Aricidea','59273709-98cb-4a9e-8db6-a3ae56124538','Animalia|Annelida|Polychaeta|Scolecida|Paraonidae|Aricidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('592794b2-30ec-4e78-b8c7-b0034c8dee90','','','a7e96318-fcd1-5126-bfd3-3e94736acb49','Euidotea durvillei Poore & Lew Ton, 1993','Poore & Lew Ton, 1993',1993,0,'1e34d2f1-7b1f-5855-8eff-653b0445f17a','Euidotea durvillei','1e34d2f1-7b1f-5855-8eff-653b0445f17a','Euidotea durvillei','4b77b49e-b509-50f9-a55d-1213642229b3','Euidotea duruille','592794b2-30ec-4e78-b8c7-b0034c8dee90','Animalia|Arthropoda|Malacostraca|Isopoda|Idoteidae|Euidotea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5932623c-0998-4e62-b96e-a0a176a72959','','','cea17f9c-b7b4-5fed-94d7-8e3c41354779','Psilocnaeia brouni Bates, 1876','Bates, 1876',1876,0,'5e937fb1-8688-5ea4-82c7-06698935b14f','Psilocnaeia brouni','5e937fb1-8688-5ea4-82c7-06698935b14f','Psilocnaeia brouni','d978377d-2476-593d-a4f1-7b0e8fbc7071','Psilocnaeia broun','5932623c-0998-4e62-b96e-a0a176a72959','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Psilocnaeia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('592dedc7-3532-4465-8887-603b0cb508ec','','','8288599c-1aa8-5672-b964-bfd86750a4b3','Nuncia (Corinuncia) stewartia stewartia (Hogg, 1909)','(Hogg, 1909)',1909,0,'f3cdc76c-5eb4-57bf-bb0b-206c866fa8e4','Nuncia stewartia stewartia','f3cdc76c-5eb4-57bf-bb0b-206c866fa8e4','Nuncia stewartia stewartia','1b6bd947-8f53-5cc0-8d32-c527dce05038','Nuncia stewart stewart','592dedc7-3532-4465-8887-603b0cb508ec','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5931732b-2b99-44ae-8ca4-f98374c9542a','','','3860db78-8b4b-528d-b96b-cfd1518c30c4','Sambucus pubens Michx.','Michx.',0,0,'08e0c0b7-8796-56aa-b935-9938963e5dff','Sambucus pubens','08e0c0b7-8796-56aa-b935-9938963e5dff','Sambucus pubens','08e0c0b7-8796-56aa-b935-9938963e5dff','Sambucus pubens','10f1f2e8-2b5a-47a0-9af8-e2839318aad6','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Adoxaceae|Sambucus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('593939df-d367-4900-a55a-4c6e399c59b7','','','0a2b1af2-5f75-5586-a468-85bbc1e81aae','Hypomyces tomentosus (Fr. ex Berk.) Berk.','(Fr. ex Berk.) Berk.',0,0,'9040932b-a8ce-5629-924f-76d8baee6cd1','Hypomyces tomentosus','9040932b-a8ce-5629-924f-76d8baee6cd1','Hypomyces tomentosus','cf5e56b6-c6d5-5ecb-851b-1df21dd3c8da','Hypomyces tomentos','593939df-d367-4900-a55a-4c6e399c59b7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('593449af-f3da-4641-97b1-67d139638bd8','','','2d45a242-644c-50fa-b946-150f2e60e480','Halgerda willeyi Eliot, 1903','Eliot, 1903',1903,0,'33012e29-09fb-5b96-b8e7-ecc624b762ab','Halgerda willeyi','33012e29-09fb-5b96-b8e7-ecc624b762ab','Halgerda willeyi','019b137d-fa16-5c84-a6f4-97fef61198e5','Halgerda willey','593449af-f3da-4641-97b1-67d139638bd8','Animalia|Mollusca|Gastropoda|Nudibranchia|Discodorididae|Halgerda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59348cee-aeda-448f-bf04-ab39cae78ec5','','','5ce09595-a0cb-5b8d-8c51-2d6b8ce8e444','Pseudopista species 2 NIWA A319','',0,0,'b7e1daa2-89aa-5ef9-bdcf-64e335adf6b0','Pseudopista','b7e1daa2-89aa-5ef9-bdcf-64e335adf6b0','Pseudopista','b7e1daa2-89aa-5ef9-bdcf-64e335adf6b0','Pseudopista','59348cee-aeda-448f-bf04-ab39cae78ec5','Animalia|Annelida||Terebellida|Terebellidae|Pseudopista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('593450d5-2011-4722-8c83-cfef60b4247b','','','7b4b3aab-9963-5758-912b-4d226c081db6','Daption capense capense Linnaeus, 1758 Linnaeus 1758, 1758','Linnaeus, 1758',1758,0,'bb43b34f-1260-53ec-9b8f-8c20c0742be3','Daption capense capense','bb43b34f-1260-53ec-9b8f-8c20c0742be3','Daption capense capense','49693233-ad19-5c13-804f-65bf48a4507b','Daption capens capens','593450d5-2011-4722-8c83-cfef60b4247b','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Daption','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('593e77d1-0e62-4ddf-b833-39ffae1a5a3f','','','709593f5-0124-5174-bfde-917b0218362b','Tachybaptus novaehollandiae (Stephens, 1826)','(Stephens, 1826)',1826,0,'8ecb88b3-71a2-520b-96c1-df3de9811b0e','Tachybaptus novaehollandiae','8ecb88b3-71a2-520b-96c1-df3de9811b0e','Tachybaptus novaehollandiae','4d356b90-0954-530f-878f-90c9dbf69c80','Tachybaptus nouaehollandi','593e77d1-0e62-4ddf-b833-39ffae1a5a3f','Animalia|Chordata|Aves|Podicipediformes|Podicipedidae|Tachybaptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('593cd7e6-347b-4b49-8822-676b67a5587c','','','2b9d610e-4581-58b6-9bd9-78734f1f0193','Lilium hansonii D.D.T.Moore','D.D.T.Moore',0,0,'1f8da7f9-a50c-5660-80b1-f5d6035d2aea','Lilium hansonii','1f8da7f9-a50c-5660-80b1-f5d6035d2aea','Lilium hansonii','cbff686b-88cd-5a8e-b283-a44290004630','Lilium hanson','593cd7e6-347b-4b49-8822-676b67a5587c','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Lilium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5947b2fc-472e-4a85-99eb-2c009c162aff','','','e9572aa7-2efd-5f97-89e1-0327fd644f6d','Pinus montezumae Lamb.','Lamb.',0,0,'e72ab327-acbc-55d0-bfa2-8f6cb24a9ccf','Pinus montezumae','e72ab327-acbc-55d0-bfa2-8f6cb24a9ccf','Pinus montezumae','54491119-20c9-5a96-8d63-b3980e8ebb01','Pinus montezum','5947b2fc-472e-4a85-99eb-2c009c162aff','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5942f87f-4992-48f0-84d2-5fe27869a7db','','','2845ee44-ce04-5b92-83ec-ad2e24b95d74','Xanthomonas campestris pv. malloti Goto, 1993','Goto, 1993',1993,0,'6927b469-55a0-5d04-b872-7cd6c3e96ed4','Xanthomonas campestris malloti','251fea89-b0ff-54fb-82cb-1b8ca6e14e21','Xanthomonas campestris pv. malloti','d5649687-fa84-5d75-9d7c-305bc75a3d77','Xanthomonas campestr mallot','5942f87f-4992-48f0-84d2-5fe27869a7db','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('59444038-96be-46b4-97e2-5ebc4a0e8c68','','','4322d165-a858-518d-812f-f180b11c8aec','Devauxia billardieri R.Br.','R.Br.',0,0,'b10a269a-8b91-5316-a973-3a75c43dee93','Devauxia billardieri','b10a269a-8b91-5316-a973-3a75c43dee93','Devauxia billardieri','96b0577c-e750-52bb-a0d2-4f1e9ee648dc','Devauxia billardier','6a2fe810-d78f-46aa-b500-c9ce2c7311f6','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Devauxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5943bba1-64ce-4125-a891-a8424cb049d2','','','fa60d0ce-fbbd-528c-827a-806b5453a497','Actornithophilus spinulosus (Piaget, 1880)','(Piaget, 1880)',1880,0,'befac007-aabd-5348-80ac-c21d39ce8409','Actornithophilus spinulosus','befac007-aabd-5348-80ac-c21d39ce8409','Actornithophilus spinulosus','8ea22d1c-1a0b-5059-b031-ce8a79dfb1ee','Actornithophilus spinulos','5943bba1-64ce-4125-a891-a8424cb049d2','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Actornithophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c48642f-1ae6-4e75-a60f-12bfee1e6782','','','6253f80c-f7c6-539b-a4b4-048966cded3a','Sciacharis (Sciacharis) puncticollis (Broun, 1880)','(Broun, 1880)',1880,0,'68bb2d6d-1745-5191-8e9d-ea5ceeb15bf1','Sciacharis puncticollis','68bb2d6d-1745-5191-8e9d-ea5ceeb15bf1','Sciacharis puncticollis','a0972a13-34f8-5d81-969f-74ba021e50a1','Sciacharis puncticoll','5c48642f-1ae6-4e75-a60f-12bfee1e6782','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c46ebc7-1f82-43fa-819e-1cf91095609e','','','b64747e5-4c3e-54e8-9342-4d984c7405f4','Phrixgnathus liratulus (Suter, 1909)','(Suter, 1909)',1909,0,'a195bf8e-3018-5de4-b0e0-defb37848e35','Phrixgnathus liratulus','a195bf8e-3018-5de4-b0e0-defb37848e35','Phrixgnathus liratulus','9eb23933-1c27-5a5c-8a0a-afc1288e0065','Phrixgnathus liratul','5c46ebc7-1f82-43fa-819e-1cf91095609e','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('59489d7a-8f64-4446-86f4-4089e8a26755','','','50a68164-c82e-5a2f-90a2-ef6f2364e6d0','Wolffia arrhiza var. australiana Benth.','Benth.',0,0,'a187fed3-f103-57fd-98a5-2010d004dcb5','Wolffia arrhiza australiana','77a51fcc-7edb-59d1-acba-e26586c4e085','Wolffia arrhiza var. australiana','93e1702a-5247-55ea-91a8-a445aa23426a','Wolffia arrhiz australian','3258b0ae-c7ac-46f8-bdf8-39bc58188d0d','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Wolffia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c46edf9-e0fc-46f9-9193-c25bae31d766','','','127a9906-68c1-53c2-85b9-25dd4d798744','Brachyglottis ×spedenii (Petrie) B.Nord.','(Petrie) B.Nord.',0,0,'68769e9d-0203-5e29-afdd-b6f42a118d2b','Brachyglottis spedenii','a0fe50ed-d1b5-5e06-a036-4d907e32b283','Brachyglottis × spedenii','ae6f1ec6-548c-5e06-8e39-a77494d3d42a','Brachyglottis speden','5c46edf9-e0fc-46f9-9193-c25bae31d766','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('5948b167-cc6d-4aa9-b74a-83aa9f230115','','','2e04c1d2-5ada-538e-996b-22909a289176','Didymograptus subg. Expansograptus','',0,0,'2bfb1283-4e2c-5cbd-a817-65ad658bb92c','Expansograptus','f12ae180-8d0c-5c92-aa5b-f1d628269b74','Didymograptus subgen. Expansograptus','2bfb1283-4e2c-5cbd-a817-65ad658bb92c','Expansograptus','5948b167-cc6d-4aa9-b74a-83aa9f230115','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('5c4a607d-a84e-4055-b722-095046f78a9a','','','b09e051e-662c-595b-801f-19aa1ca9b3e2','Rhododendron javanicum subsp. schadenbergii (Warb.) Argent','(Warb.) Argent',0,0,'c51fedfa-bbbf-5b5f-9905-94e90856225e','Rhododendron javanicum schadenbergii','c1f21b90-1179-5c3a-8879-234d199c8758','Rhododendron javanicum subsp. schadenbergii','c8db0521-ffd1-50a0-b211-13858bde710a','Rhododendron iauanic schadenberg','5c4a607d-a84e-4055-b722-095046f78a9a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c4bdf9d-7356-4bfc-876d-88041bf32af3','','','64dcbc56-cf41-5d38-82ca-257d697a5934','Cosmarium granatum var. rotundatum Willi Krieg.','Willi Krieg.',0,0,'767cd166-bd32-591d-9242-5e448dd1c30d','Cosmarium granatum rotundatum','81eb22e8-af57-5b6d-a3cd-fb8aa72826f9','Cosmarium granatum var. rotundatum','fd373bdd-1452-5947-be69-c7e9e62b548e','Cosmarium granat rotundat','5c4bdf9d-7356-4bfc-876d-88041bf32af3','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c495289-460c-4d7d-a8db-4587b4a02ce7','','','36402fad-bf59-53bb-9f87-cf6bfb8db8ba','Petrakia echinata (Peglion) Syd. & P. Syd.','(Peglion) Syd. & P. Syd.',0,0,'bf8f8927-d350-50eb-b74a-115c129ebf60','Petrakia echinata','bf8f8927-d350-50eb-b74a-115c129ebf60','Petrakia echinata','c606a0e4-5f87-51b5-afae-5cf8425d63f3','Petrakia echinat','5c495289-460c-4d7d-a8db-4587b4a02ce7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Petrakia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c4a2c81-623b-45f4-847c-d95440426d72','','','21b8ce7c-8daa-5763-8359-15f3aff48f92','Fuscidea impolita (Müll.Arg.) Hertel','(Müll.Arg.) Hertel',0,0,'ee73d76a-3f52-5b9e-869b-6e235b99d553','Fuscidea impolita','ee73d76a-3f52-5b9e-869b-6e235b99d553','Fuscidea impolita','2685673e-0a42-532d-92a8-62e8fef80737','Fuscidea impolit','5c4a2c81-623b-45f4-847c-d95440426d72','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Fuscideaceae|Fuscidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c503f7d-dddb-4fe6-b764-6810fd682521','','','064d9baa-3b09-56dc-bf67-292eb469d6ce','Neosiphonia','',0,0,'064d9baa-3b09-56dc-bf67-292eb469d6ce','Neosiphonia','064d9baa-3b09-56dc-bf67-292eb469d6ce','Neosiphonia','064d9baa-3b09-56dc-bf67-292eb469d6ce','Neosiphonia','5c503f7d-dddb-4fe6-b764-6810fd682521','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Neosiphonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c53b1e1-2535-46ea-8a0f-b65aa5d55898','','','5ebabff3-d38b-5935-813c-b936146b602d','Conus species 1 (NZOI T256)','',0,0,'74c014a7-b0c5-546e-af8f-ec69e83ddec7','Conus','74c014a7-b0c5-546e-af8f-ec69e83ddec7','Conus','74c014a7-b0c5-546e-af8f-ec69e83ddec7','Conus','5c53b1e1-2535-46ea-8a0f-b65aa5d55898','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Conus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5c519dd2-e67f-445c-b879-807f4ade576f','','','f72936cb-ffab-5235-bdc5-c41213adcbae','Xyloskenea consors B. Marshall, 1988','B. Marshall, 1988',1988,0,'77b5f251-56f8-57b3-9319-989d145c686e','Xyloskenea consors','77b5f251-56f8-57b3-9319-989d145c686e','Xyloskenea consors','77b5f251-56f8-57b3-9319-989d145c686e','Xyloskenea consors','5c519dd2-e67f-445c-b879-807f4ade576f','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Xyloskenea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c4ee9a1-2bca-4ae3-af63-ea85d8bcf3a8','','','ca4c7360-bdba-5f77-ae27-81dccb6a9591','Aspergillus panamensis Raper & Thom','Raper & Thom',0,0,'375973ef-112d-549c-b75b-f1f786667fe5','Aspergillus panamensis','375973ef-112d-549c-b75b-f1f786667fe5','Aspergillus panamensis','d01192d1-b02c-59a3-9768-bbfe27fbf64e','Aspergillus panamens','5c4ee9a1-2bca-4ae3-af63-ea85d8bcf3a8','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c58f50e-6fd2-44a2-865f-6c633d054e2b','','','c04bfd5a-5aef-5100-b15f-e0583e5b2472','Bupleurum fruticosum L.','L.',0,0,'0260f5b0-b4cd-5853-aa30-afd37f861d0d','Bupleurum fruticosum','0260f5b0-b4cd-5853-aa30-afd37f861d0d','Bupleurum fruticosum','33354d74-2a84-54d0-84ed-fbb4e4f9ea51','Bupleurum fruticos','5c58f50e-6fd2-44a2-865f-6c633d054e2b','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Bupleurum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c58883a-0703-4f6d-a51b-7948d5bcfaa2','','','57528065-d32d-58f4-8ae6-c34342164920','Caesalpinia major (Medik.) Dandy & Exell','(Medik.) Dandy & Exell',0,0,'c34454da-964b-5b76-93c7-85ef7fc29869','Caesalpinia major','c34454da-964b-5b76-93c7-85ef7fc29869','Caesalpinia major','816acebe-9244-535c-95da-e5811d158404','Caesalpinia maior','a2c158a0-02b6-4f00-addc-dab33f3ad7a8','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Caesalpinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c590ae4-4f56-4697-b97d-c408ae93dd94','','','6b259b55-9def-512b-890d-124078d3b1e7','Teline canariensis (L.) Webb & Berthel.','(L.) Webb & Berthel.',0,0,'81a57c47-441b-5979-956e-9e78893b52aa','Teline canariensis','81a57c47-441b-5979-956e-9e78893b52aa','Teline canariensis','566fb703-2281-5e6a-8354-07025f3b345d','Teline canariens','316d0839-d506-44f7-ac6a-2550f5dbdbd4','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Teline','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c5b2565-86b5-49a0-b62c-ebff6289cbf7','','','cf1979dd-05ba-5fad-b213-1add37ec556c','Porina senex Hudson, 1908','Hudson, 1908',1908,0,'6cb7bbac-b378-51c1-a8b3-ede28ddcab1a','Porina senex','6cb7bbac-b378-51c1-a8b3-ede28ddcab1a','Porina senex','6cb7bbac-b378-51c1-a8b3-ede28ddcab1a','Porina senex','d4cdc2a8-5cb0-4e77-a92d-2fcc5ef07a35','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c614357-4283-4b20-9b27-30135cc24ded','','','9e880ea4-b83e-5dfa-8aa3-3f69a563dfee','Ophisurus serpens (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'2c580293-9dc1-5d2c-abfd-a12f54337ba8','Ophisurus serpens','2c580293-9dc1-5d2c-abfd-a12f54337ba8','Ophisurus serpens','2c580293-9dc1-5d2c-abfd-a12f54337ba8','Ophisurus serpens','5c614357-4283-4b20-9b27-30135cc24ded','Animalia|Chordata|Actinopterygii|Anguilliformes|Ophichthidae|Ophisurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c5e63f8-78d9-4daf-95d8-650f45a7acc9','','','95682c68-af18-588e-af8c-4f411f6b613e','Alloptes subg. Sternalloptes','',0,0,'3c451a2b-660b-597d-8bfd-5799eb198689','Sternalloptes','f96a3985-76fa-585f-8986-1ac0b2b1cfe1','Alloptes subgen. Sternalloptes','3c451a2b-660b-597d-8bfd-5799eb198689','Sternalloptes','5c5e63f8-78d9-4daf-95d8-650f45a7acc9','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Alloptidae|Alloptes','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('5c5e852d-e4de-4191-aab7-653b0628d223','','','8634170d-4b8f-56b2-b24c-b13b270ba67e','Chaetoceros contorta Schütt','Schütt',0,0,'f96a221b-ed50-5187-a3e1-ae35a44eb8e0','Chaetoceros contorta','f96a221b-ed50-5187-a3e1-ae35a44eb8e0','Chaetoceros contorta','b9a0d2ce-2ff0-5db9-91d6-b04713f4fac8','Chaetoceros contort','5c5e852d-e4de-4191-aab7-653b0628d223','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Chaetoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c614c45-422a-455a-bf9f-d796c0c1c6e5','','','2f564c81-75be-5cee-add0-d08cacce8687','Bulbinella hookeri (Hook.) Cheeseman','(Hook.) Cheeseman',0,0,'1dac41ed-7a91-5bc3-ae20-3b34ed614b87','Bulbinella hookeri','1dac41ed-7a91-5bc3-ae20-3b34ed614b87','Bulbinella hookeri','773f3fd4-1433-518a-9aa4-5008d3c73a7d','Bulbinella hooker','5c614c45-422a-455a-bf9f-d796c0c1c6e5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c6a7ef7-1cc0-45e3-b969-27c81e23dc26','','','42c8b1f0-f8ab-5092-829c-2a8dff460f41','Myriotrochus species','',0,0,'60d45936-365e-5c04-b4cf-6e69d0dfba01','Myriotrochus','60d45936-365e-5c04-b4cf-6e69d0dfba01','Myriotrochus','60d45936-365e-5c04-b4cf-6e69d0dfba01','Myriotrochus','5c6a7ef7-1cc0-45e3-b969-27c81e23dc26','Animalia|Echinodermata|Holothuroidea|Apodida|Myriotrochidae|Myriotrochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5c625699-6658-425c-8d97-2d0f490c6910','','','b992df1b-2c54-5bae-aba6-d45923bbe306','Cydnus thoreyi Signoret, 1882','Signoret, 1882',1882,0,'ab58b68c-9844-5fb4-ac77-54a8a5811036','Cydnus thoreyi','ab58b68c-9844-5fb4-ac77-54a8a5811036','Cydnus thoreyi','9d4041f9-13f5-51cf-909d-03a27140191f','Cydnus thorey','c21f63f7-8dc8-4739-be78-4e9fa5b43c25','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|Cydnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c689609-449e-42b4-9aff-3b34fdaf8685','','','f0c5fa02-557f-5392-947a-548cbc7d771c','Phellinus discipes (Berk.) Ryvarden','(Berk.) Ryvarden',0,0,'f655a5fb-9b4a-551c-b509-4bba4c05ccd1','Phellinus discipes','f655a5fb-9b4a-551c-b509-4bba4c05ccd1','Phellinus discipes','4e9c7785-d6d8-5348-9bda-e231ff274e92','Phellinus discip','94741384-a32f-49c3-9248-f51a4881893a','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c61dc70-3569-4b7f-8c0a-a5dfe0cdfc80','','','6954c328-d641-5b8c-bfd6-2997ca19eafb','Gilbertaster','',0,0,'6954c328-d641-5b8c-bfd6-2997ca19eafb','Gilbertaster','6954c328-d641-5b8c-bfd6-2997ca19eafb','Gilbertaster','6954c328-d641-5b8c-bfd6-2997ca19eafb','Gilbertaster','5c61dc70-3569-4b7f-8c0a-a5dfe0cdfc80','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Gilbertaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c67e458-1164-4888-bf2e-b345a3506e21','','','a4e90c16-e2e7-5194-ab09-40ef9c3bcc99','Empusa radicans Bref.','Bref.',0,0,'93a78cd6-a431-5143-b224-2069e13d44a6','Empusa radicans','93a78cd6-a431-5143-b224-2069e13d44a6','Empusa radicans','93a78cd6-a431-5143-b224-2069e13d44a6','Empusa radicans','f646b9fa-869b-4536-869a-a4c8208acd25','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Entomophthoraceae|Empusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c70b633-1294-40e1-99f9-756f01160b09','','','7ebcc5bd-8c33-51fc-b933-c099e037d6e9','Agaricus sublateritius Fr.','Fr.',0,0,'ecf97000-1060-5528-9dd0-175f72db11ad','Agaricus sublateritius','ecf97000-1060-5528-9dd0-175f72db11ad','Agaricus sublateritius','661404f3-e99a-5817-8c00-033e723d3578','Agaricus sublaterit','e7d56582-c30d-4acc-81ab-757b0a3781de','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c6db28a-5964-4c36-87c6-8bd679c90e5c','','','5756d132-c7de-5043-a5f3-f821271bb7ba','Aristoptilon','',0,0,'5756d132-c7de-5043-a5f3-f821271bb7ba','Aristoptilon','5756d132-c7de-5043-a5f3-f821271bb7ba','Aristoptilon','5756d132-c7de-5043-a5f3-f821271bb7ba','Aristoptilon','5c6db28a-5964-4c36-87c6-8bd679c90e5c','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Callithamniaceae|Aristoptilon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c784b32-ccb6-4369-9288-42c1b7b9cb44','','','7d476469-d046-5457-a9ed-6ac889e4bcc1','Zetzellia oudemansi Wood, 1967','Wood, 1967',1967,0,'8bf898cf-c95a-50c8-a523-6b00510bd957','Zetzellia oudemansi','8bf898cf-c95a-50c8-a523-6b00510bd957','Zetzellia oudemansi','8c189410-bb7a-5590-9931-18a1d9db6dd4','Zetzellia oudemans','5c784b32-ccb6-4369-9288-42c1b7b9cb44','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Zetzellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c760a0a-3b6f-444c-9fb7-6ff58a5a9010','','','68fe0048-e53e-531f-8478-1c85cd220c75','Heterargus subaequus Broun, 1914','Broun, 1914',1914,0,'057ca606-b184-5fec-8734-1e0d019156c9','Heterargus subaequus','057ca606-b184-5fec-8734-1e0d019156c9','Heterargus subaequus','44b14cc4-1d14-5f94-bb9b-07186545396e','Heterargus subaequ','5c760a0a-3b6f-444c-9fb7-6ff58a5a9010','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Heterargus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c76340f-0e04-4c87-8841-c0f1f7b8a0e7','','','4ede5e86-32c0-5106-be87-db82b3500737','Macroscapha','',0,0,'4ede5e86-32c0-5106-be87-db82b3500737','Macroscapha','4ede5e86-32c0-5106-be87-db82b3500737','Macroscapha','4ede5e86-32c0-5106-be87-db82b3500737','Macroscapha','5c76340f-0e04-4c87-8841-c0f1f7b8a0e7','Animalia|Arthropoda|Ostracoda|Podocopida|Macrocyprididae|Macroscapha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c74b171-7f41-4e30-ba56-c2ce9ca92212','','','d94d399d-5e4b-57e7-9b16-78f7faed4185','Echinothurioida','',0,0,'d94d399d-5e4b-57e7-9b16-78f7faed4185','Echinothurioida','d94d399d-5e4b-57e7-9b16-78f7faed4185','Echinothurioida','d94d399d-5e4b-57e7-9b16-78f7faed4185','Echinothurioida','5c74b171-7f41-4e30-ba56-c2ce9ca92212','Animalia|Echinodermata|Echinoidea|Echinothurioida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c752612-9c33-4f00-b75c-84a2ef25c26c','','','53cdaa6a-450a-5cfe-bd60-d2c99c256cd2','Gamsylella M. Scholler, Hagedorn & A. Rubner','M. Scholler, Hagedorn & A. Rubner',0,0,'46deac9d-21c7-56bd-915a-76114f7579bd','Gamsylella','46deac9d-21c7-56bd-915a-76114f7579bd','Gamsylella','46deac9d-21c7-56bd-915a-76114f7579bd','Gamsylella','df855cea-bf68-4b3c-a83e-067cb0b76f07','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Gamsylella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c7f993b-222a-4273-b185-6677f32104d5','','','7c2012f9-51d8-55bf-b2d5-0b54e0a65ca5','Austrosynapha similis (Tonnoir, 1927)','(Tonnoir, 1927)',1927,0,'1eb42802-f1c9-56d6-bebb-43028f0ec71b','Austrosynapha similis','1eb42802-f1c9-56d6-bebb-43028f0ec71b','Austrosynapha similis','c4f8487d-0fba-5d7f-821c-48a01ef17259','Austrosynapha simil','5c7f993b-222a-4273-b185-6677f32104d5','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Austrosynapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c7c8c25-da32-4389-a7e3-8ed974af6099','','','2708733a-2f5e-5008-b267-c592a0b624f4','Rovaeanthus strigosus (Benth.) Borhidi','(Benth.) Borhidi',0,0,'b4776ca8-03ca-588f-88fa-ec32bed2a699','Rovaeanthus strigosus','b4776ca8-03ca-588f-88fa-ec32bed2a699','Rovaeanthus strigosus','cc4a557e-5e0e-57a7-9276-76518168bfdc','Rovaeanthus strigos','5c7c8c25-da32-4389-a7e3-8ed974af6099','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Rovaeanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c7a1284-9b70-4c22-aa53-924141b92447','','','2861bf39-0517-5684-b8bb-77722a580fb0','Pinus nigra var. carmanica (Loudon) Rehder','(Loudon) Rehder',0,0,'0c431e67-1db0-535a-8df8-c909c5a6cef1','Pinus nigra carmanica','5dd3eabd-8918-58c8-bd51-0302890e0ee4','Pinus nigra var. carmanica','c017be6f-ee9e-5e4e-b52d-a953d6666536','Pinus nigr carmanic','4a267659-9b64-4dea-bc0c-b3b4857d9eff','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c7ed8c8-4673-4379-816d-9ba1a1c6dde8','','','dff96dd1-fcb7-5dc6-b211-e59199d3c9c2','Nylanderia tasmaniensis (Forel, 1913)','(Forel, 1913)',1913,0,'74f8ae33-cf82-5f6d-b1e8-2f11d7663db3','Nylanderia tasmaniensis','74f8ae33-cf82-5f6d-b1e8-2f11d7663db3','Nylanderia tasmaniensis','802278d9-7a2f-5a7a-9214-0bed831da9ef','Nylanderia tasmaniens','5c7ed8c8-4673-4379-816d-9ba1a1c6dde8','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Nylanderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c7d1de0-fe3e-41c6-bb6c-9c56f32972a9','','','8b880bcd-45fe-5be7-982b-35287d4142b3','Radulidium subulatum (de Hoog) Arzanlou, W. Gams & Crous','(de Hoog) Arzanlou, W. Gams & Crous',0,0,'eb0bff4c-8c92-58b8-b2b1-0b6d84619e8a','Radulidium subulatum','eb0bff4c-8c92-58b8-b2b1-0b6d84619e8a','Radulidium subulatum','2e22d561-fdfb-5eb3-8fbc-52bfefcfcc84','Radulidium subulat','5c7d1de0-fe3e-41c6-bb6c-9c56f32972a9','Fungi|Ascomycota|Dothideomycetes|||Radulidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c84db94-4cca-4536-843e-82694eb52f4e','','','3ba80a00-4f96-546c-bad4-d6e270d85d43','Diurodrilus species 2 Riser, 1984','',0,0,'a83150fd-3281-5465-b821-7400c000316b','Diurodrilus','a83150fd-3281-5465-b821-7400c000316b','Diurodrilus','a83150fd-3281-5465-b821-7400c000316b','Diurodrilus','5c84db94-4cca-4536-843e-82694eb52f4e','Animalia|Annelida|Polychaeta|Eunicida|Diurodrilidae|Diurodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5c82750d-75ed-49e1-b775-5a12f5548519','','','85535403-7037-51eb-9c19-c94669400793','Globocephalus urosubulatus (Alessandrini, 1909)','(Alessandrini, 1909)',1909,0,'27d3f53d-39b3-5eac-a55e-98e30007157e','Globocephalus urosubulatus','27d3f53d-39b3-5eac-a55e-98e30007157e','Globocephalus urosubulatus','97c9a09c-d135-5ac6-b080-2048d01923fe','Globocephalus urosubulat','5c82750d-75ed-49e1-b775-5a12f5548519','Animalia|Nematoda|Secernentea|Strongylida|Ancylostomatidae|Globocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c82407f-954f-4887-88a5-fe972575f5e5','','','100fcaaf-75db-585d-a892-8b892ea7606d','Deltocephalus novellus Metcalf, 1967','Metcalf, 1967',1967,0,'8ff4d76f-fc0f-5f6f-885d-5552c71332ca','Deltocephalus novellus','8ff4d76f-fc0f-5f6f-885d-5552c71332ca','Deltocephalus novellus','b27797fd-ecb2-5180-af2d-da2f9163c6d8','Deltocephalus nouell','2b34adc8-13be-4eb2-9518-8d47e48f8662','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Deltocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bfe2024-5930-4a63-af24-02cf42c2d7e4','','','6662536d-6c6e-5d35-9ab3-0b2c35bf09ca','Sesiidae Boisduval, 1828','Boisduval, 1828',1828,0,'8bf00db3-7d72-5b18-8b42-5fabf8570165','Sesiidae','8bf00db3-7d72-5b18-8b42-5fabf8570165','Sesiidae','8bf00db3-7d72-5b18-8b42-5fabf8570165','Sesiidae','5bfe2024-5930-4a63-af24-02cf42c2d7e4','Animalia|Arthropoda|Insecta|Lepidoptera|Sesiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bfe6c15-9e05-4102-adae-0740f69aacf4','','','9ff8993b-9ee6-5320-bb72-4b35193b8cd1','Collimonas De Boer et al. 2004','De Boer et al. 2004',2004,0,'aeb7583f-0a09-5ab4-8609-81149214bd4f','Collimonas','aeb7583f-0a09-5ab4-8609-81149214bd4f','Collimonas','aeb7583f-0a09-5ab4-8609-81149214bd4f','Collimonas','5bfe6c15-9e05-4102-adae-0740f69aacf4','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Oxalobacteraceae|Collimonas','','kingdom|phylum|class|order|family|genus','genus','0','1','0','',1);
INSERT INTO core VALUES('5bfc935f-5dab-4790-ac6a-a17be66cbda8','','','4d6173b8-d76a-593c-b230-2bc5c545db95','Actinostilbe Petch','Petch',0,0,'30748de6-81e7-54ae-9d91-e775deda0f97','Actinostilbe','30748de6-81e7-54ae-9d91-e775deda0f97','Actinostilbe','30748de6-81e7-54ae-9d91-e775deda0f97','Actinostilbe','572cf1f1-8bde-4577-a04b-cb7b9d4bca5c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Actinostilbe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bff164a-06e8-4098-8cb0-1b96a6d811c0','','','ad78431d-1f6b-5a52-9f0a-5a3d1d442c51','Teratocephalus decarinus Anderson, 1969','Anderson, 1969',1969,0,'a7ad77d2-d7b4-5577-9683-ea97b338ce1b','Teratocephalus decarinus','a7ad77d2-d7b4-5577-9683-ea97b338ce1b','Teratocephalus decarinus','27dc44d0-2a06-5ad1-b6e1-a8579e1f16ea','Teratocephalus decarin','5bff164a-06e8-4098-8cb0-1b96a6d811c0','Animalia|Nematoda|Adenophorea|Chromadorida|Teratocephalidae|Teratocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bffe56b-2f5e-4cd5-b947-5c16f712619b','','','df093945-e12c-531a-bd8f-ad97a0c7dedb','Protocreopsis Yoshim. Doi','Yoshim. Doi',0,0,'e1a03356-c302-5220-95ca-bd159c97542e','Protocreopsis','e1a03356-c302-5220-95ca-bd159c97542e','Protocreopsis','e1a03356-c302-5220-95ca-bd159c97542e','Protocreopsis','5bffe56b-2f5e-4cd5-b947-5c16f712619b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Protocreopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c039f44-9f84-4880-a72c-c610dca345b4','','','acb42533-65ef-52e8-90d5-d6d3ada29052','Hunkydora','',0,0,'acb42533-65ef-52e8-90d5-d6d3ada29052','Hunkydora','acb42533-65ef-52e8-90d5-d6d3ada29052','Hunkydora','acb42533-65ef-52e8-90d5-d6d3ada29052','Hunkydora','5c039f44-9f84-4880-a72c-c610dca345b4','Animalia|Mollusca|Bivalvia|Pholadomyoida|Myochamidae|Hunkydora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bff4946-c407-437a-9ab9-a536546307c1','','','bc9a45ad-a279-5850-9261-51df076d0adb','Ananas bracteatus var. striatus M.B.Foster','M.B.Foster',0,0,'2263e159-e589-5997-91c3-d5a84cfca77a','Ananas bracteatus striatus','5b5dff89-76ef-5365-9419-b23e86854a06','Ananas bracteatus var. striatus','e49782ae-370e-56fc-b4e9-96725cb38a90','Ananas bracteat striat','6cdb8a19-ea36-4e79-b88b-a3991d6bf81f','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Ananas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c056c76-c63a-4990-86d3-f8389f0de5a0','','','3e785a29-ee8a-57d5-b3a2-d141f16cd8ab','Homodus','',0,0,'3e785a29-ee8a-57d5-b3a2-d141f16cd8ab','Homodus','3e785a29-ee8a-57d5-b3a2-d141f16cd8ab','Homodus','3e785a29-ee8a-57d5-b3a2-d141f16cd8ab','Homodus','5c056c76-c63a-4990-86d3-f8389f0de5a0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Homodus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bff7d83-c0b6-411d-bcf1-d6e73d816ab3','','','41c86e8a-ea49-531d-92e9-232416d1af90','Amaroxenus huttensis Larochelle and Larivière, 2022','Larochelle and Larivière, 2022',2022,0,'18e67220-73fb-5631-b47b-7c82607c57c1','Amaroxenus huttensis','18e67220-73fb-5631-b47b-7c82607c57c1','Amaroxenus huttensis','8c0fde5d-b919-5afd-aaa5-e9aa6d19f006','Amaroxenus huttens','5bff7d83-c0b6-411d-bcf1-d6e73d816ab3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Amaroxenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bfff836-a661-4e5e-af11-e38df7ad71b6','','','ff5e8161-8a43-574d-ae35-668888b7a152','Scototrechus hardingi Townsend, 2010','Townsend, 2010',2010,0,'20a749fd-1225-532d-afa6-2cfacb3c756c','Scototrechus hardingi','20a749fd-1225-532d-afa6-2cfacb3c756c','Scototrechus hardingi','fbe38583-8e98-5fd2-84d6-7f81280b5ff9','Scototrechus harding','5bfff836-a661-4e5e-af11-e38df7ad71b6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Scototrechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c05bcff-ba50-4241-a6eb-2da9e86849e1','','','797fff34-4f1d-52d9-814f-9d034915ad95','Eurynotia enysi (Broun, 1886)','(Broun, 1886)',1886,0,'1018d27b-a475-59a1-b67a-d1d6afcad0c8','Eurynotia enysi','1018d27b-a475-59a1-b67a-d1d6afcad0c8','Eurynotia enysi','eceb1e1c-8db6-55e9-816c-2a8964a81b57','Eurynotia enys','5c05bcff-ba50-4241-a6eb-2da9e86849e1','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eurynotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c136712-ef20-4707-81ad-190e87c848ec','','','5149d09e-0b76-57e0-9894-d680e46e2f53','Paracomitas species 6 (NZOI S154)','',0,0,'3af16aa9-c56e-584c-bfd4-ef7d94dc5944','Paracomitas','3af16aa9-c56e-584c-bfd4-ef7d94dc5944','Paracomitas','3af16aa9-c56e-584c-bfd4-ef7d94dc5944','Paracomitas','5c136712-ef20-4707-81ad-190e87c848ec','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Paracomitas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5c0f80e8-1126-40a9-b8cb-65cece352867','','','a213d591-629b-5b0b-aea7-42c41efae67d','Acartia ensifera Brady, 1899','Brady, 1899',1899,0,'c1fd6846-33ea-547e-9b5b-c3a19a49746c','Acartia ensifera','c1fd6846-33ea-547e-9b5b-c3a19a49746c','Acartia ensifera','be1557dd-9e0e-562a-bc79-6aeb77416de2','Acartia ensifer','5c0f80e8-1126-40a9-b8cb-65cece352867','Animalia|Arthropoda|Maxilopoda|Calanoida|Acartidae|Acartia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c0dd9bd-aa85-464f-b343-79d5c6670575','','','fbf1f191-7d28-588f-a899-21713cb0451e','Harpiniopsis nadania (Barnard, 1961)','(Barnard, 1961)',1961,0,'13d2cbe5-7526-5df8-8421-c84dd3659f98','Harpiniopsis nadania','13d2cbe5-7526-5df8-8421-c84dd3659f98','Harpiniopsis nadania','29e80c74-c94d-5fc0-a802-ab13c8e89c11','Harpiniopsis nadan','5c0dd9bd-aa85-464f-b343-79d5c6670575','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|Harpiniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c0f1630-e19d-4c98-ae54-ea67f0124689','','','16b7d47b-68d0-51a0-ab43-cecf183c678f','Centropyxis orbicularis Deflandre, 1929','Deflandre, 1929',1929,0,'dfb2a624-8012-5037-84c0-06794a44bc09','Centropyxis orbicularis','dfb2a624-8012-5037-84c0-06794a44bc09','Centropyxis orbicularis','d0ecff79-418e-5b9d-a19b-d7095cf27897','Centropyxis orbicular','5c0f1630-e19d-4c98-ae54-ea67f0124689','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Centropyxidae|Centropyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c184853-ea53-4826-a093-55571a693450','','','09aa38fb-13a4-57e4-a9ef-4cd966bcbcb2','Graphania molis (Howes, 1908)','(Howes, 1908)',1908,0,'ee3df41f-aef0-5b84-a3fc-5bb5e43bc418','Graphania molis','ee3df41f-aef0-5b84-a3fc-5bb5e43bc418','Graphania molis','a8651cf4-a0a0-54fb-8a5d-744afd65b5f3','Graphania mol','5c184853-ea53-4826-a093-55571a693450','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c187e77-e386-47f2-bf1a-980ff46eb8a4','','','0cc5fc66-d904-5236-9258-31aad6cca289','Eragrostis benthamii Mattei','Mattei',0,0,'c60b0f72-bcec-5695-aced-056f7b32ee39','Eragrostis benthamii','c60b0f72-bcec-5695-aced-056f7b32ee39','Eragrostis benthamii','eb0a408b-2ae3-5a9d-bfe1-17faa6ec4698','Eragrostis bentham','7f72829c-6bf4-4528-af81-31677ee081b6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Eragrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c169f6d-be58-4d84-9472-8716ff576a59','','','4b68712b-7b92-5eba-b681-3286493665cb','Gigantactis paxtoni Bertelsen, Pietsch & Lavenberg, 1981','Bertelsen, Pietsch & Lavenberg, 1981',1981,0,'63716dc2-9986-5a39-9a5c-dbfc6e2be574','Gigantactis paxtoni','63716dc2-9986-5a39-9a5c-dbfc6e2be574','Gigantactis paxtoni','66d6457b-179b-5892-bf6d-494465bdb6e2','Gigantactis paxton','5c169f6d-be58-4d84-9472-8716ff576a59','Animalia|Chordata|Actinopterygii|Lophiiformes|Gigantactinidae|Gigantactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c1ce797-7e9f-43e1-ad2c-f2b27aec45cf','','','60ce1f1c-9390-5542-96fd-795dfb672d2d','Brachyolus longicollis Sharp, 1886','Sharp, 1886',1886,0,'49797458-b623-577f-ac12-60ec32c7f0ae','Brachyolus longicollis','49797458-b623-577f-ac12-60ec32c7f0ae','Brachyolus longicollis','9c6ea40b-d72c-5269-8ff1-84a0434dd850','Brachyolus longicoll','5c1ce797-7e9f-43e1-ad2c-f2b27aec45cf','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Brachyolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c1daa28-1397-41ba-af5e-8cb6582a250a','','','454276de-2a88-5205-99d4-75f2af8d5445','Adlafia bryophila (Petersen) Moser, Lange-Bertelot & Metzeltin','(Petersen) Moser, Lange-Bertelot & Metzeltin',0,0,'551f3575-f620-5bcb-a502-eb490533b4ef','Adlafia bryophila','551f3575-f620-5bcb-a502-eb490533b4ef','Adlafia bryophila','be8d670b-c302-567b-b2f4-486a2c7b20c4','Adlafia bryophil','5c1daa28-1397-41ba-af5e-8cb6582a250a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Adlafia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c264264-d3fc-4023-a345-a3ce70857441','','','2ebc9dcb-f25d-554c-899d-9fb8a057e355','Helminthosporium cymbopogonis C.W. Dodge','C.W. Dodge',0,0,'25b710e8-99b3-5244-95e2-757b1b7c65df','Helminthosporium cymbopogonis','25b710e8-99b3-5244-95e2-757b1b7c65df','Helminthosporium cymbopogonis','0430b712-c57a-5ad1-8d73-b38205f41f35','Helminthosporium cymbopogon','f8b8a391-ddee-4887-9b25-3e4145d54728','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c2712c1-7b1d-4b3d-82a0-d6dbe438fa58','','','54f956ac-67d9-513b-a809-192691bb37ef','Stephanitis rhododendri Horvath, 1905','Horvath, 1905',1905,0,'e0f908d2-4f5c-5866-ac98-69e1a76fc7a3','Stephanitis rhododendri','e0f908d2-4f5c-5866-ac98-69e1a76fc7a3','Stephanitis rhododendri','fe63343c-6afc-57e2-b811-35a4daa1f1cf','Stephanitis rhododendr','5c2712c1-7b1d-4b3d-82a0-d6dbe438fa58','Animalia|Arthropoda|Insecta|Hemiptera|Tingidae|Stephanitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c2b4c15-e53b-48d4-870f-568c4699d8f6','','','7769e834-dc91-569e-877a-c7d3b6025fde','Xerocomus nothofagi McNabb','McNabb',0,0,'a7571f96-ee2c-549b-ae66-b8314e12ec37','Xerocomus nothofagi','a7571f96-ee2c-549b-ae66-b8314e12ec37','Xerocomus nothofagi','b908995d-6b6b-5dc3-84c7-76d29ea2aaf5','Xerocomus nothofag','5c2b4c15-e53b-48d4-870f-568c4699d8f6','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Xerocomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c2d115b-f8f0-437e-81fa-8cff2b27624d','','','b58d56a5-7d61-5ecb-a80f-ba34ab35a7ec','Archeria traversii Hook.f. var. traversii','',0,0,'59f098f2-4104-5184-b1ed-6f6c3fad8b60','Archeria traversii traversii','323f6b2f-56c1-555b-9d0d-41e0662bd556','Archeria traversii var. traversii','9ada7b61-6a11-566b-bdb2-cf6eaea94f18','Archeria trauers trauers','5c2d115b-f8f0-437e-81fa-8cff2b27624d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Archeria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c2f2b9e-fbf3-42ac-b6de-17822d184158','','','831a54ee-2558-5aa3-a841-7ac37fbc13cf','Ammatoidea','',0,0,'831a54ee-2558-5aa3-a841-7ac37fbc13cf','Ammatoidea','831a54ee-2558-5aa3-a841-7ac37fbc13cf','Ammatoidea','831a54ee-2558-5aa3-a841-7ac37fbc13cf','Ammatoidea','5c2f2b9e-fbf3-42ac-b6de-17822d184158','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Homoeotrichaceae|Ammatoidea','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('5c2cfdee-5638-4614-bf44-dbd616ff6b17','','','fee8a8cb-3401-57e6-bb9e-67bfa7036d69','Glossadelphus abortivapicus Hoe','Hoe',0,0,'c3636dcd-e9fc-5971-9985-23c17a3bd247','Glossadelphus abortivapicus','c3636dcd-e9fc-5971-9985-23c17a3bd247','Glossadelphus abortivapicus','a36907ac-3def-5112-8e4f-c7ac86e59396','Glossadelphus abortiuapic','5c2cfdee-5638-4614-bf44-dbd616ff6b17','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Glossadelphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c2d742d-13f0-499d-9660-342e6daf5fc0','','','928ca0c4-d831-56eb-815f-511ddf21fc66','Sulix vetranio Fennah, 1965','Fennah, 1965',1965,0,'0ba813a9-4d31-5284-9fa9-349f54f125b0','Sulix vetranio','0ba813a9-4d31-5284-9fa9-349f54f125b0','Sulix vetranio','592add7b-992a-5d97-a275-3b8a91038a6e','Sulix uetrani','5c2d742d-13f0-499d-9660-342e6daf5fc0','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Sulix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c321e37-403c-4819-a4e3-37e242642497','','','038adbdb-2b86-5448-a14d-968373dd0ffc','Liriomyza antipoda Harrison, 1976','Harrison, 1976',1976,0,'5108ad94-5a72-5fe8-bcde-6a502eb162c8','Liriomyza antipoda','5108ad94-5a72-5fe8-bcde-6a502eb162c8','Liriomyza antipoda','3ca64fb5-752d-5362-8720-773390594c9a','Liriomyza antipod','5c321e37-403c-4819-a4e3-37e242642497','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Liriomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c2e02c6-d11d-482e-a3f7-78ebee0b4a07','','','1f9f25fe-5a94-5018-9757-927f06e94778','Plesiosipalia arrowi Bernhauer, 1943','Bernhauer, 1943',1943,0,'237662e9-4535-5b1b-83cd-633a8978f5a6','Plesiosipalia arrowi','237662e9-4535-5b1b-83cd-633a8978f5a6','Plesiosipalia arrowi','084e86a7-e5bc-544b-b5ce-aebc27058e7b','Plesiosipalia arrow','5c2e02c6-d11d-482e-a3f7-78ebee0b4a07','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Plesiosipalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c39c7c8-f3b1-4173-a63f-3c0c2306a13b','','','ce9291f5-82ee-5f03-89f6-b656a6a7b9c6','Euchiton paludosus (Petrie) Holub','(Petrie) Holub',0,0,'f381c0b5-5b67-50a6-803f-97ead53e48c7','Euchiton paludosus','f381c0b5-5b67-50a6-803f-97ead53e48c7','Euchiton paludosus','a87d7c88-753b-5c31-a363-1d9c83edce35','Euchiton paludos','5c39c7c8-f3b1-4173-a63f-3c0c2306a13b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c378b04-588b-4a07-9468-6b709e5e23f7','','','8d858aab-9fce-509e-a7ea-1941b92f3f49','Ixobrychus minutus (Linnaeus)','(Linnaeus)',0,0,'1063bfc7-5144-5573-b2c4-b4b3b1251ae1','Ixobrychus minutus','1063bfc7-5144-5573-b2c4-b4b3b1251ae1','Ixobrychus minutus','b10c7cd6-d1ff-52d2-adac-9881a7da0312','Ixobrychus minut','5c378b04-588b-4a07-9468-6b709e5e23f7','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Ixobrychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c3e0c4e-f823-4121-b737-0d54f5dd0918','','','194e5ec6-0b48-52a9-b52a-3459005d2280','Uredo pustulata var. vaccinii Alb. & Schwein.','Alb. & Schwein.',0,0,'18964cb2-1765-59a5-a554-5c930895cb52','Uredo pustulata vaccinii','4bded54c-5e30-5e24-9b5c-7f2a388127c3','Uredo pustulata var. vaccinii','6be275fb-bf53-5689-9f56-1f144c0891d8','Uredo pustulat uaccin','ccb2a972-8423-49d7-833d-fa2bc062b7ec','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c3f7e18-89d1-4d4d-a6a0-272fe312897b','','','20adcec3-d912-57f6-9a39-f6be85228112','Bromus sterilis L.','L.',0,0,'e1a64318-9b90-5c84-9ea9-f5d571d65d17','Bromus sterilis','e1a64318-9b90-5c84-9ea9-f5d571d65d17','Bromus sterilis','3f1e70a1-9502-5551-a6c8-6dda4595c9d9','Bromus steril','5c3f7e18-89d1-4d4d-a6a0-272fe312897b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c418ac5-881c-4ffd-b088-554c5dfdd23e','','','25403bd6-9842-5613-b270-f421f627fe96','Helicodontiadelphus Dixon','Dixon',0,0,'3c4b87aa-1cad-593e-8eb2-b9c9baa93466','Helicodontiadelphus','3c4b87aa-1cad-593e-8eb2-b9c9baa93466','Helicodontiadelphus','3c4b87aa-1cad-593e-8eb2-b9c9baa93466','Helicodontiadelphus','b94f121b-8cbf-443c-9b03-0f16d40ae422','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Helicodontiadelphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c4054ee-720d-4181-bd48-3bb73a5a60ba','','','d30907b5-5244-59e8-a22c-66474344a450','Oreocalus pleuralis (Broun, 1915)','(Broun, 1915)',1915,0,'548b43c7-f9f4-52d0-83b2-8bc2b653b364','Oreocalus pleuralis','548b43c7-f9f4-52d0-83b2-8bc2b653b364','Oreocalus pleuralis','c3fe82e4-335a-5023-bfc7-1ba2e22109ff','Oreocalus pleural','5c4054ee-720d-4181-bd48-3bb73a5a60ba','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Oreocalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c3da7ac-569a-4f31-be11-60b78b3c185a','','','0248593f-8a3c-5aaa-9649-65e15637b44e','Brontopriscus sinuatus Sharp, 1886','Sharp, 1886',1886,0,'80cdf290-6670-536f-9af9-d4eaf7bb7ef5','Brontopriscus sinuatus','80cdf290-6670-536f-9af9-d4eaf7bb7ef5','Brontopriscus sinuatus','81768c20-5b49-5079-9627-c4cd565fdb8b','Brontopriscus sinuat','5c3da7ac-569a-4f31-be11-60b78b3c185a','Animalia|Arthropoda|Insecta|Coleoptera|Silvanidae|Brontopriscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c8ad90b-2855-41ed-b120-2f8ea1357007','','','8f2e5cc6-870a-5631-af92-f37103a3b44f','Uredo segetum β Uredo tritici Pers.','',0,0,'fa5ff508-5792-5d6c-8e0e-2aea4f817852','Uredo segetum','fa5ff508-5792-5d6c-8e0e-2aea4f817852','Uredo segetum','e9c832a6-bfd7-565d-8935-98f3b048b936','Uredo seget','26b648a1-922f-488f-b948-5636b2c5c520','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','ß','0','0','0','ICBN',4);
INSERT INTO core VALUES('5c8dc707-8fe6-4762-844a-1e7db111ab01','','','fa9ac66b-fe16-509b-b91f-5e9646d310b7','Lichen scruposus Schreb.','Schreb.',0,0,'08049e81-4d11-55d4-90aa-7d9ac468e3e5','Lichen scruposus','08049e81-4d11-55d4-90aa-7d9ac468e3e5','Lichen scruposus','96d9770b-25b8-54bf-b2f8-7df7f8487189','Lichen scrupos','86aacb51-9989-4799-af2e-53dff8e0c21f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c4612da-f370-4dae-bd14-74b5225fea05','','','8d44f9d2-75bb-5cfb-9403-0281e3e87210','Pleuroxus','',0,0,'8d44f9d2-75bb-5cfb-9403-0281e3e87210','Pleuroxus','8d44f9d2-75bb-5cfb-9403-0281e3e87210','Pleuroxus','8d44f9d2-75bb-5cfb-9403-0281e3e87210','Pleuroxus','5c4612da-f370-4dae-bd14-74b5225fea05','Animalia|Arthropoda|Branchiopoda|Diplostraca|Chydoridae|Pleuroxus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c8aa75f-c140-40fa-9893-6587202fe296','','','2b8422b5-ad28-524e-b1f2-114e98ba2cfb','Sphacelotheca consueta Syd.','Syd.',0,0,'9703f044-9f59-5c1b-a4bd-01380a3ed7ca','Sphacelotheca consueta','9703f044-9f59-5c1b-a4bd-01380a3ed7ca','Sphacelotheca consueta','328b200c-a7d7-5dda-9f66-ceb166ad6811','Sphacelotheca consuet','5c8aa75f-c140-40fa-9893-6587202fe296','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c89e8a9-aff9-451e-9d12-9f2289c98ca8','','','4b868bcb-5b71-5573-8c29-4633a2f3c7bb','Uredo pustulata Pers.','Pers.',0,0,'d02d53a8-4e95-5926-996e-3e8f2036376d','Uredo pustulata','d02d53a8-4e95-5926-996e-3e8f2036376d','Uredo pustulata','c426c33b-5d91-5ea3-9056-6bc6c9a70c59','Uredo pustulat','ade48fa7-c284-4f7e-9bd4-de01585d26f5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c90fb4d-3c2b-4396-b6ff-3ba2a9b26aef','','','987f82da-1a0f-5bb9-bbcd-c118878ed13e','Tyromyces lowei (Pilát) Bondartsev','(Pilát) Bondartsev',0,0,'7981a386-3698-5c14-8641-87f26402b9d2','Tyromyces lowei','7981a386-3698-5c14-8641-87f26402b9d2','Tyromyces lowei','5ccbdf8d-db59-5a87-b4f0-a41e271d2b9a','Tyromyces lowe','5c90fb4d-3c2b-4396-b6ff-3ba2a9b26aef','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c8fddf1-9c13-400a-9e47-9cf24378ad73','','','a220fbbc-4128-5045-ac78-787857560844','Tekella unisetosa Forster, 1988','Forster, 1988',1988,0,'0f251fda-3af1-52d2-82d1-640429178de4','Tekella unisetosa','0f251fda-3af1-52d2-82d1-640429178de4','Tekella unisetosa','a3468819-5db7-56d3-b7da-b23f4103a572','Tekella unisetos','5c8fddf1-9c13-400a-9e47-9cf24378ad73','Animalia|Arthropoda|Arachnida|Araneae|Cyatholipidae|Tekella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c9813cf-4e71-471c-b494-0060ebd4adf1','','','e908b59a-4323-5113-aa56-1abc90aa87e7','Rimeliella Kurok.','Kurok.',0,0,'489702ed-bbbe-55d3-a132-7a058a033016','Rimeliella','489702ed-bbbe-55d3-a132-7a058a033016','Rimeliella','489702ed-bbbe-55d3-a132-7a058a033016','Rimeliella','e0d6cddf-3cab-44e7-84d6-44f7b2e76842','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Rimeliella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c952ab9-beb2-41b1-a9e1-b18cde92d63b','','','9c4893de-92fc-5c65-8fc6-f5c3a56452e5','Monopis Hübner, 1825','Hübner, 1825',1825,0,'3497d18b-d007-5925-afdb-5a507bc38d2e','Monopis','3497d18b-d007-5925-afdb-5a507bc38d2e','Monopis','3497d18b-d007-5925-afdb-5a507bc38d2e','Monopis','5c952ab9-beb2-41b1-a9e1-b18cde92d63b','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Monopis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c9723c0-a8fb-435f-82ee-7c5c89e0ddf4','','','7698cfe3-e6b3-5bb6-9ec5-fa8469d986ad','Pertusaria adveniens Nyl.','Nyl.',0,0,'b9c8cbac-458c-53c3-b939-ce73eaca3198','Pertusaria adveniens','b9c8cbac-458c-53c3-b939-ce73eaca3198','Pertusaria adveniens','254db7d5-9df8-5ce9-8348-346d496f4610','Pertusaria adueniens','83f94655-3a47-4f07-aa9d-277d7815d6c5','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5c96e197-dfe7-463b-ad8e-882d32ce3c19','','','55bd901b-fdbe-5641-9f73-81c8f1312b03','Ustilago turcomanica Tranzschel ex Vánky','Tranzschel ex Vánky',0,0,'80dab61f-6a42-5849-b1a9-8904dc613db2','Ustilago turcomanica','80dab61f-6a42-5849-b1a9-8904dc613db2','Ustilago turcomanica','796cf167-f4f8-5f5e-95fc-a0e4ae97009b','Ustilago turcomanic','5c96e197-dfe7-463b-ad8e-882d32ce3c19','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5c998f45-e68a-45d7-8b22-f45e4c168750','','','63b76b95-6672-5427-867b-3c04d6d8211c','Enoplina','',0,0,'63b76b95-6672-5427-867b-3c04d6d8211c','Enoplina','63b76b95-6672-5427-867b-3c04d6d8211c','Enoplina','63b76b95-6672-5427-867b-3c04d6d8211c','Enoplina','5c998f45-e68a-45d7-8b22-f45e4c168750','Animalia|Nematoda|Adenophorea|Enoplida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('5c9a2e17-e20d-450a-80d4-fcbecea5e1a7','','','71c1c1e4-0664-5411-a65b-fd5307da10fa','Ptychomniella (Broth.) W.R.Buck, C.J.Cox, A.J.Shaw & Goffinet','(Broth.) W.R.Buck, C.J.Cox, A.J.Shaw & Goffinet',0,0,'a874d737-2155-5cdc-843f-8106a6edd899','Ptychomniella','a874d737-2155-5cdc-843f-8106a6edd899','Ptychomniella','a874d737-2155-5cdc-843f-8106a6edd899','Ptychomniella','5c9a2e17-e20d-450a-80d4-fcbecea5e1a7','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Ptychomniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ca23ec1-c1ff-4eb2-8f62-170211fa3d9a','','','af19cc69-da34-5032-9d77-7cf577273880','Hypoxylon pruinatum (Klotzsch) Cooke','(Klotzsch) Cooke',0,0,'93ee0961-07f0-5eaf-a575-4f691c110547','Hypoxylon pruinatum','93ee0961-07f0-5eaf-a575-4f691c110547','Hypoxylon pruinatum','7188e103-4af5-58e8-bee7-2c7d2344c426','Hypoxylon pruinat','19867e82-4192-469e-8dde-a68d029d283c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ca1e9e2-90ae-4ab9-bad0-5c36b87e7ba1','','','22cfcc14-e20b-5f43-a34b-b09b2c88b7c4','Uromyces verbasci Niessl','Niessl',0,0,'acc0b018-821c-56c7-ae1b-728d154c9758','Uromyces verbasci','acc0b018-821c-56c7-ae1b-728d154c9758','Uromyces verbasci','c7391efa-ed10-54eb-88bd-6ec7b474799f','Uromyces uerbasc','5ca1e9e2-90ae-4ab9-bad0-5c36b87e7ba1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ca45bf8-0b6e-4e98-a60f-f129210c47ff','','','4b397968-89d3-5f83-a8db-e44523f5a3cb','Austrofossombronia australis (Mitt.) R.M.Schust.','(Mitt.) R.M.Schust.',0,0,'f1a89f37-be67-5243-8b08-d21d6fe680d4','Austrofossombronia australis','f1a89f37-be67-5243-8b08-d21d6fe680d4','Austrofossombronia australis','a8b42621-599a-5988-93d7-6b932e285b25','Austrofossombronia austral','88bac260-d068-448f-a27b-99f43a19421b','Plantae|Marchantiophyta|Jungermanniopsida|Fossombroniales|Fossombroniaceae|Austrofossombronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5caf234a-17e4-4044-a70e-5b03a9b3a14d','','','63a1aa66-6977-5ce6-9483-7343a112df47','Pamphobeteus','',0,0,'63a1aa66-6977-5ce6-9483-7343a112df47','Pamphobeteus','63a1aa66-6977-5ce6-9483-7343a112df47','Pamphobeteus','63a1aa66-6977-5ce6-9483-7343a112df47','Pamphobeteus','5caf234a-17e4-4044-a70e-5b03a9b3a14d','Animalia|Arthropoda|Arachnida|Araneae|Theraphosidae|Pamphobeteus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ca84647-3961-4986-9345-65aa54a364b8','','','cdbb2265-5b2d-54ba-8cfd-729edabb63ef','Empetraceae','',0,0,'cdbb2265-5b2d-54ba-8cfd-729edabb63ef','Empetraceae','cdbb2265-5b2d-54ba-8cfd-729edabb63ef','Empetraceae','cdbb2265-5b2d-54ba-8cfd-729edabb63ef','Empetraceae','b777737e-6fb0-4b62-ac70-974946a12b1d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Empetraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5caab0b9-3755-4719-b02c-9584b264cf0c','','','d24f7a8d-3c1e-5c37-b9f8-01d3a4d5c79f','Zygodon rufescens (Hampe) Broth.','(Hampe) Broth.',0,0,'435d8902-706f-5bda-bbf3-cb9ea5facaac','Zygodon rufescens','435d8902-706f-5bda-bbf3-cb9ea5facaac','Zygodon rufescens','435d8902-706f-5bda-bbf3-cb9ea5facaac','Zygodon rufescens','5caab0b9-3755-4719-b02c-9584b264cf0c','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Zygodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ca91690-430e-426d-878a-a8353ef74c30','','','354176ee-4c03-5dce-82b3-475c91e88754','Cryptochila R.M.Schust.','R.M.Schust.',0,0,'eec2cb15-6700-512a-a8a7-a9af9bf296c5','Cryptochila','eec2cb15-6700-512a-a8a7-a9af9bf296c5','Cryptochila','eec2cb15-6700-512a-a8a7-a9af9bf296c5','Cryptochila','1e1bc27c-7510-4cda-9a97-c9517388299d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Cryptochila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cb1da6e-74a0-4244-aba1-075d649ea60d','','','983c1fc9-5c7d-5f03-a372-8fff7b4fdbec','Harriotta','',0,0,'983c1fc9-5c7d-5f03-a372-8fff7b4fdbec','Harriotta','983c1fc9-5c7d-5f03-a372-8fff7b4fdbec','Harriotta','983c1fc9-5c7d-5f03-a372-8fff7b4fdbec','Harriotta','5cb1da6e-74a0-4244-aba1-075d649ea60d','Animalia|Chordata|Chondrichthyes|Chimaeriformes|Rhinochimaeridae|Harriotta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cb46a13-3795-43b2-8a71-57ca30d05b4e','','','ec0cff57-6e38-5409-9aeb-b858dad9f579','Dorcatomiella ornata Espanol, 1977','Espanol, 1977',1977,0,'88eed5fa-9a7b-5c43-8f67-58abf0aba5a5','Dorcatomiella ornata','88eed5fa-9a7b-5c43-8f67-58abf0aba5a5','Dorcatomiella ornata','939ec7d6-cacb-5e3d-9abd-3293fe8764b3','Dorcatomiella ornat','5cb46a13-3795-43b2-8a71-57ca30d05b4e','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Dorcatomiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cafd49c-ace5-45de-b48d-d6098148eb65','','','cf5c93bf-c9e8-5bcb-930c-7570171942ee','Asparagus terminalis L.','L.',0,0,'ecc45298-27d8-520d-868d-d036bf2a1f72','Asparagus terminalis','ecc45298-27d8-520d-868d-d036bf2a1f72','Asparagus terminalis','70a8b543-53e8-533b-9aa2-ebbefb0243f7','Asparagus terminal','fca8aec5-202f-4572-baba-11a932e5ba94','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Asparagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cb484da-d34e-4e3f-84ce-f515df99f247','','','375bb09a-640a-5275-ba9b-98737f4be7c9','Dactylopodella flava (Claus, 1866)','(Claus, 1866)',1866,0,'cd9bef10-6e35-5496-8ff4-d369ae519abd','Dactylopodella flava','cd9bef10-6e35-5496-8ff4-d369ae519abd','Dactylopodella flava','5303e873-835c-5572-8fc0-c9133db9f7ce','Dactylopodella flau','5cb484da-d34e-4e3f-84ce-f515df99f247','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Pseudotachidiidae|Dactylopodella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cbda02b-96f0-4c51-b027-19c74d2fdedf','','','020e48fa-3de0-5186-8a30-d52a3c785785','Myiagra Vigors & Horsfield','Vigors & Horsfield',0,0,'7637a066-5e2a-550e-be3b-8fb36c093f06','Myiagra','7637a066-5e2a-550e-be3b-8fb36c093f06','Myiagra','7637a066-5e2a-550e-be3b-8fb36c093f06','Myiagra','5cbda02b-96f0-4c51-b027-19c74d2fdedf','Animalia|Chordata|Aves|Passeriformes|Monarchidae|Myiagra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cb8bf42-12fe-4ade-9c34-1c123a29b82e','','','95f181c5-4053-5b10-9bad-2e050a95be8a','Aletia mitis (Butler, 1877)','(Butler, 1877)',1877,0,'9e13b278-0009-5cf8-8d29-e28865c28cd2','Aletia mitis','9e13b278-0009-5cf8-8d29-e28865c28cd2','Aletia mitis','b794e4b5-6a91-53bb-b501-ff6c37796295','Aletia mit','5cb8bf42-12fe-4ade-9c34-1c123a29b82e','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cb88834-e8d3-48bb-b5b9-348ea8696a08','','','d2e53900-8827-5787-8f15-f0d411b6eadc','Mycosphaerella rubella (Niessl & J. Schröt.) Magnus','(Niessl & J. Schröt.) Magnus',0,0,'a562284d-0ad8-5956-b30d-5d2dfff00104','Mycosphaerella rubella','a562284d-0ad8-5956-b30d-5d2dfff00104','Mycosphaerella rubella','19ab9a55-ca4a-53ce-aaaa-31663f61aade','Mycosphaerella rubell','5cb88834-e8d3-48bb-b5b9-348ea8696a08','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cc4cb89-9ff4-4866-b97d-51994150fa92','','','ed16b33b-8b0a-5d84-bb5e-42de728b5e0e','Neobisnius','',0,0,'ed16b33b-8b0a-5d84-bb5e-42de728b5e0e','Neobisnius','ed16b33b-8b0a-5d84-bb5e-42de728b5e0e','Neobisnius','ed16b33b-8b0a-5d84-bb5e-42de728b5e0e','Neobisnius','5cc4cb89-9ff4-4866-b97d-51994150fa92','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Neobisnius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cc3b024-21dd-4002-be8c-c8baf5a786ff','','','5a8db743-11a0-55f4-9cf4-3383b3e794b0','Pediastrum simplex (Meyen) Lemmermann','(Meyen) Lemmermann',0,0,'71d24977-5f0d-59d0-9936-346c8ecc56d4','Pediastrum simplex','71d24977-5f0d-59d0-9936-346c8ecc56d4','Pediastrum simplex','71d24977-5f0d-59d0-9936-346c8ecc56d4','Pediastrum simplex','5cc3b024-21dd-4002-be8c-c8baf5a786ff','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Hydrodictyaceae|Pediastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cbf247e-5b8b-4ffa-aecd-fb60a5520116','','','985780ae-9f91-5842-a9a3-d6058f71bf54','Acremonium cavaraeanum (Jasevoli) W. Gams','(Jasevoli) W. Gams',0,0,'e2a31c4c-8d69-5fbe-8c4c-2c15991893c2','Acremonium cavaraeanum','e2a31c4c-8d69-5fbe-8c4c-2c15991893c2','Acremonium cavaraeanum','daaa2c02-141c-56cf-8652-c9716b0b0e03','Acremonium cauaraean','5cbf247e-5b8b-4ffa-aecd-fb60a5520116','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cc63282-3657-4b21-a982-79af82868ece','','','a69858c2-632f-5628-8ef4-e2f0d7c614e6','Aspidosiphon coyi de Quatrefages, 1865','de Quatrefages, 1865',1865,0,'aee7eacc-dbe7-504d-9cee-826f750a18aa','Aspidosiphon coyi','aee7eacc-dbe7-504d-9cee-826f750a18aa','Aspidosiphon coyi','49147a88-19f9-5ee3-9834-f14fb4b6f97f','Aspidosiphon coy','5cc63282-3657-4b21-a982-79af82868ece','Animalia|Sipuncula|Phascolosomatidea|Aspidosiphoniformes|Aspidosiphonidae|Aspidosiphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cc95a40-d5d6-4cdf-b437-9f58b213f2b6','','','a4e26bdf-4706-5baa-b4f6-1a964242f873','Monilia Hill ex F.H. Wigg.','Hill ex F.H. Wigg.',0,0,'8c80c0c1-c448-5d28-99b7-fd9985779f2b','Monilia','8c80c0c1-c448-5d28-99b7-fd9985779f2b','Monilia','8c80c0c1-c448-5d28-99b7-fd9985779f2b','Monilia','8717061f-694e-41be-b2fd-e87fb8724df7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Monilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('5cc92607-b8fa-4959-81d5-c0a65de5a7f1','','','7f0eae36-d6a0-50f3-815d-86d7f39d0d1e','Gen. nov. species Tan0104/149','',0,0,'','','','','','','5cc92607-b8fa-4959-81d5-c0a65de5a7f1','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Buffonellodidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('5cc6c89d-652f-4e92-9e91-ab6587b2a06f','','','f063fe8d-3721-52cf-a1d4-584562486ed3','Anabarhynchus curvistylus Lyneborg, 1992','Lyneborg, 1992',1992,0,'6a66b0e0-f4e3-590a-8e19-69f2b229bae9','Anabarhynchus curvistylus','6a66b0e0-f4e3-590a-8e19-69f2b229bae9','Anabarhynchus curvistylus','5983d6e9-d65b-5c95-8c55-aef1655fb04f','Anabarhynchus curuistyl','5cc6c89d-652f-4e92-9e91-ab6587b2a06f','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ccb8739-e239-4f37-b37f-a48940a938b9','','','de1f6b4b-c503-5343-ac7b-cd55c406191b','Epichorista theatralis Philpott, 1918','Philpott, 1918',1918,0,'c3cc1db3-9ce6-5842-90e3-d2a4e8fab2ce','Epichorista theatralis','c3cc1db3-9ce6-5842-90e3-d2a4e8fab2ce','Epichorista theatralis','fa3048e7-5604-5fd4-aaed-84e090f22823','Epichorista theatral','3282bdcd-9f8b-4d68-91e5-6d8fd3e22604','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Epichorista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ccf7734-dcf9-4300-bc90-b62a63afc25a','','','9c687b65-6569-5508-8b53-319a5571d5e4','Psilopus restrictus Hutton, 1901','Hutton, 1901',1901,0,'a5dabd92-9bdb-59f0-9b27-09778d908f10','Psilopus restrictus','a5dabd92-9bdb-59f0-9b27-09778d908f10','Psilopus restrictus','7ca58a3a-1b6f-584d-96c6-8b2cc33d0c2a','Psilopus restrict','be9481bc-e90c-480e-86fb-6788b80c829c','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Psilopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ccc80fb-a3a9-4f79-8cc8-d23a427839f4','','','887d3c09-1a57-5823-8b5a-36da67ade523','Tubulicrinis thermometrus (G. Cunn.) G. Cunn.','(G. Cunn.) G. Cunn.',0,0,'09b430d2-3da5-56bb-8ca8-bf65b5d432ab','Tubulicrinis thermometrus','09b430d2-3da5-56bb-8ca8-bf65b5d432ab','Tubulicrinis thermometrus','018cc740-ea61-5447-a74c-3e47a4b6ecce','Tubulicrinis thermometr','402cbd87-89b6-4e3b-bb7b-07a1b5c40d90','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Tubulicrinaceae|Tubulicrinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bb04c29-0279-40a6-ba21-04b972bfec8f','','','0732a8c0-0d15-5ba9-ba5b-663fd5c78a73','Adelphithrips cassinae Mound & Palmer, 1980','Mound & Palmer, 1980',1980,0,'b28afa67-c88b-54f4-818f-c75dd3060204','Adelphithrips cassinae','b28afa67-c88b-54f4-818f-c75dd3060204','Adelphithrips cassinae','c9cf386b-8c48-5bb0-a8fa-277aa079641b','Adelphithrips cassin','5bb04c29-0279-40a6-ba21-04b972bfec8f','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Adelphithrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5baed740-199c-4041-b160-b461426675db','','','9c5d71eb-1460-5f2a-b0b4-0271ffac80f1','Helicolenus','',0,0,'9c5d71eb-1460-5f2a-b0b4-0271ffac80f1','Helicolenus','9c5d71eb-1460-5f2a-b0b4-0271ffac80f1','Helicolenus','9c5d71eb-1460-5f2a-b0b4-0271ffac80f1','Helicolenus','5baed740-199c-4041-b160-b461426675db','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Scorpaenidae|Helicolenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cd33d30-b291-47a8-995c-cb434b0a3ad8','','','f066976e-93ad-5774-947f-b81bb273e571','Trifolium striatum L.','L.',0,0,'8554fdc3-9f2b-5e5e-a12c-802175e09b7d','Trifolium striatum','8554fdc3-9f2b-5e5e-a12c-802175e09b7d','Trifolium striatum','5334edfe-93f8-5fcd-bd9d-e7a944f59108','Trifolium striat','5cd33d30-b291-47a8-995c-cb434b0a3ad8','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bad9be4-ac6a-4658-ac42-cb234b8a81ff','','','c1a82e6d-e898-5d14-99f6-37c73096bb76','Didicrum Enderlein, 1937','Enderlein, 1937',1937,0,'778b07ec-7535-5e13-a21c-abca83a58763','Didicrum','778b07ec-7535-5e13-a21c-abca83a58763','Didicrum','778b07ec-7535-5e13-a21c-abca83a58763','Didicrum','5bad9be4-ac6a-4658-ac42-cb234b8a81ff','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Didicrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bb25160-5f9f-4441-b1c1-1a13c71e189d','','','f0932c74-9e33-5ea5-b064-9116db49016b','Hydrocotyle muscosa R.Br. ex A.Rich.','R.Br. ex A.Rich.',0,0,'6c462165-ccf2-5a90-a7c3-e81bccae9499','Hydrocotyle muscosa','6c462165-ccf2-5a90-a7c3-e81bccae9499','Hydrocotyle muscosa','f44cb7b8-fafc-5676-84ee-851433b2a132','Hydrocotyle muscos','5bb25160-5f9f-4441-b1c1-1a13c71e189d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5bb61707-d9c7-4515-b316-974fd3d5185a','','','6e8745f5-b7b8-5c34-9df3-3e07df99a744','Neosiphonia apiculata (Hollenb.) Masuda & Kogame','(Hollenb.) Masuda & Kogame',0,0,'12ad8512-dec0-5263-95b0-93ecf4a433cc','Neosiphonia apiculata','12ad8512-dec0-5263-95b0-93ecf4a433cc','Neosiphonia apiculata','79bcd1f9-6edb-5475-a1f6-f72f0f212379','Neosiphonia apiculat','5bb61707-d9c7-4515-b316-974fd3d5185a','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Neosiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bbb1175-236c-4cc6-9633-f7970667140e','','','3621020c-c079-54ae-8d5e-6768c99205ed','Drepanocladus longifolius (Wilson ex Mitt.) Broth ex Paris','(Wilson ex Mitt.) Broth ex Paris',0,0,'6b0d60bd-fed6-529b-9f62-5c391785a166','Drepanocladus longifolius','6b0d60bd-fed6-529b-9f62-5c391785a166','Drepanocladus longifolius','e8facc8a-891f-50ba-afee-53d793ece5d4','Drepanocladus longifol','5bbb1175-236c-4cc6-9633-f7970667140e','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Drepanocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5bbd94aa-5b41-4283-8682-6e3b05ca1e2d','','','13d877e5-f683-51f2-8f4e-6dee18e71839','Laingiomedusae','',0,0,'13d877e5-f683-51f2-8f4e-6dee18e71839','Laingiomedusae','13d877e5-f683-51f2-8f4e-6dee18e71839','Laingiomedusae','13d877e5-f683-51f2-8f4e-6dee18e71839','Laingiomedusae','5bbd94aa-5b41-4283-8682-6e3b05ca1e2d','Animalia|Cnidaria|Hydrozoa|Laingiomedusae||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bbe9a99-325f-41c3-a6ff-bb2240680409','','','77a57033-4b97-59f8-a967-17117f32675f','Leucopogon hookeri Sond.','Sond.',0,0,'01056ace-d393-516a-9ed7-6ee5541f4474','Leucopogon hookeri','01056ace-d393-516a-9ed7-6ee5541f4474','Leucopogon hookeri','461980d5-1e5b-59af-89a4-bb5112d0db0c','Leucopogon hooker','7ed6ad2d-2a64-4c41-b631-c86d01f4c189','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Leucopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bc3ae97-8f93-4f1b-86c6-3b99fe98c49c','','','3855b072-7435-59b0-a33a-8d52cbf1554d','Anaptychia hypoleuca var. microphylla Kurok.','Kurok.',0,0,'8feff4c1-219a-5989-97d9-aafdc681f9a0','Anaptychia hypoleuca microphylla','4fb994b6-2857-5061-8e25-7f7b7910307e','Anaptychia hypoleuca var. microphylla','85b094bb-6c52-5996-bf2f-4e5464e32a0a','Anaptychia hypoleuc microphyll','b82e6533-1fe9-4805-b08c-ceb57ed93603','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Anaptychia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bc93d7e-1898-439e-af58-9c101f957810','','','851f7b31-c91d-5669-b8be-be11f8fbe7a0','Arachnidiidae','',0,0,'851f7b31-c91d-5669-b8be-be11f8fbe7a0','Arachnidiidae','851f7b31-c91d-5669-b8be-be11f8fbe7a0','Arachnidiidae','851f7b31-c91d-5669-b8be-be11f8fbe7a0','Arachnidiidae','5bc93d7e-1898-439e-af58-9c101f957810','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Arachnidiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bca9cd9-fb59-4daf-ba64-611fbc112712','','','bc59c4b7-1464-52ff-af33-75222923eff8','Carpodetus serratus J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'898d3246-3cff-5d3a-a8aa-214471839859','Carpodetus serratus','898d3246-3cff-5d3a-a8aa-214471839859','Carpodetus serratus','cadb1b3c-d685-5b19-9fd7-793d6702a3fb','Carpodetus serrat','5bca9cd9-fb59-4daf-ba64-611fbc112712','Plantae|Tracheophyta|Magnoliopsida|Asterales|Rousseaceae|Carpodetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bd38159-775e-4d95-a9d4-1a50f040f856','','','ba726be0-24f7-5e7a-af7b-dd8c551ec002','Uncopherusa','',0,0,'ba726be0-24f7-5e7a-af7b-dd8c551ec002','Uncopherusa','ba726be0-24f7-5e7a-af7b-dd8c551ec002','Uncopherusa','ba726be0-24f7-5e7a-af7b-dd8c551ec002','Uncopherusa','5bd38159-775e-4d95-a9d4-1a50f040f856','Animalia|Annelida||Spionida|Uncispionidae|Uncopherusa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bc5906a-1124-439d-8bbb-e6ea8dbb23ee','','','e7eb95b7-1d1e-5ce3-a8d1-a2d60e9de7d5','Syndesmis species 2 McRae, 1959','',0,0,'add625b6-926e-51ce-9801-762bf27d6622','Syndesmis','add625b6-926e-51ce-9801-762bf27d6622','Syndesmis','add625b6-926e-51ce-9801-762bf27d6622','Syndesmis','5bc5906a-1124-439d-8bbb-e6ea8dbb23ee','Animalia|Platyhelminthes|Neoophora|Fecampiida|Umagillidae|Syndesmis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5bc9ddf6-32ed-4a02-9dfe-e6a071f91110','','','aa7c7854-25b1-5e7f-96a3-b9f15368707b','Peach yellow mottle','',0,0,'aa7c7854-25b1-5e7f-96a3-b9f15368707b','Peach yellow mottle','aa7c7854-25b1-5e7f-96a3-b9f15368707b','Peach yellow mottle','965fe6f2-582c-5cbe-be9e-c1288b57629d','Peach yellow mottl','5bc9ddf6-32ed-4a02-9dfe-e6a071f91110','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('5bd1c16e-3cf2-4eb9-9ad5-5b1dffbe9ca4','','','d3dafa42-bc7a-59d3-b42a-e58b52016319','Trachelomonas scabra pygmeae Playfair','Playfair',0,0,'b0dd1076-ab08-5bb7-b3de-f2410984060a','Trachelomonas scabra pygmeae','b0dd1076-ab08-5bb7-b3de-f2410984060a','Trachelomonas scabra pygmeae','55fc8ce6-9734-53c7-b255-58443e232151','Trachelomonas scabr pygme','5bd1c16e-3cf2-4eb9-9ad5-5b1dffbe9ca4','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bd5312e-3747-4851-afc7-9c0b33ce1465','','','f2cee70a-1e55-5066-adca-88f6c75c7472','Chrysosphaeraceae','',0,0,'f2cee70a-1e55-5066-adca-88f6c75c7472','Chrysosphaeraceae','f2cee70a-1e55-5066-adca-88f6c75c7472','Chrysosphaeraceae','f2cee70a-1e55-5066-adca-88f6c75c7472','Chrysosphaeraceae','5bd5312e-3747-4851-afc7-9c0b33ce1465','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Chrysosphaeraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bd0d015-0c38-44f9-8eb7-9288d5561b2b','','','5b30285b-4477-5891-8bda-3fd09f0770a0','Alternaria cinerariae Hori & Enjoji','Hori & Enjoji',0,0,'21ce7795-c4ef-5a43-8bbf-3a2a4fab8f0e','Alternaria cinerariae','21ce7795-c4ef-5a43-8bbf-3a2a4fab8f0e','Alternaria cinerariae','a265746e-d357-50d2-a085-8da5937a18ca','Alternaria cinerari','5bd0d015-0c38-44f9-8eb7-9288d5561b2b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bd7509f-5881-436d-9b5e-2481d02d8f48','','','04365e19-9a16-584c-9305-88dbd3c10131','Tricophthicus Rondani, 1861','Rondani, 1861',1861,0,'ec1a0d33-fb15-5c5e-bb2e-759a48b0a28b','Tricophthicus','ec1a0d33-fb15-5c5e-bb2e-759a48b0a28b','Tricophthicus','ec1a0d33-fb15-5c5e-bb2e-759a48b0a28b','Tricophthicus','5bd7509f-5881-436d-9b5e-2481d02d8f48','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Tricophthicus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bdee326-551e-4d5a-8f59-79a29c92563b','','','c49d5dd5-a93b-561f-b1b0-3320e5edf38c','Lagenophora gunnii (Hook.f.) J.M.Black','(Hook.f.) J.M.Black',0,0,'7e139162-b7d6-5401-8473-1b574e323829','Lagenophora gunnii','7e139162-b7d6-5401-8473-1b574e323829','Lagenophora gunnii','567523c7-ca8c-50f5-b525-c16780944291','Lagenophora gunn','d91c0a1a-02e5-4378-9303-22b988170d61','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bd95b80-3728-4b26-bb6b-423e8838cb42','','','d6e8535e-db95-5e82-b82f-e0ce74d3b6d2','Diploneis munda (Janisch) Cleve','(Janisch) Cleve',0,0,'0d29101e-f7b4-54b9-bbaf-a66f8e27fdbc','Diploneis munda','0d29101e-f7b4-54b9-bbaf-a66f8e27fdbc','Diploneis munda','30484f08-5021-5cd0-8e6f-cdd76cbd8a6c','Diploneis mund','5bd95b80-3728-4b26-bb6b-423e8838cb42','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bdd02b2-bddd-4de7-acbd-daeda1533a7b','','','f6fce557-101e-5162-ab47-0d79ebda9963','Pseudocydonia (C.K.Schneider) C.K.Schneider','(C.K.Schneider) C.K.Schneider',0,0,'b4c40eb9-8ca1-5c3e-8c45-522528b6b634','Pseudocydonia','b4c40eb9-8ca1-5c3e-8c45-522528b6b634','Pseudocydonia','b4c40eb9-8ca1-5c3e-8c45-522528b6b634','Pseudocydonia','5bdd02b2-bddd-4de7-acbd-daeda1533a7b','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Pseudocydonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5be583fb-49ac-47c4-b97a-021a129770e2','','','95468c56-fb1d-5f95-89ea-697a6a2912dc','Himantolophus appelii (Clarke, 1878)','(Clarke, 1878)',1878,0,'e5e3c810-1164-51f7-9c6c-99ae96386873','Himantolophus appelii','e5e3c810-1164-51f7-9c6c-99ae96386873','Himantolophus appelii','45800415-901a-5c58-a102-6c2882a85fda','Himantolophus appel','5be583fb-49ac-47c4-b97a-021a129770e2','Animalia|Chordata|Actinopterygii|Lophiiformes|Himantolophidae|Himantolophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5be25fe7-6f3c-4413-8f99-3d884f76e9c5','','','c062cb0e-2a8b-5e68-954b-43f1ab010241','Trinchesia scintillans (Miller, 1977)','(Miller, 1977)',1977,0,'1698de18-322b-56ea-be29-73e9005d3c1c','Trinchesia scintillans','1698de18-322b-56ea-be29-73e9005d3c1c','Trinchesia scintillans','1698de18-322b-56ea-be29-73e9005d3c1c','Trinchesia scintillans','5be25fe7-6f3c-4413-8f99-3d884f76e9c5','Animalia|Mollusca|Gastropoda|Nudibranchia|Tergipedidae|Trinchesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5be16f6d-700d-4ac6-9fbd-b14b1c3709db','','','b611d737-8a44-5729-9320-4674b8c23c8d','Lienardia subg. Lienardia','',0,0,'7572a966-dc8a-576f-a5e0-75bbf30cd3aa','Lienardia','c665fc6d-8127-579a-92bb-199dd33d66de','Lienardia subgen. Lienardia','7572a966-dc8a-576f-a5e0-75bbf30cd3aa','Lienardia','5be16f6d-700d-4ac6-9fbd-b14b1c3709db','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Lienardia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('5be1b6f3-2d05-4290-8f44-ec82d66a6b6c','','','a2e9f73b-e219-5dc2-90a4-7a730c7cf38e','Bacidia apiahica (Müll.Arg.) Zahlbr.','(Müll.Arg.) Zahlbr.',0,0,'49bb05b2-8f3f-5d18-b8d4-cd1b5ca230a4','Bacidia apiahica','49bb05b2-8f3f-5d18-b8d4-cd1b5ca230a4','Bacidia apiahica','190560cb-a810-50ef-ae35-1dca11eeb7ea','Bacidia apiahic','9705ecca-8660-42e8-a308-8c1c02ffb9c2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5be88327-6097-471d-8b60-48ed1689d2b0','','','3d41f864-fa3a-5f2e-ac45-9a482d87d966','Pertusaria scutellifera A.W.Archer & Elix','A.W.Archer & Elix',0,0,'9807b688-9feb-519d-a9b7-c9a97dc5d2e4','Pertusaria scutellifera','9807b688-9feb-519d-a9b7-c9a97dc5d2e4','Pertusaria scutellifera','3d509bb4-e194-5e19-b321-7f721d914a54','Pertusaria scutellifer','376200d5-37bc-4b54-ba3f-a1cc18e4a258','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bea7661-702c-4b44-9278-e5778020b5d7','','','e9acf2df-1973-5679-8902-df6b4e9a88c3','Acanthophysium aberrans (G. Cunn.) G. Cunn.','(G. Cunn.) G. Cunn.',0,0,'9c575cbd-6280-56e0-a3f6-f1602af441f9','Acanthophysium aberrans','9c575cbd-6280-56e0-a3f6-f1602af441f9','Acanthophysium aberrans','9c575cbd-6280-56e0-a3f6-f1602af441f9','Acanthophysium aberrans','90020ec1-aa6f-462d-a1d9-4fcbef4e6181','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Acanthophysium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bee931e-0b20-4f02-a189-3650dabdee18','','','fea3de88-b6dd-52b0-ac67-af4a386600ea','Pterula subulata Fr.','Fr.',0,0,'8f2b95e0-7abd-5d16-a908-c7d84b8217f5','Pterula subulata','8f2b95e0-7abd-5d16-a908-c7d84b8217f5','Pterula subulata','26570ece-c3e7-5e51-b10b-e043c9f581e5','Pterula subulat','5bee931e-0b20-4f02-a189-3650dabdee18','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pterulaceae|Pterula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5becd587-45ea-4dfa-90f2-1d161b81c97a','','','f0b70222-1dd0-5b83-b7db-a25309387860','Geranium traversii Hook.f. var. traversii','',0,0,'c824c09b-c8df-5ecc-a387-c7a42521e9a8','Geranium traversii traversii','b0bb6af2-c160-52c0-b53a-f201926f51b3','Geranium traversii var. traversii','8bea1c61-3c89-5f22-a094-143d601efe09','Geranium trauers trauers','6df09901-6159-4c96-b885-13e93f6a9967','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bee2bd3-8601-4037-b0d4-5687ca3c734c','','','e2e9202b-fdf3-557a-8df3-46f37e5b0c3d','Diplodinium anacanthum monacanthum (Dogiel, 1925)','(Dogiel, 1925)',1925,0,'e50dd9b0-666b-53dd-84c2-88135a2af798','Diplodinium anacanthum monacanthum','e50dd9b0-666b-53dd-84c2-88135a2af798','Diplodinium anacanthum monacanthum','9d4ffd52-05d4-5e34-8572-f5ef2069aba3','Diplodinium anacanth monacanth','5bee2bd3-8601-4037-b0d4-5687ca3c734c','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Diplodinium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bed190d-d292-4d68-8d18-7aabbbcbb93f','','','53c3425b-d552-500b-a78c-71e44512ba35','Australachalcus chaetifemoratus Parent, 1933','Parent, 1933',1933,0,'20b7a9e5-1af3-5f99-86e5-bb2f6129858d','Australachalcus chaetifemoratus','20b7a9e5-1af3-5f99-86e5-bb2f6129858d','Australachalcus chaetifemoratus','09f7052a-0afe-512a-b3b4-ff46a9efbc5b','Australachalcus chaetifemorat','5bed190d-d292-4d68-8d18-7aabbbcbb93f','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Australachalcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bea7dcb-f37a-4c6b-8512-9739e1e47f97','','','6717ba0e-2bac-574c-9c15-d71e299f6e5d','Pleurostichidium','',0,0,'6717ba0e-2bac-574c-9c15-d71e299f6e5d','Pleurostichidium','6717ba0e-2bac-574c-9c15-d71e299f6e5d','Pleurostichidium','6717ba0e-2bac-574c-9c15-d71e299f6e5d','Pleurostichidium','5bea7dcb-f37a-4c6b-8512-9739e1e47f97','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Pleurostichidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bf28b89-e477-475e-9f8a-2bf9ee93b974','','','69066465-3b11-5b90-9b5f-81e7e648ae1f','Myctophidae','',0,0,'69066465-3b11-5b90-9b5f-81e7e648ae1f','Myctophidae','69066465-3b11-5b90-9b5f-81e7e648ae1f','Myctophidae','69066465-3b11-5b90-9b5f-81e7e648ae1f','Myctophidae','5bf28b89-e477-475e-9f8a-2bf9ee93b974','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bf431c5-3811-4bfc-a5ca-46e74b7d25ca','','','9c29fa3d-56a2-5ac9-838a-058c342eab60','Diplophos rebainsi Krefft & Parin, 1972','Krefft & Parin, 1972',1972,0,'0dc33aa3-3fc9-5b6a-a70e-16762b8eea98','Diplophos rebainsi','0dc33aa3-3fc9-5b6a-a70e-16762b8eea98','Diplophos rebainsi','7d205e4d-bd32-5f7e-8340-92cb4f76e80d','Diplophos rebains','5bf431c5-3811-4bfc-a5ca-46e74b7d25ca','Animalia|Chordata|Actinopterygii|Stomiiformes|Gonostomatidae|Diplophos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bf4f051-55e2-4afd-9e45-cf7b33edaf1c','','','d93ba68b-45d5-5ded-a47a-cdce84c240a3','Sphaeria thelena Fr.','Fr.',0,0,'0034d5a4-9ac0-5bf0-aafa-7950ebe5c01a','Sphaeria thelena','0034d5a4-9ac0-5bf0-aafa-7950ebe5c01a','Sphaeria thelena','fd67a604-ab5f-57a4-9613-0c48b7068d11','Sphaeria thelen','1917ac8b-71bf-4a08-a8a7-f32c46c8cb8d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bf4ab7c-02f6-40c9-a80d-fb18f0fb3d23','','','4e982991-dddf-544a-8916-5c13a3101d5c','Pinnularia microstauron var. australis Manguin','Manguin',0,0,'d80c9e98-f92d-5418-8109-f5e8d3c945a0','Pinnularia microstauron australis','86ded0a0-abff-5855-8b14-6f89f4239472','Pinnularia microstauron var. australis','e21cb4b7-e864-5358-a63a-c7fbbe613b94','Pinnularia microstauron austral','5bf4ab7c-02f6-40c9-a80d-fb18f0fb3d23','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bf93365-6c44-4df0-a7fa-23ade1133152','','','d92cbf6c-09bc-5c76-aa7d-dfa256e10d00','Carpha alpina R.Br.','R.Br.',0,0,'6ca9060d-e8f9-5415-9acc-15105db9a6a5','Carpha alpina','6ca9060d-e8f9-5415-9acc-15105db9a6a5','Carpha alpina','b907ad1c-7f34-52bf-83e1-e736e8a7928b','Carpha alpin','5bf93365-6c44-4df0-a7fa-23ade1133152','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cb92fcb-b3dc-43db-a77d-4d6ec8f5cec8','','','ed287f6f-2dd1-5a5e-ab66-fa08de1eb038','Monochroa leptocrossa (Meyrick, 1926)','(Meyrick, 1926)',1926,0,'fccea8b8-62e7-54fd-b9ff-485686797c8d','Monochroa leptocrossa','fccea8b8-62e7-54fd-b9ff-485686797c8d','Monochroa leptocrossa','3b79e719-f6e3-58ea-b4cf-398f014775b9','Monochroa leptocross','6cb92fcb-b3dc-43db-a77d-4d6ec8f5cec8','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Monochroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cb76972-98a5-4b97-8890-9c7072e65c37','','','80e713c3-4fc5-5736-92e6-f64f048b3a12','Neoscirula luxtoni Smiley, 1992','Smiley, 1992',1992,0,'a74b743e-2091-5c86-bd1b-1aafc355b0c5','Neoscirula luxtoni','a74b743e-2091-5c86-bd1b-1aafc355b0c5','Neoscirula luxtoni','4bfe3242-335b-5aeb-9810-c271ec68d5a8','Neoscirula luxton','6cb76972-98a5-4b97-8890-9c7072e65c37','Animalia|Arthropoda|Arachnida|Trombidiformes|Cunaxidae|Neoscirula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5bfb06a0-9cc0-4e2d-aaf3-7ece846e9130','','','fd3588c4-a31b-5783-890e-9459959cae49','Didemnum incanum (Herdmann, 1899)','(Herdmann, 1899)',1899,0,'5a88da85-344f-55a2-92ea-5f5ac22a462c','Didemnum incanum','5a88da85-344f-55a2-92ea-5f5ac22a462c','Didemnum incanum','6ace1957-6e68-5647-aebf-5e65e2c2f61b','Didemnum incan','5bfb06a0-9cc0-4e2d-aaf3-7ece846e9130','Animalia|Tunicata|Ascidiacea|Enterogona|Didemnidae|Didemnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cb86e6a-ef6e-4fe2-a516-fc660957afe1','','','6ede60ba-9cc6-5c7c-aff3-3e0ac8cdd415','Celmisia spectabilis var. angustifolia W.Martin','W.Martin',0,0,'3c1476aa-cddc-55f7-a584-5b09eb5e1393','Celmisia spectabilis angustifolia','2624fc0a-586d-516c-9c18-6995bd356d74','Celmisia spectabilis var. angustifolia','b2e6e15e-6091-5371-9f49-12f0f16386d1','Celmisia spectabil angustifol','f491110d-9bb6-404b-b5e8-f8fd734df237','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cbce3e8-21d1-4a0d-b980-8e5a9cb4cdff','','','16fcdfd9-1317-5379-a7d4-978fc285032e','Peculator porphyria (Verco, 1896)','(Verco, 1896)',1896,0,'35429e85-c7a2-5661-b85f-41779785ec83','Peculator porphyria','35429e85-c7a2-5661-b85f-41779785ec83','Peculator porphyria','eaccef0a-130e-56f0-8a80-101e4ea67fde','Peculator porphyr','6cbce3e8-21d1-4a0d-b980-8e5a9cb4cdff','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutomitridae|Peculator','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cbd069b-6361-4617-acde-2aac6e4968c8','','','161fd001-2b9a-5a1e-9ada-9285756e0785','Xylodromus concinnus (Marsham, 1802)','(Marsham, 1802)',1802,0,'9cdfdaa4-34c4-5a1c-961b-d79292c42e8c','Xylodromus concinnus','9cdfdaa4-34c4-5a1c-961b-d79292c42e8c','Xylodromus concinnus','a8b8c43a-7c68-5f33-9125-424e26acf7b7','Xylodromus concinn','6cbd069b-6361-4617-acde-2aac6e4968c8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Xylodromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cba94f2-7a88-45b4-a68c-f4a7c1132b9a','','','4517d012-d771-5464-9afd-8d48d9e8438d','Phaeoramularia punctiformis (Schltdl.) U. Braun','(Schltdl.) U. Braun',0,0,'de0b3d99-3e98-55fe-99f7-12fd12e3ff50','Phaeoramularia punctiformis','de0b3d99-3e98-55fe-99f7-12fd12e3ff50','Phaeoramularia punctiformis','ec7bce61-83e4-53fc-8dc6-e5b82da8a9e2','Phaeoramularia punctiform','991cf939-e6f9-4316-92be-ba49a5d351da','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phaeoramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cc1ecee-4f55-47fc-be75-2c9cc040b6b2','','','207ecbdc-09f1-52db-a741-bd7e38154c3c','Buckinghamia','',0,0,'207ecbdc-09f1-52db-a741-bd7e38154c3c','Buckinghamia','207ecbdc-09f1-52db-a741-bd7e38154c3c','Buckinghamia','207ecbdc-09f1-52db-a741-bd7e38154c3c','Buckinghamia','6cc1ecee-4f55-47fc-be75-2c9cc040b6b2','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Buckinghamia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cc2759e-97e3-4f26-9d61-2d2e4c0784ec','','','3a236890-ab17-53df-bd6b-7b2cbdacfaec','Semperella species Reiswig','',0,0,'04d36dbe-fd87-53f9-979e-4e6d2adaa597','Semperella','04d36dbe-fd87-53f9-979e-4e6d2adaa597','Semperella','04d36dbe-fd87-53f9-979e-4e6d2adaa597','Semperella','6cc2759e-97e3-4f26-9d61-2d2e4c0784ec','Animalia|Porifera|Hexactinellida|Amphidiscosida|Pheronematidae|Semperella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6cbe3cf1-166b-4abb-985d-0f2f6bb26ee4','','','6701ecd9-55d6-565d-96fb-15933fe91bb2','Zealachertus nothofagi Boucek, 1978','Boucek, 1978',1978,0,'524c24e0-cbd4-5535-b258-9346a6438e1e','Zealachertus nothofagi','524c24e0-cbd4-5535-b258-9346a6438e1e','Zealachertus nothofagi','46be0f06-0ede-52cc-9872-65d346453b2f','Zealachertus nothofag','6cbe3cf1-166b-4abb-985d-0f2f6bb26ee4','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Zealachertus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cc07449-d7fb-451e-9d8e-7328a3aa4f27','','','310d48af-0d4b-5ffe-8c73-f9fb71aa81bc','Oliarus Stål, 1862','Stål, 1862',1862,0,'c552ef0b-cfec-54f7-bde1-7ddc3a602f54','Oliarus','c552ef0b-cfec-54f7-bde1-7ddc3a602f54','Oliarus','c552ef0b-cfec-54f7-bde1-7ddc3a602f54','Oliarus','6cc07449-d7fb-451e-9d8e-7328a3aa4f27','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Oliarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cc07a5c-f923-4ce8-b5e5-6bd83f5c3f42','','','afe64203-9576-52af-8ffb-67707d649bd8','Scythris triatma Meyrick, 1935','Meyrick, 1935',1935,0,'efd8ec05-d896-577f-a77e-6560473c94ad','Scythris triatma','efd8ec05-d896-577f-a77e-6560473c94ad','Scythris triatma','f8cf5c26-d76f-5bd4-ab8a-e0ed3db85d66','Scythris triatm','6cc07a5c-f923-4ce8-b5e5-6bd83f5c3f42','Animalia|Arthropoda|Insecta|Lepidoptera|Scythrididae|Scythris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cbe98db-03c7-4e4e-98c8-7afa57c24fa1','','','96ebb781-1565-5dc5-af83-bfe2ff5589c6','Parmelia glabrans Nyl.','Nyl.',0,0,'4d2a426c-af60-5a7f-9930-20c559ceb924','Parmelia glabrans','4d2a426c-af60-5a7f-9930-20c559ceb924','Parmelia glabrans','4d2a426c-af60-5a7f-9930-20c559ceb924','Parmelia glabrans','44d216e2-1f77-40a6-a109-e92418e4d5f0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cc1184b-4b8b-461c-9297-f7d940845419','','','1e1f704e-bf71-582f-9aa1-4736dcff7ecc','Umbilicosphaera foliosa (Kamptner ex Kleijne) Geisen','(Kamptner ex Kleijne) Geisen',0,0,'abd84002-15a0-5380-8b39-176449374b60','Umbilicosphaera foliosa','abd84002-15a0-5380-8b39-176449374b60','Umbilicosphaera foliosa','b72e66e9-ad81-51f8-b44a-fa1d9203dfc5','Umbilicosphaera folios','6cc1184b-4b8b-461c-9297-f7d940845419','Chromista|Haptophyta|Coccolithophyceae|Coccolithales|Calcidiscaceae|Umbilicosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6cc43100-4536-4501-abec-14ef226ffc42','','','60a83f4d-3421-5cac-b60a-fe5f4d9602a5','Conidiobolus antarcticus S. Tosi, Caretta & Humber','S. Tosi, Caretta & Humber',0,0,'bc6d9d2b-a76b-5fe8-9bcc-d063211093cf','Conidiobolus antarcticus','bc6d9d2b-a76b-5fe8-9bcc-d063211093cf','Conidiobolus antarcticus','12c25361-7f32-5e47-9bb7-be1a829723fd','Conidiobolus antarctic','6cc43100-4536-4501-abec-14ef226ffc42','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Ancylistaceae|Conidiobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cc41c70-e1a8-4506-881e-a50b5284d7a9','','','37e5a4ab-b6d5-56bf-a377-6bee17a3878b','Phyllozyma dimennae (Hamam. & Nakase) Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout','(Hamam. & Nakase) Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout',0,0,'a2aebb51-1c8a-5a18-b67c-8a31ac7cca1e','Phyllozyma dimennae','a2aebb51-1c8a-5a18-b67c-8a31ac7cca1e','Phyllozyma dimennae','c17ba3e4-3dba-5c56-99c6-a577a5bc15ee','Phyllozyma dimenn','6cc41c70-e1a8-4506-881e-a50b5284d7a9','Fungi|Basidiomycota|Spiculogloeomycetes|Spiculogloeales|Spiculogloeaceae|Phyllozyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cce2d47-6522-430e-8533-9c142a5e9be1','','','b6517f70-1ac0-50d7-a0e3-9f0048866382','Conchylis Sodoffsky, 1837','Sodoffsky, 1837',1837,0,'8338622d-d6af-52ad-89b0-1343b7348bdd','Conchylis','8338622d-d6af-52ad-89b0-1343b7348bdd','Conchylis','8338622d-d6af-52ad-89b0-1343b7348bdd','Conchylis','350d0472-93ee-4b73-991a-a3a94a519b43','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Conchylis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ccb7a84-08ca-4238-ac34-e08c2e0d319d','','','091bb2ae-8b40-50e0-b21a-14ce57eac148','Bantariella cookae (Banta, 1968)','(Banta, 1968)',1968,0,'7eec0b27-7137-554c-a3dd-b9527439f498','Bantariella cookae','7eec0b27-7137-554c-a3dd-b9527439f498','Bantariella cookae','f0f740c6-8e8f-57e5-a607-0c99cc182802','Bantariella cook','6ccb7a84-08ca-4238-ac34-e08c2e0d319d','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Mimosellidae|Bantariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cd31ee8-f79d-47ef-a4d9-2cbd7b1a87a5','','','4029372e-90cb-5394-893c-55e5ff92cf79','Haplognathia species indet. 3 Sterrer unpubl.','',0,0,'3fde0e06-4414-54ba-ba74-edfa3a6b247c','Haplognathia','3fde0e06-4414-54ba-ba74-edfa3a6b247c','Haplognathia','3fde0e06-4414-54ba-ba74-edfa3a6b247c','Haplognathia','6cd31ee8-f79d-47ef-a4d9-2cbd7b1a87a5','Animalia|Gnathifera|Gnathostomulida|Filospermoidea|Haplognathiidae|Haplognathia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6ccb04fe-d627-4d3b-8253-fcfffe00dd87','','','22e937c1-a5cf-56cb-bdfc-336086b37c0a','Ischnomesus','',0,0,'22e937c1-a5cf-56cb-bdfc-336086b37c0a','Ischnomesus','22e937c1-a5cf-56cb-bdfc-336086b37c0a','Ischnomesus','22e937c1-a5cf-56cb-bdfc-336086b37c0a','Ischnomesus','6ccb04fe-d627-4d3b-8253-fcfffe00dd87','Animalia|Arthropoda|Malacostraca|Isopoda|Ischnomesidae|Ischnomesus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cd2d152-9645-48c9-a468-5c1956fc0886','','','4bc2f4b9-7e08-56b8-ba33-0a3035b65732','Malvina species John W. Early','',0,0,'296899ce-13b1-57bb-b019-86b22701881b','Malvina','296899ce-13b1-57bb-b019-86b22701881b','Malvina','296899ce-13b1-57bb-b019-86b22701881b','Malvina','6cd2d152-9645-48c9-a468-5c1956fc0886','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Malvina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6cd72879-ab32-4baa-90cc-2779866c7290','','','66ffee85-d601-5ebb-a9b5-a923acc2d578','Lasiodiplodia theobromae (Pat.) Griffon & Maubl.','(Pat.) Griffon & Maubl.',0,0,'0803c1bd-6459-551c-96cb-32b11eb9d382','Lasiodiplodia theobromae','0803c1bd-6459-551c-96cb-32b11eb9d382','Lasiodiplodia theobromae','d4d52368-7296-5b53-ab83-697915937efa','Lasiodiplodia theobrom','6cd72879-ab32-4baa-90cc-2779866c7290','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Lasiodiplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cd7e36d-9a3c-4284-bf9e-7331257288bc','','','a059026b-d152-5cbb-baed-9e99ad874288','Boletus leptocephalus Jacq.','Jacq.',0,0,'90e30e33-1257-5deb-aee1-ed845c2abd56','Boletus leptocephalus','90e30e33-1257-5deb-aee1-ed845c2abd56','Boletus leptocephalus','fa6234a0-de91-5a5c-b93f-639f8a3d40a0','Boletus leptocephal','52217d16-8d82-4436-97d2-831c5920b218','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cd73c32-c1dd-49c4-b67b-9c9405554b9e','','','53b20336-25da-5fac-bc79-bbf6aacbb367','Amphinecta decemmaculata Simon, 1898','Simon, 1898',1898,0,'5c5c7e3f-b24c-5e06-8127-759d2561a75e','Amphinecta decemmaculata','5c5c7e3f-b24c-5e06-8127-759d2561a75e','Amphinecta decemmaculata','a0ff22e5-7590-556d-80d1-f21e772d24b5','Amphinecta decemmaculat','6cd73c32-c1dd-49c4-b67b-9c9405554b9e','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Amphinecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cdc5489-6327-480d-a962-7122ba1ab2c3','','','c99859db-e0e9-545d-9981-cd6e4b1a738d','Acanthaster planci (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'874b16d9-9ccd-5ab7-bcf2-2a123aa14764','Acanthaster planci','874b16d9-9ccd-5ab7-bcf2-2a123aa14764','Acanthaster planci','8d24e650-17be-5054-a9a4-5db1fa25a8d8','Acanthaster planc','6cdc5489-6327-480d-a962-7122ba1ab2c3','Animalia|Echinodermata|Asteroidea|Valvatida|Acanthasteridae|Acanthaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cd8ee62-cd9e-4482-9890-7f64fb04185d','','','6a119ccf-0ee3-533a-992b-669c76deeadd','Diarsia intermixta (Gueneea, 1852)','(Gueneea, 1852)',1852,0,'ea2f680a-6bb7-530e-8c93-1bc3975bd5f0','Diarsia intermixta','ea2f680a-6bb7-530e-8c93-1bc3975bd5f0','Diarsia intermixta','6c085f00-4f74-53b0-9279-0f9810653754','Diarsia intermixt','6cd8ee62-cd9e-4482-9890-7f64fb04185d','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Diarsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cde730c-21fb-4506-923c-52613267ea9b','','','33030213-306f-508c-a0aa-7b97a4922fad','Juncus homalocaulis F.Muell.','F.Muell.',0,0,'521262d1-ac79-5f93-9631-d30df1dad8eb','Juncus homalocaulis','521262d1-ac79-5f93-9631-d30df1dad8eb','Juncus homalocaulis','cb26e42b-3632-56a1-ae43-88ebcac43c11','Juncus homalocaul','6cde730c-21fb-4506-923c-52613267ea9b','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cdddb80-53cc-4b53-a67e-8eb35bd0230d','','','62aed77b-b647-5407-9e7d-2b7098712814','Verrucaria subatomaria C. Knight','C. Knight',0,0,'6737034f-5d9a-5935-8a2a-624dae0c1aa8','Verrucaria subatomaria','6737034f-5d9a-5935-8a2a-624dae0c1aa8','Verrucaria subatomaria','903cbdfb-31f1-52a1-ba38-783207a3481c','Verrucaria subatomar','bc333d7f-9193-4a47-9f53-1c0116dcba0a','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ce24550-a456-4a96-a2b4-82174492f1be','','','fb486ea3-0145-58af-b6f6-5291e72d97b1','Melanodothis caricis R.H. Arnold','R.H. Arnold',0,0,'924314f5-400a-5b7a-aae5-e9153e436c57','Melanodothis caricis','924314f5-400a-5b7a-aae5-e9153e436c57','Melanodothis caricis','b76e487f-159b-532c-b156-d1f243025020','Melanodothis caric','6ce24550-a456-4a96-a2b4-82174492f1be','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Melanodothis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ce052c2-47c6-4821-a6d6-c2c7d36c75af','','','c37b1a92-81b7-59cf-a6c4-a441f3bc9138','Cercospora graphioides Ellis ex Chupp','Ellis ex Chupp',0,0,'3dc4fe99-5620-5417-8bd4-43de60cb8588','Cercospora graphioides','3dc4fe99-5620-5417-8bd4-43de60cb8588','Cercospora graphioides','bbcd57b1-6b20-582e-b83d-0421ada49b63','Cercospora graphioid','efd78ef9-5711-4acd-a110-b90ced1f0a2b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6ce570da-cb82-4f42-a410-3fff7187e2e3','','','610ec60b-52ce-5819-87dc-63f5f43aa316','Dictyocheirospora M.J. D''souza, Boonmee & K.D. Hyde','M.J.',0,0,'243a5816-4911-59ee-83c1-38f70c33f310','Dictyocheirospora','243a5816-4911-59ee-83c1-38f70c33f310','Dictyocheirospora','243a5816-4911-59ee-83c1-38f70c33f310','Dictyocheirospora','6ce570da-cb82-4f42-a410-3fff7187e2e3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dictyosporiaceae|Dictyocheirospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('6ceccff3-397c-49bb-9693-736c6bfa5df6','','','e401fdd3-eb4d-5f3f-b8e7-98d76544cbb1','Laestrygones otagoensis Forster, 1970','Forster, 1970',1970,0,'55980165-7e7c-5a7a-95eb-790af6de8664','Laestrygones otagoensis','55980165-7e7c-5a7a-95eb-790af6de8664','Laestrygones otagoensis','8e1955bc-1d20-5022-bdf7-5394b57e2e01','Laestrygones otagoens','6ceccff3-397c-49bb-9693-736c6bfa5df6','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Laestrygones','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cecb54b-2840-4d58-8da5-e678838c4d1b','','','f3f91ca6-af44-519d-897c-a38c8e5447c8','Philapodemus australis (Erichson, 1842)','(Erichson, 1842)',1842,0,'0048dccd-a930-54b8-b383-4d3d51bc552a','Philapodemus australis','0048dccd-a930-54b8-b383-4d3d51bc552a','Philapodemus australis','eb2c82e4-f573-5c3d-ada9-7f9c5e18071f','Philapodemus austral','50f54135-0a84-4110-b528-0fb508ae4f59','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|Philapodemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ce59134-6733-48e1-a1b2-8d1c1386a3cf','','','077bff8a-4f08-59f1-8ce7-6ef02a7669db','Vishniacozyma victoriae (M.J. Montes, Belloch, Galiana, M.D. García, C. Andrés, S. Ferrer, Torr.-Rodr. & J. Guinea) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout','(M.J. Montes, Belloch, Galiana, M.D. García, C. Andrés, S. Ferrer, Torr.-Rodr. & J. Guinea) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'262fd9ae-8386-55f3-8889-3209494b602d','Vishniacozyma victoriae','262fd9ae-8386-55f3-8889-3209494b602d','Vishniacozyma victoriae','fe8d5f3f-337d-56cd-85b2-fa3440dcb7af','Vishniacozyma uictori','6ce59134-6733-48e1-a1b2-8d1c1386a3cf','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Bulleribasidiaceae|Vishniacozyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e3ab7d0-cb41-4db4-ae69-6aa1f8d403cc','','','99112a9e-f49b-5a05-bc77-584c40ca0fda','Crambus shedias Meyrick, 1911','Meyrick, 1911',1911,0,'b604184e-548d-5a61-907a-882a65dc999c','Crambus shedias','b604184e-548d-5a61-907a-882a65dc999c','Crambus shedias','4d0d8682-6b9e-5ef5-b083-594f8e6e6275','Crambus shedi','d41ae87b-5203-4d9c-b7c9-b5f7d5f1da12','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e3aca04-ac58-4f58-b4b1-ab905ae3de11','','','a5582a64-3ef7-59bf-9e98-ad53f3d12825','Dinoderus minutus (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'b7f9ac6c-0de5-5b12-a94f-d403a6dc81fc','Dinoderus minutus','b7f9ac6c-0de5-5b12-a94f-d403a6dc81fc','Dinoderus minutus','111f6530-5704-5aef-ae56-605da27e3d04','Dinoderus minut','5e3aca04-ac58-4f58-b4b1-ab905ae3de11','Animalia|Arthropoda|Insecta|Coleoptera|Bostrichidae|Dinoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cf895a5-8521-4796-b3ce-c5bdee9fc00c','','','20a083e2-de82-54ba-8de8-6c40cff94559','Endoxyla Fuckel','Fuckel',0,0,'d933a66e-373c-5845-9620-1419b8658b1f','Endoxyla','d933a66e-373c-5845-9620-1419b8658b1f','Endoxyla','d933a66e-373c-5845-9620-1419b8658b1f','Endoxyla','6cf895a5-8521-4796-b3ce-c5bdee9fc00c','Fungi|Ascomycota|Sordariomycetes|Boliniales|Boliniaceae|Endoxyla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e4786b3-8c81-448c-bffb-4304efe2b165','','','9d428175-3f89-595f-be82-42185dbb8a08','Erwinia chrysanthemi pv. zeae (Sabet 1954) Victoria et al., 1975','(Sabet 1954) Victoria et al., 1975',1954,0,'4cc3443e-e2d1-5579-9a66-f5c7c1418a8e','Erwinia chrysanthemi zeae','04292ca6-dc78-58c2-a3a7-5c9befa6d7f6','Erwinia chrysanthemi pv. zeae','b7deb452-2c3d-510f-8464-706a646fd38e','Erwinia chrysanthem ze','bf7f79cf-8775-4094-bf8d-07c30470e768','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('5e3d4877-a271-49e0-b9a4-12ad88960ed4','','','4131f304-a2ca-5341-b892-f10123b01d04','Nestrius rubidus (Broun, 1904)','(Broun, 1904)',1904,0,'fa617fb4-3dde-5bd2-9174-7fdfe14c1e3d','Nestrius rubidus','fa617fb4-3dde-5bd2-9174-7fdfe14c1e3d','Nestrius rubidus','b13d758b-242e-56a4-87e3-4e326f6ba641','Nestrius rubid','5e3d4877-a271-49e0-b9a4-12ad88960ed4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nestrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e483512-f097-40e0-9da8-64b97030e8bf','','','b6ade333-0be7-528a-a16c-52cc4b686c11','Azorella robusta (Kirk) G.M.Plunkett & A.N.Nicolas','(Kirk) G.M.Plunkett & A.N.Nicolas',0,0,'f8d94b7a-7c7b-52be-a92f-1fb3b9d67921','Azorella robusta','f8d94b7a-7c7b-52be-a92f-1fb3b9d67921','Azorella robusta','e88e62ae-15e8-5f89-9890-e442f539ae06','Azorella robust','5e483512-f097-40e0-9da8-64b97030e8bf','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e3fa803-05f0-4462-a0f7-d3084906800b','','','59439f32-8d53-51b5-b970-7db1db3dad0c','Heteroscyphus argutus (Reinw., Blume & Nees) Schiffn.','(Reinw., Blume & Nees) Schiffn.',0,0,'fec3164a-4283-5246-ac86-8d21446c27c6','Heteroscyphus argutus','fec3164a-4283-5246-ac86-8d21446c27c6','Heteroscyphus argutus','0795f40c-7155-54df-936a-de0dfb4fc698','Heteroscyphus argut','5e3fa803-05f0-4462-a0f7-d3084906800b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e48c9f1-6d8f-4297-bf56-b4dff096549e','','','27a29094-bbc9-5ace-849f-6fad0fed51b3','Chonelasma','',0,0,'27a29094-bbc9-5ace-849f-6fad0fed51b3','Chonelasma','27a29094-bbc9-5ace-849f-6fad0fed51b3','Chonelasma','27a29094-bbc9-5ace-849f-6fad0fed51b3','Chonelasma','5e48c9f1-6d8f-4297-bf56-b4dff096549e','Animalia|Porifera|Hexactinellida|Hexactinosida|Euretidae|Chonelasma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e48de7a-5c2b-49f6-a786-8ffd70c4ce44','','','00465177-c05a-5aba-bd32-07a8dc10dcb6','Axiothella serrata Kudenov & Read, 1978','Kudenov & Read, 1978',1978,0,'1e8949b9-1927-5ab3-9eb8-2f0aefc7b802','Axiothella serrata','1e8949b9-1927-5ab3-9eb8-2f0aefc7b802','Axiothella serrata','877f119e-0c97-5f5f-b722-d7e75c335d2a','Axiothella serrat','5e48de7a-5c2b-49f6-a786-8ffd70c4ce44','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|Axiothella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e50b965-ffa6-48ef-af05-12707a9536b5','','','6131ff40-29b3-5d43-8209-5d48c8ae1e5c','Nannizzia otae A. Haseg. & Usui','A. Haseg. & Usui',0,0,'aaefe07d-739c-5da6-8519-00de8540a6ed','Nannizzia otae','aaefe07d-739c-5da6-8519-00de8540a6ed','Nannizzia otae','c09a6389-43cd-5447-a79c-b745f6758ee6','Nannizzia ot','e8d9bf2a-9421-470c-a4cc-84d2893318ac','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Nannizzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e52b07f-8c5d-4582-98b2-3c620608e9cc','','','2b5a8330-0a33-5595-82f8-34dad49da213','Persicaria affinis (D.Don) Ronse Decr.','(D.Don) Ronse Decr.',0,0,'33b18637-637d-596c-977f-2583bbbfb8d4','Persicaria affinis','33b18637-637d-596c-977f-2583bbbfb8d4','Persicaria affinis','6b52070d-730c-5afd-8d4b-4302e11f05da','Persicaria affin','b53ca962-5830-4b1d-a553-8238666bf27c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Persicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e5300be-1fd9-43ec-a198-7aa768abe54c','','','5cc43bf7-06bf-5d42-9521-9207e68f77f4','Helminthosporium ampullaceum Petch','Petch',0,0,'fa6b3e0b-daea-5ad4-b425-609df89d2bf5','Helminthosporium ampullaceum','fa6b3e0b-daea-5ad4-b425-609df89d2bf5','Helminthosporium ampullaceum','285733c2-7816-589c-979d-17e0a9216060','Helminthosporium ampullace','55788014-6fef-4de7-aeec-72f0ac6e5523','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e5040bc-8ae7-474b-a274-538ed263155d','','','8772aa98-01b6-55e9-9074-2f05cf664f7f','Lactobacillus brevis (Orla-Jensen 1919) Bergey et al., 1934','(Orla-Jensen 1919) Bergey et al., 1934',1919,0,'d36fbf4f-bc2f-549e-b6dc-9e3fbd72c154','Lactobacillus brevis','d36fbf4f-bc2f-549e-b6dc-9e3fbd72c154','Lactobacillus brevis','19185d04-1f20-510a-b0d4-40e1cbe4c78e','Lactobacillus breu','5e5040bc-8ae7-474b-a274-538ed263155d','Bacteria|Bacillota|Bacilli|Lactobacillales|Lactobacillaceae|Lactobacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('5e5b8214-1c79-4732-bea3-3947a0ce235c','','','48206f41-0e25-5de2-8b40-7a44920089b6','Euphilomedes agilis (Thomson, 1879)','(Thomson, 1879)',1879,0,'d53b59fb-a0bd-568c-a381-e0c504c286fc','Euphilomedes agilis','d53b59fb-a0bd-568c-a381-e0c504c286fc','Euphilomedes agilis','39e75251-91b0-5a29-80b6-5b473b58cf4b','Euphilomedes agil','5e5b8214-1c79-4732-bea3-3947a0ce235c','Animalia|Arthropoda|Ostracoda|Myodocopida|Philomedidae|Euphilomedes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e56a4e0-1f17-46d2-ab7e-d7d2c2bfd835','','','6d895937-d4df-56d1-8750-702ae5530773','Laemonema','',0,0,'6d895937-d4df-56d1-8750-702ae5530773','Laemonema','6d895937-d4df-56d1-8750-702ae5530773','Laemonema','6d895937-d4df-56d1-8750-702ae5530773','Laemonema','5e56a4e0-1f17-46d2-ab7e-d7d2c2bfd835','Animalia|Chordata|Actinopterygii|Gadiformes|Moridae|Laemonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e624599-aed9-4616-844b-3b77b469ef71','','','3ad9f214-1a2b-5462-8af0-dbfd83f7958c','Mendosicutes','',0,0,'3ad9f214-1a2b-5462-8af0-dbfd83f7958c','Mendosicutes','3ad9f214-1a2b-5462-8af0-dbfd83f7958c','Mendosicutes','3ad9f214-1a2b-5462-8af0-dbfd83f7958c','Mendosicutes','5e624599-aed9-4616-844b-3b77b469ef71','Bacteria|Archaebacteria|Mendosicutes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',1);
INSERT INTO core VALUES('5e5edf5f-bc32-434d-aecb-6c1102b9a476','','','f3045bef-69e3-57a2-964c-3b2978fd33f6','Poria fimbriata Pers.','Pers.',0,0,'3f703509-2ff4-53db-a6d2-319df7fd3bb5','Poria fimbriata','3f703509-2ff4-53db-a6d2-319df7fd3bb5','Poria fimbriata','6b90c1bb-befd-5e0f-a91d-ecbb110d31e6','Poria fimbriat','b7fd80a2-e504-488c-aa52-b202f91d473f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e6407db-db7b-492f-b2d9-87221049ba13','','','19c11171-cc89-5523-81e0-14af2102e575','Porzana pusilla affinis (J.E. Gray, 1845) (J. E. Gray 1845, 1845)','(J.E. Gray, 1845)',1845,0,'130e47c0-a397-520e-8a19-6ee04a0827d5','Porzana pusilla affinis','130e47c0-a397-520e-8a19-6ee04a0827d5','Porzana pusilla affinis','a8059085-01b7-5624-b280-d3d6f6491825','Porzana pusill affin','5e6407db-db7b-492f-b2d9-87221049ba13','Animalia|Chordata|Aves|Gruiformes|Rallidae|Porzana','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('5e692f1d-d2f1-4e45-9428-80b8a87f1aa8','','','97936a88-ac86-5b78-8c9c-e85b55d689ba','Tetrastrum','',0,0,'97936a88-ac86-5b78-8c9c-e85b55d689ba','Tetrastrum','97936a88-ac86-5b78-8c9c-e85b55d689ba','Tetrastrum','97936a88-ac86-5b78-8c9c-e85b55d689ba','Tetrastrum','5e692f1d-d2f1-4e45-9428-80b8a87f1aa8','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Tetrastrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e62fbd4-a71b-4f34-9163-f62389bc44e1','','','3e6c5144-cef9-5fa7-8c43-f11edb9319e5','Houttuynia cordata Thunb.','Thunb.',0,0,'4f4bb685-f245-5958-81de-4132f7cd5602','Houttuynia cordata','4f4bb685-f245-5958-81de-4132f7cd5602','Houttuynia cordata','82827847-d974-5030-8215-1fe8c641adff','Houttuynia cordat','5e62fbd4-a71b-4f34-9163-f62389bc44e1','Plantae|Tracheophyta|Magnoliopsida|Piperales|Saururaceae|Houttuynia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e6b9da2-c920-4fa0-a912-a7c321f7ec95','','','a4468169-83b1-5202-a622-6c71b80f38bf','Nitschkia cupularis (Pers.) P. Karst.','(Pers.) P. Karst.',0,0,'da40976f-a8a2-5e57-895c-0412406c7f50','Nitschkia cupularis','da40976f-a8a2-5e57-895c-0412406c7f50','Nitschkia cupularis','16270e8f-b6f1-5264-b274-f872bfeff524','Nitschkia cupular','5e6b9da2-c920-4fa0-a912-a7c321f7ec95','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Nitschkiaceae|Nitschkia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e67e658-db9b-4b49-a50f-dbeed0fef390','','','1426b87e-0c0d-533d-bf13-e87744d9205c','Pennatula naresi Kolliker, 1880','Kolliker, 1880',1880,0,'9a6b345e-9855-5610-ada8-099be7af3361','Pennatula naresi','9a6b345e-9855-5610-ada8-099be7af3361','Pennatula naresi','803ba46d-4f96-5748-859e-b885b1129a8a','Pennatula nares','5e67e658-db9b-4b49-a50f-dbeed0fef390','Animalia|Cnidaria||Pennatulacea|Pennatulidae|Pennatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e71129d-60e4-4f5a-b169-e85cf3a2c7e4','','','09f35196-b7ba-5331-8e91-6d4f1d1356e9','Xeronemataceae M.W.Chase, Rudall & M.F.Fay','M.W.Chase, Rudall & M.F.Fay',0,0,'2dac49f2-4103-5e33-b248-dcce7c1c9c5b','Xeronemataceae','2dac49f2-4103-5e33-b248-dcce7c1c9c5b','Xeronemataceae','2dac49f2-4103-5e33-b248-dcce7c1c9c5b','Xeronemataceae','5e71129d-60e4-4f5a-b169-e85cf3a2c7e4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Xeronemataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e73599e-2af4-4835-a646-8446e9bb8bd7','','','d60ed0fe-c55d-5101-ae8d-09619c268ff4','Craterium obovatum Peck','Peck',0,0,'d15bb48c-ab65-5e3e-b724-2b582e6fa829','Craterium obovatum','d15bb48c-ab65-5e3e-b724-2b582e6fa829','Craterium obovatum','62a04341-5c34-510d-8901-ef7a0f706927','Craterium obouat','5e73599e-2af4-4835-a646-8446e9bb8bd7','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Craterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e79f1d7-5ad7-4348-a489-bea6305b8bfa','','','f6e4cefd-c12c-5388-a49a-419307be42e0','Hamatusia reediana (Stidolph) Stidolph','(Stidolph) Stidolph',0,0,'8c21480f-07b2-51ae-a910-d803fc4a4858','Hamatusia reediana','8c21480f-07b2-51ae-a910-d803fc4a4858','Hamatusia reediana','0e318eb7-2852-5f37-aa59-a5802f0ff2bb','Hamatusia reedian','5e79f1d7-5ad7-4348-a489-bea6305b8bfa','Chromista|Ochrophyta|Bacillariophyceae||Thalassiophysaceae|Hamatusia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e830fe9-be34-4868-b38b-3dd93877d9e1','','','7dfabd72-d671-55a0-bb9b-90f1c1a9b41f','Otagia neozelanicus (Chilton, 1987)','(Chilton, 1987)',1987,0,'7ed30953-2a12-577c-a4a1-f5972795bee9','Otagia neozelanicus','7ed30953-2a12-577c-a4a1-f5972795bee9','Otagia neozelanicus','35a1b7f2-cdd6-5333-a7c1-72ac60eb93e8','Otagia neozelanic','5e830fe9-be34-4868-b38b-3dd93877d9e1','Animalia|Arthropoda|Malacostraca|Amphipoda|Platyischnopidae|Otagia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e844666-138e-4b57-ac37-776693dfd12d','','','95c473c0-5bd7-52e4-8ba7-3e11090b22e6','Mesorhizobium waitakense De Meyer et al., 2016','De Meyer et al., 2016',2016,0,'e00afebe-c45e-5297-aa24-9cc0b9155f9d','Mesorhizobium waitakense','e00afebe-c45e-5297-aa24-9cc0b9155f9d','Mesorhizobium waitakense','b1a4c1f9-abfd-5d8c-8d07-cdea39358f2c','Mesorhizobium waitakens','5e844666-138e-4b57-ac37-776693dfd12d','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('5e7d31e7-d6c0-44c3-a3b4-4b56e565ae09','','','28b0c707-0e1e-5362-8f2d-e20fb6bacd2a','Cyphomandra betacea (Cav.) Sendtn.','(Cav.) Sendtn.',0,0,'75f53074-5ed5-54ad-9851-9c2b192f5216','Cyphomandra betacea','75f53074-5ed5-54ad-9851-9c2b192f5216','Cyphomandra betacea','19ae0a2c-6a65-5b1b-8647-cc8d023cf108','Cyphomandra betace','e1a1affd-fcb0-4d29-827c-21851eca086f','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Cyphomandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e82778f-737f-4a47-a483-d64ba4aa362c','','','38e8dd5b-7831-51b5-9914-1ad40a9c6ac3','Lomaria patersoni sensu G.M.Thomson','',0,0,'e43d022a-4c5b-5b75-9878-72d9fc7f23d5','Lomaria patersoni','e43d022a-4c5b-5b75-9878-72d9fc7f23d5','Lomaria patersoni','6f5ab26f-e8d9-511d-a8ab-cafc6a6db146','Lomaria paterson','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5e8bc801-70d4-4fb5-8b2c-5071980dcc3e','','','74343eaf-92b9-5a69-8113-8e32c57f515a','Anabaena aphanizomenoides Forti','Forti',0,0,'2cbf1817-3f4e-5741-837a-188f23025075','Anabaena aphanizomenoides','2cbf1817-3f4e-5741-837a-188f23025075','Anabaena aphanizomenoides','c9b716cb-8e40-5182-9739-341956e92dc8','Anabaena aphanizomenoid','5e8bc801-70d4-4fb5-8b2c-5071980dcc3e','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e8c05e0-60e5-4bb6-8d70-b18c627ccf22','','','82329dca-7b2e-51fe-a958-6580f6a1a00c','Pestalotiopsis maculans (Corda) Nag Raj','(Corda) Nag Raj',0,0,'6d71580e-e219-5440-bbab-681cf9c6c901','Pestalotiopsis maculans','6d71580e-e219-5440-bbab-681cf9c6c901','Pestalotiopsis maculans','6d71580e-e219-5440-bbab-681cf9c6c901','Pestalotiopsis maculans','5e8c05e0-60e5-4bb6-8d70-b18c627ccf22','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e86f24c-d73c-457b-8c77-c03ac7cf7dac','','','0be2d8b0-5d21-5fa6-a077-ff04e213a828','Carmichaelia astonii G.Simpson','G.Simpson',0,0,'5e8e69d8-dc88-5d61-9eb6-8720f4afdd8d','Carmichaelia astonii','5e8e69d8-dc88-5d61-9eb6-8720f4afdd8d','Carmichaelia astonii','ea4b7a2b-ed66-5a40-821a-227f807ed902','Carmichaelia aston','5e86f24c-d73c-457b-8c77-c03ac7cf7dac','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c6b0d7c-1922-494f-b49e-73b780842ff6','','','5215ff2b-20b0-50e7-988e-2db391d1c67f','Amphineurus hastatus Alexander, 1925','Alexander, 1925',1925,0,'ee7a3268-6cba-52bc-bab8-f3bc7dc7e118','Amphineurus hastatus','ee7a3268-6cba-52bc-bab8-f3bc7dc7e118','Amphineurus hastatus','6d608581-e83a-501d-b12d-f454faf69eec','Amphineurus hastat','6c6b0d7c-1922-494f-b49e-73b780842ff6','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e8fc4ea-4231-422d-a946-985142b08e96','','','7e00b316-b17e-5ecc-b5cc-37827d88f55f','Spinularia australis Levi, 1993','Levi, 1993',1993,0,'2644b275-95ba-583c-beea-3685a0b8a73f','Spinularia australis','2644b275-95ba-583c-beea-3685a0b8a73f','Spinularia australis','4e1683fa-739d-57c0-a32b-352a12455d81','Spinularia austral','5e8fc4ea-4231-422d-a946-985142b08e96','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|Spinularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e900a25-ec65-4675-ab33-89f7b1612045','','','0a83061d-702c-5ddf-be7d-a02f6585a069','Cotula pyrethrifolia var. linearifolia (Cheeseman) D.G.Lloyd','(Cheeseman) D.G.Lloyd',0,0,'f8457116-b196-5abc-8af0-37e147ec8112','Cotula pyrethrifolia linearifolia','5fec097b-f12d-5a24-a5b2-992848718ae2','Cotula pyrethrifolia var. linearifolia','90faf6e4-70ee-5d1e-9339-979ed49ee4a6','Cotula pyrethrifol linearifol','68d2ccdd-9e88-437c-aafc-4849ec2317d2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c6967ee-dea9-4049-8792-c98212db2969','','','15ba8d25-1843-564d-a9ee-1710a1bdf7e7','Hebe subulata G.Simpson','G.Simpson',0,0,'483da515-7837-5762-b421-4142ec2d045a','Hebe subulata','483da515-7837-5762-b421-4142ec2d045a','Hebe subulata','e8f07ce1-af50-5197-a0e6-82617e436980','Hebe subulat','78d505e8-3287-40d3-8b59-cb3c397200b8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c6a2070-3da7-4a8f-b6fd-f05416534950','','','a71c627a-42f7-506c-8700-afe10a0fbe7d','Luzula banksiana var. orina Edgar','Edgar',0,0,'ec0b5b4f-dc09-58fa-9d35-10065e085bab','Luzula banksiana orina','5646faf8-72f5-53da-9935-64d27560a4de','Luzula banksiana var. orina','e498c4a8-88ec-586a-99d4-2620e5ba9c65','Luzula banksian orin','6c6a2070-3da7-4a8f-b6fd-f05416534950','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c73d7a8-35c6-4913-8dc1-52600b772539','','','be1e1e77-a771-560a-8f13-01627f70875e','Diasterope grisea (Brady, 1898)','(Brady, 1898)',1898,0,'07a03232-e479-5474-82f4-03d9b78c356e','Diasterope grisea','07a03232-e479-5474-82f4-03d9b78c356e','Diasterope grisea','c59aa486-2e8f-5dcf-8140-0ffd21a789e9','Diasterope grise','6c73d7a8-35c6-4913-8dc1-52600b772539','Animalia|Arthropoda|Ostracoda|Myodocopida|Cylindroleberididae|Diasterope','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c70e45c-14df-46fc-9000-947243ab1d19','','','41ab4e65-45f3-51c3-9e61-1bbe499e13de','Navicula platystoma WEhrenberg','',0,0,'f4528d6b-b915-5498-ab1a-275c8bbde42a','Navicula platystoma','f4528d6b-b915-5498-ab1a-275c8bbde42a','Navicula platystoma','649e78d1-5945-5bc7-bc7f-2f56983ebcb0','Navicula platystom','6c70e45c-14df-46fc-9000-947243ab1d19','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6c71c498-2d3a-4f64-a526-cd70d9526aba','','','ed35e83d-b7c9-5754-be6f-e5b2ff516bcb','Anthornis melanura obscura Falla','Falla',0,0,'4e0d86ef-c2e9-5d52-940c-7773d4841c6c','Anthornis melanura obscura','4e0d86ef-c2e9-5d52-940c-7773d4841c6c','Anthornis melanura obscura','8079c641-3191-58cf-9bf1-6f6ad420ca6e','Anthornis melanur obscur','6c71c498-2d3a-4f64-a526-cd70d9526aba','Animalia|Chordata|Aves|Passeriformes|Meliphagidae|Anthornis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c74bb76-fa9e-467b-b705-b9e286ddf830','','','ff011ed9-272b-56f3-9329-ebfeb84be4aa','Trichomanes demissum G.Forst.','G.Forst.',0,0,'896d01ab-b87c-58b4-870b-8ed9b4e67a51','Trichomanes demissum','896d01ab-b87c-58b4-870b-8ed9b4e67a51','Trichomanes demissum','30cbe668-712f-5678-ac19-10ba0f27490a','Trichomanes demiss','fac3f74b-0c70-4432-8204-035af3f3c7f4','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c711304-97f3-417e-b4c7-fb5426b4e5c0','','','462faa6f-a330-57cb-bda6-16b7cceb3614','Brassica rapa subsp. pekinensis (Lour.) Hanelt','(Lour.) Hanelt',0,0,'d0c9ee57-c770-5fe8-a476-f5155e106da2','Brassica rapa pekinensis','f98c9b44-efa4-5f26-8112-4e1ca3d93318','Brassica rapa subsp. pekinensis','5a293b04-a65e-54d8-8b82-0d6b4107170d','Brassica rap pekinens','6c711304-97f3-417e-b4c7-fb5426b4e5c0','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c74d1fe-43e5-47ce-b683-8e34c30e2ee3','','','fcc33bde-a49c-53b2-89b8-17d5502778e5','Aulographum bromi Berk.','Berk.',0,0,'69cb7a2f-dd8a-5733-b3e4-47c51cc3413a','Aulographum bromi','69cb7a2f-dd8a-5733-b3e4-47c51cc3413a','Aulographum bromi','fa8fe4c6-5902-5d6f-a0ac-3c23f4663423','Aulographum brom','6c74d1fe-43e5-47ce-b683-8e34c30e2ee3','Fungi|Ascomycota|Dothideomycetes|Aulographales|Aulographaceae|Aulographum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c7664d5-b409-4cec-a6c3-772b4678c622','','','68af4654-481f-5bdc-9b21-2ea2bf96ce6e','Solenocera comata Stebbing, 1915','Stebbing, 1915',1915,0,'545bb1c7-0d26-5e84-a8cb-b01b2ffa427a','Solenocera comata','545bb1c7-0d26-5e84-a8cb-b01b2ffa427a','Solenocera comata','cbfa445d-6d3d-5496-8a56-3015fa5413fb','Solenocera comat','6c7664d5-b409-4cec-a6c3-772b4678c622','Animalia|Arthropoda|Malacostraca|Decapoda|Solenoceridae|Solenocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c7f38fe-26b3-4374-b161-3fad022b150f','','','571bcc87-c4e6-51c0-9314-cfc0213520c0','Tarphiomimus indentatus Wollaston, 1873','Wollaston, 1873',1873,0,'57a84270-b5a6-574a-9301-e9d26f557e25','Tarphiomimus indentatus','57a84270-b5a6-574a-9301-e9d26f557e25','Tarphiomimus indentatus','b90afe28-ec20-58f6-b2ad-67e533fd0663','Tarphiomimus indentat','6c7f38fe-26b3-4374-b161-3fad022b150f','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Tarphiomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c7bc427-1deb-495b-a9a8-2ffefbd03397','','','b35588e5-8d60-5f5e-8e08-f9302e694909','Melangyna novaezealandiae (Macquart, 1855)','(Macquart, 1855)',1855,0,'8256e28d-f7aa-5740-86f8-3e7b5e78d39e','Melangyna novaezealandiae','8256e28d-f7aa-5740-86f8-3e7b5e78d39e','Melangyna novaezealandiae','c07bb26b-150b-52fe-adab-360bdc808825','Melangyna nouaezealandi','6c7bc427-1deb-495b-a9a8-2ffefbd03397','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Melangyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c7b9b44-254a-49fb-a98d-7bfc1c450d2a','','','ed6884fd-943b-54d1-9064-7ddeaa65239a','Oecophora horaea Meyrick, 1883','Meyrick, 1883',1883,0,'12c4c381-e610-54f0-9934-5a7bebd88587','Oecophora horaea','12c4c381-e610-54f0-9934-5a7bebd88587','Oecophora horaea','658340bf-09d7-51b4-9609-8b62b218e905','Oecophora horae','77d136f8-d3c1-431d-9f9d-e252e467fa78','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Oecophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c7f6ca4-b6a9-49ba-a166-ec2545cbbf36','','','ce71610e-7778-52e6-abf4-1c134455f493','Lepocinclis','',0,0,'ce71610e-7778-52e6-abf4-1c134455f493','Lepocinclis','ce71610e-7778-52e6-abf4-1c134455f493','Lepocinclis','ce71610e-7778-52e6-abf4-1c134455f493','Lepocinclis','6c7f6ca4-b6a9-49ba-a166-ec2545cbbf36','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Lepocinclis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c8833fe-07a7-46c3-a1d2-05ba5ed6a764','','','db91f5bc-d758-53de-93df-cc70df251186','Cardamine thalassica Heenan','Heenan',0,0,'8cf036e0-7542-5f70-ab63-67210805e086','Cardamine thalassica','8cf036e0-7542-5f70-ab63-67210805e086','Cardamine thalassica','f351aaaa-37d1-5093-9b5c-2c6b798e862a','Cardamine thalassic','6c8833fe-07a7-46c3-a1d2-05ba5ed6a764','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c86bac8-f742-4392-87d4-62e4a8ead6a8','','','f1380bb3-4717-59c9-8862-639b8b29dd71','Rhytidhysteron tectonae Doilom & K.D. Hyde','Doilom & K.D. Hyde',0,0,'ced8a3b3-9c69-5ee0-8f4e-89c4ef669734','Rhytidhysteron tectonae','ced8a3b3-9c69-5ee0-8f4e-89c4ef669734','Rhytidhysteron tectonae','3d54436c-a204-5178-af17-e93725137693','Rhytidhysteron tecton','6c86bac8-f742-4392-87d4-62e4a8ead6a8','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Rhytidhysteron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c860c9d-248a-4782-bf04-eedac7ee0b86','','','a59ce837-d7aa-59f7-b179-87b1a4113ef4','Sarcophoma miribelii (Fr.) Höhn.','(Fr.) Höhn.',0,0,'14ac238b-fcff-54ef-b9a5-8a7771125e9e','Sarcophoma miribelii','14ac238b-fcff-54ef-b9a5-8a7771125e9e','Sarcophoma miribelii','56800319-66fd-568e-9dd7-22c61b5840dc','Sarcophoma miribel','6c860c9d-248a-4782-bf04-eedac7ee0b86','Fungi|Ascomycota||||Sarcophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c86275a-6f4b-4796-8952-be66ccdcfe6f','','','49e4d783-ee70-5c32-a513-0fbe5bf116ec','Sphaeria herpotricha Fr.','Fr.',0,0,'e82171cd-9dd2-5760-8eb9-897ea69bb359','Sphaeria herpotricha','e82171cd-9dd2-5760-8eb9-897ea69bb359','Sphaeria herpotricha','c460c060-bd43-5718-bee6-c5a6671c7f97','Sphaeria herpotrich','9883b151-d086-4384-a224-c7e2af703698','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c8e5482-ab68-4c41-9e2a-2a4320ae3679','','','9dc2f954-98b7-5d62-95cd-16bfe783664d','Pinnularia hartleyana Greville','Greville',0,0,'558e01b5-5369-54f0-8422-cb59c238516e','Pinnularia hartleyana','558e01b5-5369-54f0-8422-cb59c238516e','Pinnularia hartleyana','486db94a-6ae0-5a2c-873c-e16780795a08','Pinnularia hartleyan','6c8e5482-ab68-4c41-9e2a-2a4320ae3679','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c8be3c3-d728-4eb5-9fa1-4f534ddc1c74','','','fd7bd7fe-dc7a-58a9-bf1b-6be490be619d','Polycera hedgpethi Er. Marcus, 1964','Er. Marcus, 1964',1964,0,'5831ac87-31df-5335-9b8d-eabe7774b47e','Polycera hedgpethi','5831ac87-31df-5335-9b8d-eabe7774b47e','Polycera hedgpethi','98964d49-a90c-50c4-b8bf-e6fc7dc1b5ee','Polycera hedgpeth','6c8be3c3-d728-4eb5-9fa1-4f534ddc1c74','Animalia|Mollusca|Gastropoda|Nudibranchia|Polyceridae|Polycera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c910879-2a47-4830-a4e8-99cb83854e24','','','a0fb6e23-831e-55ba-ab4b-2c31778e4d16','Austroppia crozetensis (Richters, 1908)','(Richters, 1908)',1908,0,'3e1e0314-186c-5244-af6e-c2d08dde0fb7','Austroppia crozetensis','3e1e0314-186c-5244-af6e-c2d08dde0fb7','Austroppia crozetensis','3406c071-b5b8-54f6-98b0-11fe7162790c','Austroppia crozetens','6c910879-2a47-4830-a4e8-99cb83854e24','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Austroppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c9068aa-2032-4728-b273-b3bbcdaeca7c','','','797d59f4-b908-580b-8089-c42f0e7f93b1','Calamintha Mill.','Mill.',0,0,'0d983375-4e7d-5dd6-bd10-999e6e324224','Calamintha','0d983375-4e7d-5dd6-bd10-999e6e324224','Calamintha','0d983375-4e7d-5dd6-bd10-999e6e324224','Calamintha','6c9068aa-2032-4728-b273-b3bbcdaeca7c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Calamintha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c905c05-b5f2-4518-8d74-c1a545283eb7','','','16b38a70-18e6-5452-a0f4-96d28d9ad76b','Chaerophyllum colensoi var. hispidum (Allan) K.F.Chung','(Allan) K.F.Chung',0,0,'6bb142dc-0423-5dcb-a46b-ca5a4d6d3788','Chaerophyllum colensoi hispidum','d8313d09-f49d-508f-87a7-9b8703f3fe8e','Chaerophyllum colensoi var. hispidum','9fd743c8-cf09-5098-addc-c3d802264adc','Chaerophyllum colenso hispid','6c905c05-b5f2-4518-8d74-c1a545283eb7','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Chaerophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c94e212-6e6a-4d90-a655-85aba9903ae5','','','dca4d643-0de6-55af-83ab-a85c02ba254b','Kupeplatynus sulcitarsis Broun, 1880','Broun, 1880',1880,0,'84c9e135-4d1e-50f5-8dc6-473311f2c809','Kupeplatynus sulcitarsis','84c9e135-4d1e-50f5-8dc6-473311f2c809','Kupeplatynus sulcitarsis','5448fdc7-0a65-5c35-bca6-eefae54db141','Kupeplatynus sulcitars','6c94e212-6e6a-4d90-a655-85aba9903ae5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kupeplatynus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c9444a7-dd87-453b-8397-4b537ed6bec4','','','74a35628-1cca-53ea-bfd4-c2ae657df3c6','Spodoptera exempta (Walker, 1857)','(Walker, 1857)',1857,0,'521f2d0a-d246-551c-b236-cee7ee3a191e','Spodoptera exempta','521f2d0a-d246-551c-b236-cee7ee3a191e','Spodoptera exempta','175db15a-897e-5bc4-bb2f-f2e51bc36325','Spodoptera exempt','6c9444a7-dd87-453b-8397-4b537ed6bec4','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Spodoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c957a0a-f9c0-4267-8a0a-9c39fa15c5d1','','','326b4f5f-ef5c-58cc-a952-1ad648690bf2','Elakatothrix','',0,0,'326b4f5f-ef5c-58cc-a952-1ad648690bf2','Elakatothrix','326b4f5f-ef5c-58cc-a952-1ad648690bf2','Elakatothrix','326b4f5f-ef5c-58cc-a952-1ad648690bf2','Elakatothrix','6c957a0a-f9c0-4267-8a0a-9c39fa15c5d1','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Elakatothrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c94368f-872b-431a-8418-f78fda14db3f','','','d82b910b-2e94-5f9c-820c-c9eb639ce2dc','Hebe gilliesiana (Kirk) J.T.Wall','(Kirk) J.T.Wall',0,0,'6a0fd2a2-836c-529c-8279-31a3ab2b66fe','Hebe gilliesiana','6a0fd2a2-836c-529c-8279-31a3ab2b66fe','Hebe gilliesiana','e206b949-8056-5576-b368-36afec9053fc','Hebe gilliesian','e1024ad9-2f8a-4f70-9ac1-d62e87eb2744','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c9cbf6b-aa53-4174-918b-0726bb13d0ce','','','7c86c585-8f8a-53b7-8044-940b6472e58c','Cestrum elegans (Brongn.) Schltdl.','(Brongn.) Schltdl.',0,0,'ede133c8-df34-58f2-99d1-605835793dfe','Cestrum elegans','ede133c8-df34-58f2-99d1-605835793dfe','Cestrum elegans','ede133c8-df34-58f2-99d1-605835793dfe','Cestrum elegans','6c9cbf6b-aa53-4174-918b-0726bb13d0ce','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Cestrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ca0df70-8d17-4995-a1a9-3ca8fd97ef23','','','c0864066-1635-5dbc-974a-16d8344d52b2','Gyalecta carneola (Ach.) Hellb.','(Ach.) Hellb.',0,0,'637ce173-c80a-57bf-a249-542bfd99c255','Gyalecta carneola','637ce173-c80a-57bf-a249-542bfd99c255','Gyalecta carneola','619ebd7c-01bf-50d4-8177-24eb0a68f260','Gyalecta carneol','6ca0df70-8d17-4995-a1a9-3ca8fd97ef23','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Gyalecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c99b635-23a8-43fa-bca8-b59bd46b42ce','','','b2ac2f50-39eb-5805-892a-f521c72a25c0','Cacomantis flabelliformis Latham, 1801','Latham, 1801',1801,0,'4e895c37-1087-5d24-96b7-5526d324c07c','Cacomantis flabelliformis','4e895c37-1087-5d24-96b7-5526d324c07c','Cacomantis flabelliformis','150f7da5-080a-5ad5-9179-67f39eb650e3','Cacomantis flabelliform','6c99b635-23a8-43fa-bca8-b59bd46b42ce','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Cacomantis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ca3976c-bee5-4b9f-adf3-55120b4b3168','','','029ba8e3-ee24-5957-a134-c8d439119920','Acanthaspidia species E','',0,0,'c4deec0b-4ede-5639-a22c-fd650c05d87a','Acanthaspidia','c4deec0b-4ede-5639-a22c-fd650c05d87a','Acanthaspidia','c4deec0b-4ede-5639-a22c-fd650c05d87a','Acanthaspidia','6ca3976c-bee5-4b9f-adf3-55120b4b3168','Animalia|Arthropoda|Malacostraca|Isopoda|Acanthaspididae|Acanthaspidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6ca54562-7d0e-41bd-a36f-547195ba2c29','','','1e2d6a42-1350-5b75-a77d-d891adbc550a','Plowrightia trifolii Kill.','Kill.',0,0,'1c6ac9ce-6390-5c06-9d04-441d3762f709','Plowrightia trifolii','1c6ac9ce-6390-5c06-9d04-441d3762f709','Plowrightia trifolii','381bde13-c052-5fe2-b65c-1a96ce7cef0f','Plowrightia trifol','3014c82f-176e-4781-95c9-6470ec4c3800','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Plowrightia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ca88f2f-d9d2-4380-8a84-802cad2efe93','','','7d13517f-1b7d-5d6d-9d4d-9c9434545ac4','Saccharomyces apiculatus Reess','Reess',0,0,'c4e327fe-bf60-5e8b-8e69-c9f847dab212','Saccharomyces apiculatus','c4e327fe-bf60-5e8b-8e69-c9f847dab212','Saccharomyces apiculatus','d2be7eb7-7528-5f2b-8694-dffe18920f6e','Saccharomyces apiculat','56df4e88-195b-4ad7-89f8-2baedb885c35','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ca644fa-acc8-4d68-9276-e87568e3d665','','','6c46c6ab-01e6-5fb7-b9c0-742f96fd06e6','Microcoleus lyngbyaceus (Kütz.) Crouan','(Kütz.) Crouan',0,0,'e5bc7a1a-b829-5027-8d04-3165f03d2913','Microcoleus lyngbyaceus','e5bc7a1a-b829-5027-8d04-3165f03d2913','Microcoleus lyngbyaceus','4b94b01b-0f77-5e41-bc86-7bf40792edec','Microcoleus lyngbyace','6ca644fa-acc8-4d68-9276-e87568e3d665','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Microcoleus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('6cabdd3c-34e8-4f5f-8997-630b5e3615ed','','','bb189326-a7fb-55e0-96d9-abb985ff41e7','Portulacaceae Juss.','Juss.',0,0,'52c53698-bddb-5ef9-aa8f-a2572db8ba3c','Portulacaceae','52c53698-bddb-5ef9-aa8f-a2572db8ba3c','Portulacaceae','52c53698-bddb-5ef9-aa8f-a2572db8ba3c','Portulacaceae','6cabdd3c-34e8-4f5f-8997-630b5e3615ed','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Portulacaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cb0dbfc-95dc-4c96-9f4a-7c85c13ec338','','','5dbe8cec-a453-5f28-bf5f-1a4887f12e63','Didymodon fragilis Hook. & Wilson','Hook. & Wilson',0,0,'472cccd8-a727-5601-9852-2a08421c4a87','Didymodon fragilis','472cccd8-a727-5601-9852-2a08421c4a87','Didymodon fragilis','12b4e633-6461-5a1e-859e-bd92806e3d42','Didymodon fragil','f74796be-d21a-4987-819f-6b791985e45e','Plantae||Bryopsida|Pottiales|Pottiaceae|Didymodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cabb45a-3198-4184-9137-bf99548e9e94','','','ff20c3c4-1057-5cf5-9dc2-c07d865acf3a','Aneuria tripunctata Malloch, 1930','Malloch, 1930',1930,0,'4456edf4-89e2-56e2-b1f7-bb223dc2bc43','Aneuria tripunctata','4456edf4-89e2-56e2-b1f7-bb223dc2bc43','Aneuria tripunctata','28185a92-c48b-5797-88e7-5019b0ff307f','Aneuria tripunctat','6cabb45a-3198-4184-9137-bf99548e9e94','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Aneuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cb35d6f-1059-4e16-91cb-4ccf38ba1088','','','cba634bb-0235-5ef1-aece-00a5716a9a0b','Clivina basalis Chaudoir, 1843','Chaudoir, 1843',1843,0,'42feb3a3-2a27-5008-b5ad-65c778c3b30b','Clivina basalis','42feb3a3-2a27-5008-b5ad-65c778c3b30b','Clivina basalis','8f8e57f9-466f-54b2-ba55-4a05920b86e7','Clivina basal','6cb35d6f-1059-4e16-91cb-4ccf38ba1088','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Clivina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cb6cf1d-0b07-4e52-a8e2-b725178f9c6a','','','2759daef-f5f6-5380-a5fa-f2a50f6f7fa7','Alternaria rostellata E.G. Simmons','E.G. Simmons',0,0,'405411dc-f1cb-599e-ac57-6739c7dd5ddb','Alternaria rostellata','405411dc-f1cb-599e-ac57-6739c7dd5ddb','Alternaria rostellata','9285ff1b-8682-50d2-b22a-eed33de84ec0','Alternaria rostellat','6cb6cf1d-0b07-4e52-a8e2-b725178f9c6a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a76be0c-4fa0-46e7-b158-6ae44a8ebfce','','','a827e5a1-ade3-5a7e-be91-0f611730db49','Inglisia','',0,0,'a827e5a1-ade3-5a7e-be91-0f611730db49','Inglisia','a827e5a1-ade3-5a7e-be91-0f611730db49','Inglisia','a827e5a1-ade3-5a7e-be91-0f611730db49','Inglisia','6a76be0c-4fa0-46e7-b158-6ae44a8ebfce','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Inglisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a771c71-2e2e-45a4-a3f7-7b0a37f69ebb','','','573001a6-e929-56df-8acb-d49cc869efd5','Vezdaea Tscherm.-Woess & Poelt','Tscherm.-Woess & Poelt',0,0,'a5c371e1-5b8e-555e-96d1-204472f801be','Vezdaea','a5c371e1-5b8e-555e-96d1-204472f801be','Vezdaea','a5c371e1-5b8e-555e-96d1-204472f801be','Vezdaea','6a771c71-2e2e-45a4-a3f7-7b0a37f69ebb','Fungi|Ascomycota|Lichinomycetes|Vezdaeales|Vezdaeaceae|Vezdaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a7a8603-846e-459c-8936-37e0ea50f506','','','400dec41-024b-5129-a522-95c343931fe9','Taphrina aurea (Pers.) Fr.','(Pers.) Fr.',0,0,'c836619a-3699-528a-8656-f7afa0f888b5','Taphrina aurea','c836619a-3699-528a-8656-f7afa0f888b5','Taphrina aurea','7d082402-6dfa-516d-a3d9-6524f04a4a00','Taphrina aure','61838293-e304-4785-91af-f6edc9c0053a','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a774479-fa11-4f54-8290-dc8c4d9d7873','','','ad432e9a-aa67-502e-bc3a-e0236402b181','Humulus lupulus L.','L.',0,0,'2bbb1e6b-e74f-57db-adc4-546ba628c8d8','Humulus lupulus','2bbb1e6b-e74f-57db-adc4-546ba628c8d8','Humulus lupulus','b15acb8a-34e0-5a36-a72f-d8f97965116f','Humulus lupul','6a774479-fa11-4f54-8290-dc8c4d9d7873','Plantae|Tracheophyta|Magnoliopsida|Rosales|Cannabaceae|Humulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a75e404-4564-4e8f-b731-e35a668a47f5','','','933cf2f9-52e3-59af-a116-0ad958835294','Burmanniaceae Blume','Blume',0,0,'baccef2f-15e7-5b66-8025-3b55280109a6','Burmanniaceae','baccef2f-15e7-5b66-8025-3b55280109a6','Burmanniaceae','baccef2f-15e7-5b66-8025-3b55280109a6','Burmanniaceae','6a75e404-4564-4e8f-b731-e35a668a47f5','Plantae|Tracheophyta|Magnoliopsida|Dioscoreales|Burmanniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a77924b-639d-4b05-a95e-dd40ae24fd8a','','','f3353fad-b7de-565f-bedd-7325bc1f6858','Pseudofavolus tenuis (Hook.) G. Cunn.','(Hook.) G. Cunn.',0,0,'ceb7e630-e0b1-5467-a238-37ecd9618326','Pseudofavolus tenuis','ceb7e630-e0b1-5467-a238-37ecd9618326','Pseudofavolus tenuis','8f4faf1c-5c11-51c6-8101-d096b7e3de6f','Pseudofavolus tenu','5ded5819-4b1b-43cf-8bd4-7e8532ed5d6a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Pseudofavolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a7e4762-03f5-4a5d-9c6e-9822d1df2364','','','57f200c5-ae87-59c1-abb5-e948f6bfdf16','Rakiurapyrgus micula Haase, 2008','Haase, 2008',2008,0,'cfb6cc9d-f113-539a-9813-bd2a8e74cf5f','Rakiurapyrgus micula','cfb6cc9d-f113-539a-9813-bd2a8e74cf5f','Rakiurapyrgus micula','02b1ecf1-f062-551c-98e5-391ad5c4362b','Rakiurapyrgus micul','6a7e4762-03f5-4a5d-9c6e-9822d1df2364','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Rakiurapyrgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a865903-d920-4658-9f29-6dd6591536d7','','','f3cf94bd-3c04-5bcc-8e7c-4e9f33962e0f','Aspergillus heterocaryoticus C.M. Chr., L.C. López & C.R. Benj.','C.M. Chr., L.C. López & C.R. Benj.',0,0,'72267323-a3c5-5015-bec4-48486b93c95a','Aspergillus heterocaryoticus','72267323-a3c5-5015-bec4-48486b93c95a','Aspergillus heterocaryoticus','8f22cc30-d378-5c73-b77e-99d868be1225','Aspergillus heterocaryotic','16e0dde0-db3a-4235-a3b2-b622fc0518ee','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a8e23ea-b792-4a3c-bc3f-2275f766d097','','','be5a79e5-3b85-50c8-9dcb-6b2d5f4982f8','Pogonospora Petr.','Petr.',0,0,'17b66a32-1775-593e-8dc0-315d78af2d30','Pogonospora','17b66a32-1775-593e-8dc0-315d78af2d30','Pogonospora','17b66a32-1775-593e-8dc0-315d78af2d30','Pogonospora','ff0524d3-ab63-4fd1-8ca6-2efdacb6a88c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Pogonospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a8de147-83c0-4d95-ad6b-447d48c6900e','','','bc053669-9bbb-564b-8bb2-77fa6bfc480c','Tubeufia cerea (Berk. & M.A. Curtis) Höhn.','(Berk. & M.A. Curtis) Höhn.',0,0,'e29a9627-afad-54e6-a672-e1269f46c383','Tubeufia cerea','e29a9627-afad-54e6-a672-e1269f46c383','Tubeufia cerea','18068193-394b-583d-bae7-850d6a2d8bc7','Tubeufia cere','934ad054-2359-4705-bd7e-c764da7b1732','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Tubeufia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a948b60-ff19-4918-bfd0-14169d0a2e18','','','1d036ba8-b2f6-50b4-9007-c4484cc3dc2e','Coniocybe Ach.','Ach.',0,0,'70ce206d-af94-5f51-ab1b-fa9e455e758d','Coniocybe','70ce206d-af94-5f51-ab1b-fa9e455e758d','Coniocybe','70ce206d-af94-5f51-ab1b-fa9e455e758d','Coniocybe','6a948b60-ff19-4918-bfd0-14169d0a2e18','Fungi|Ascomycota|Lichinomycetes|Coniocybales|Coniocybaceae|Coniocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a8fe4a3-128a-4c6a-8b4f-478804326dc4','','','8030b7af-40ad-59d8-8228-29a090ad219d','Hyriidae','',0,0,'8030b7af-40ad-59d8-8228-29a090ad219d','Hyriidae','8030b7af-40ad-59d8-8228-29a090ad219d','Hyriidae','8030b7af-40ad-59d8-8228-29a090ad219d','Hyriidae','6a8fe4a3-128a-4c6a-8b4f-478804326dc4','Animalia|Mollusca|Bivalvia|Unionoida|Hyriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a94b11d-b5b7-4faf-a93b-391f4363840e','','','c3915bf4-838d-5fbb-b59d-ae37f790e584','Pilotrichum croceum Hampe','Hampe',0,0,'31156cf1-d303-561d-bfc1-e95c92698305','Pilotrichum croceum','31156cf1-d303-561d-bfc1-e95c92698305','Pilotrichum croceum','174f8f91-03f3-5b72-8c41-dfe9c335f11b','Pilotrichum croce','7502e865-9c82-45d6-a534-cf34a4cb3753','Plantae||Bryopsida|Hookeriales|Pilotrichaceae|Pilotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a8e4ca3-6a67-4963-8843-8512e0b6bae2','','','0798be0e-cbcd-530b-a05f-6c38ded664df','Crassula alata (Viv.) A.Berger var. alata','',0,0,'154d5147-24d2-533c-bd29-d85665c4a96e','Crassula alata alata','80809bd1-87b0-5f07-aca2-298a497da9f4','Crassula alata var. alata','a7f34bb9-4556-5a1a-9676-e3a412999ed8','Crassula alat alat','6a8e4ca3-6a67-4963-8843-8512e0b6bae2','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a99e149-1bec-4ac2-a353-49d723d712ee','','','5459378f-9311-5015-b2c5-67e17ac0afdb','Nothofagaceae Kuprian.','Kuprian.',0,0,'1bab6c2d-f828-58e6-ad71-549dfc65a9f6','Nothofagaceae','1bab6c2d-f828-58e6-ad71-549dfc65a9f6','Nothofagaceae','1bab6c2d-f828-58e6-ad71-549dfc65a9f6','Nothofagaceae','6a99e149-1bec-4ac2-a353-49d723d712ee','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a9745a8-4470-4f06-8fa5-b8ee1de6e0d3','','','ac1ceaac-e9fa-57d9-9884-7cf5c51c7242','Sphaerobacter Demharter et al., 1989','Demharter et al., 1989',1989,0,'251b7b96-193d-598d-992c-affd3a93398f','Sphaerobacter','251b7b96-193d-598d-992c-affd3a93398f','Sphaerobacter','251b7b96-193d-598d-992c-affd3a93398f','Sphaerobacter','6a9745a8-4470-4f06-8fa5-b8ee1de6e0d3','Bacteria|Chlorobiota|Thermomicrobia|Sphaerobacterales|Sphaerobacteraceae|Sphaerobacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('6a9605dd-724c-41c3-a4e6-bcd768c95e4c','','','e1d0febd-5f95-5222-b01c-12b970fcd578','Passalora graminis (Fuckel) Höhn.','(Fuckel) Höhn.',0,0,'bd8b2e8f-1d9c-5708-9504-35d024235dae','Passalora graminis','bd8b2e8f-1d9c-5708-9504-35d024235dae','Passalora graminis','2b4b7ca2-af1d-5cd3-9f1e-4b0c07499806','Passalora gramin','55e81ff7-84f8-4cd9-bef5-e2558cce991f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a9a80e8-f90d-42ec-becf-ff809b3a895d','','','af1f1c28-29a4-524c-80f6-a302c257481d','Dematioscypha catenata (Preuss) P.R. Johnst','(Preuss) P.R. Johnst',0,0,'654d0ef8-e73b-5019-b2b6-1bb9782bafb8','Dematioscypha catenata','654d0ef8-e73b-5019-b2b6-1bb9782bafb8','Dematioscypha catenata','c66c5b06-a2a8-5298-821c-07e020afb5a6','Dematioscypha catenat','6a9a80e8-f90d-42ec-becf-ff809b3a895d','Fungi|Ascomycota|Leotiomycetes|Helotiales||Dematioscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a9bb3f8-393a-40d9-8dd1-23eb17330cd7','','','1e18704b-a4d0-5dd4-9d75-3bec1a81b54f','Polyporus schweinitzii Fr.','Fr.',0,0,'fc78d616-1e02-5a54-9cdf-5df48d07653f','Polyporus schweinitzii','fc78d616-1e02-5a54-9cdf-5df48d07653f','Polyporus schweinitzii','ba0c5670-a6d2-5cfe-bc04-6fc0c8e69921','Polyporus schweinitz','cb28d6a1-86f0-4bb9-a327-f155f9e9cd4e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a9dea7a-6c5b-4efe-918c-6ffdc904b0a4','','','7f596a29-1281-5bd6-b71d-f5b5310fe128','Venusia dissimilis Philpott, 1914','Philpott, 1914',1914,0,'98d4ac30-7b7d-50c5-bebb-59c08ab4699f','Venusia dissimilis','98d4ac30-7b7d-50c5-bebb-59c08ab4699f','Venusia dissimilis','4bef7eba-ab4e-5800-b423-95ada197993d','Venusia dissimil','a9986e23-6f3f-4944-9e57-5d01e0a6aaeb','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Venusia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a9bc611-1049-4b27-80a6-eea44e0e5f1e','','','e52dd8b4-1faf-5b82-987e-6855ef457be1','Pseudoglutamicibacter Busse, 2016','Busse, 2016',2016,0,'dcc76d6a-e6f0-56a4-b5cb-34988a20a5fb','Pseudoglutamicibacter','dcc76d6a-e6f0-56a4-b5cb-34988a20a5fb','Pseudoglutamicibacter','dcc76d6a-e6f0-56a4-b5cb-34988a20a5fb','Pseudoglutamicibacter','6a9bc611-1049-4b27-80a6-eea44e0e5f1e','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Pseudoglutamicibacter','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('6aa2f725-86e5-4f03-9d0d-10205cc9d1f9','','','47dee7ec-afd5-54c4-a703-1eab29587f41','Lichenochora xanthoriae Triebel & Rambold','Triebel & Rambold',0,0,'8b453201-361e-54d7-9acc-6122e26bd11d','Lichenochora xanthoriae','8b453201-361e-54d7-9acc-6122e26bd11d','Lichenochora xanthoriae','04ab8911-a842-5dc7-81e6-723b70bf9a54','Lichenochora xanthori','6aa2f725-86e5-4f03-9d0d-10205cc9d1f9','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Lichenochora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6aa466da-a969-4682-b067-6f5f511c23f8','','','83536c5f-ee90-515d-b3c4-91171293ba79','Peranema cuneatum Playfair','Playfair',0,0,'a2c52fc1-e795-5034-96b3-f2450e7ab1cf','Peranema cuneatum','a2c52fc1-e795-5034-96b3-f2450e7ab1cf','Peranema cuneatum','9a77b0f6-561e-5628-8f30-05d63a9a753a','Peranema cuneat','6aa466da-a969-4682-b067-6f5f511c23f8','Protozoa|Euglenozoa|Euglenoidea|Peranemida|Peranemidae|Peranema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6aa7ff5c-e006-4478-af09-08243b5b9f38','','','53fa98a6-b333-5663-a660-18880ad641b5','Phylica gnidioides Eckl. & Zeyh.','Eckl. & Zeyh.',0,0,'b8baf6f4-3f8f-5d52-ae1c-6d936e8f7f02','Phylica gnidioides','b8baf6f4-3f8f-5d52-ae1c-6d936e8f7f02','Phylica gnidioides','fcbc7db0-8278-573a-98ab-1ae15087fca9','Phylica gnidioid','6aa7ff5c-e006-4478-af09-08243b5b9f38','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Phylica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6aa7f345-ff95-4293-9ade-2d84ffa61865','','','b3855574-9e36-52c4-8ec5-fb7839c4f7f9','Atheta zealandica Cameron, 1945','Cameron, 1945',1945,0,'f2e806c7-6143-59a7-8260-da7656a784f7','Atheta zealandica','f2e806c7-6143-59a7-8260-da7656a784f7','Atheta zealandica','cb8892ad-12ca-5daa-9f5c-21ae70c2fdbe','Atheta zealandic','6aa7f345-ff95-4293-9ade-2d84ffa61865','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Atheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6aa892f4-5bd4-4f09-9de8-923461d0d87f','','','9dd7408e-852f-53c0-84ba-21243d3120e8','Woronichinia','',0,0,'9dd7408e-852f-53c0-84ba-21243d3120e8','Woronichinia','9dd7408e-852f-53c0-84ba-21243d3120e8','Woronichinia','9dd7408e-852f-53c0-84ba-21243d3120e8','Woronichinia','6aa892f4-5bd4-4f09-9de8-923461d0d87f','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Merismopediaceae|Woronichinia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('6aa7fc4d-85f7-4cc4-9603-4d5b771ea22f','','','24f8aaee-77af-5cb9-a360-cf35dacbcc78','Kiwilichus cryptosikyus Gaud & Atyeo, 1970','Gaud & Atyeo, 1970',1970,0,'43ee8e9a-1b52-568a-b3ea-e550e962e3df','Kiwilichus cryptosikyus','43ee8e9a-1b52-568a-b3ea-e550e962e3df','Kiwilichus cryptosikyus','1fb0909c-c6cf-5b18-ad1a-c1590000dda7','Kiwilichus cryptosiky','6aa7fc4d-85f7-4cc4-9603-4d5b771ea22f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Kiwilichidae|Kiwilichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6aa9f07f-d7ba-4417-b27d-ffdda4bb2104','','','bbdf4b95-8479-51ad-add0-55168687c290','Hypophyllum sinapizans Paulet','Paulet',0,0,'4c3d4812-cc06-5a93-b96c-4f974dc57d5d','Hypophyllum sinapizans','4c3d4812-cc06-5a93-b96c-4f974dc57d5d','Hypophyllum sinapizans','4c3d4812-cc06-5a93-b96c-4f974dc57d5d','Hypophyllum sinapizans','9490ae79-a3b5-4fbf-a3d2-9be34ca7c322','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Hypophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ab116e0-a95c-404d-bf61-40c1a17c83d0','','','b0ad7e73-3875-5ab2-b26b-f9b4e542eacf','Veronica speciosa R.Cunn. ex A.Cunn.','R.Cunn. ex A.Cunn.',0,0,'16db449a-a7a1-51c5-83f6-0be4791fa67d','Veronica speciosa','16db449a-a7a1-51c5-83f6-0be4791fa67d','Veronica speciosa','63a13b7d-f099-55ea-836f-2ee79941d930','Veronica specios','6ab116e0-a95c-404d-bf61-40c1a17c83d0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6ab2304d-2654-47c0-81b7-acb4f720a7ae','','','aa8a8e81-b7fe-55be-b960-f3db8c23ece7','Gibbera Fr.','Fr.',0,0,'0a582737-94a1-5c00-a144-3426e4651f7a','Gibbera','0a582737-94a1-5c00-a144-3426e4651f7a','Gibbera','0a582737-94a1-5c00-a144-3426e4651f7a','Gibbera','6ab2304d-2654-47c0-81b7-acb4f720a7ae','Fungi|Ascomycota|Dothideomycetes|||Gibbera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ab35c18-8eb6-4779-b839-a8902c84deb8','','','57180330-d5ed-5a1a-8b97-4808c5bf7604','Mycocalicium subtile (Pers.) Szatala','(Pers.) Szatala',0,0,'ac14fa4e-a816-502c-bd77-1983be07a0f9','Mycocalicium subtile','ac14fa4e-a816-502c-bd77-1983be07a0f9','Mycocalicium subtile','756cd58a-bffe-514d-8f8c-6bacd87fce15','Mycocalicium subtil','6ab35c18-8eb6-4779-b839-a8902c84deb8','Fungi||Ascomycetes|Mycocaliciales|Mycocaliciaceae|Mycocalicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c14f1fe-0ac7-46b3-a55e-073bc9dc2548','','','74648755-d6c4-5875-b1f5-e03310dccc8e','Gynnidocladius pilulus Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'2e32c0fd-42c9-5ed4-b1b7-cf718ad90b74','Gynnidocladius pilulus','2e32c0fd-42c9-5ed4-b1b7-cf718ad90b74','Gynnidocladius pilulus','852305e8-303a-5ac2-bdd6-646f5b8936cf','Gynnidocladius pilul','6c14f1fe-0ac7-46b3-a55e-073bc9dc2548','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Gynnidocladius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ab83725-1ade-4fb5-8192-3b10e5a22c0e','','','8828fa01-910a-546d-b4a2-63ba79acf4df','Reesa vespulae (Milliron, 1939)','(Milliron, 1939)',1939,0,'5fac6bdf-df12-5413-8ba8-6fd978237091','Reesa vespulae','5fac6bdf-df12-5413-8ba8-6fd978237091','Reesa vespulae','87beb9b3-5790-507d-b86f-259e5feedb1f','Reesa uespul','6ab83725-1ade-4fb5-8192-3b10e5a22c0e','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Reesa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c13c016-82cf-4b1c-a84e-8d556527aee4','','','d3d7c257-564b-55e0-a384-24f91b7612dd','Eucoccidiorida','',0,0,'d3d7c257-564b-55e0-a384-24f91b7612dd','Eucoccidiorida','d3d7c257-564b-55e0-a384-24f91b7612dd','Eucoccidiorida','d3d7c257-564b-55e0-a384-24f91b7612dd','Eucoccidiorida','6c13c016-82cf-4b1c-a84e-8d556527aee4','Chromista|Myzozoa|Conoidasida|Eucoccidiorida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c15d292-05dd-44d0-bd93-a21c41606530','','','464b4cc6-e756-5954-8fea-18dcf7c02ab4','Patellariopsidaceae Karun., Camporesi & K.D. Hyde','Karun., Camporesi & K.D. Hyde',0,0,'986c62ab-8829-5226-967d-b7e598cc5923','Patellariopsidaceae','986c62ab-8829-5226-967d-b7e598cc5923','Patellariopsidaceae','986c62ab-8829-5226-967d-b7e598cc5923','Patellariopsidaceae','6c15d292-05dd-44d0-bd93-a21c41606530','Fungi|Ascomycota|Leotiomycetes|Helotiales|Patellariopsidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c139c5d-eee9-48dd-afd7-b34ebf5714ef','','','e6c90261-3381-59c3-8d80-d576bacc9d0f','Moringa','',0,0,'e6c90261-3381-59c3-8d80-d576bacc9d0f','Moringa','e6c90261-3381-59c3-8d80-d576bacc9d0f','Moringa','e6c90261-3381-59c3-8d80-d576bacc9d0f','Moringa','6c139c5d-eee9-48dd-afd7-b34ebf5714ef','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Moringaceae|Moringa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ab6e6d3-7d59-4706-bb08-c861e6368fd6','','','ed19f647-a024-5b13-85ad-780327836dea','Contacyphon aethiops (Broun, 1886)','(Broun, 1886)',1886,0,'1af04254-4db3-5640-9357-3f7523394838','Contacyphon aethiops','1af04254-4db3-5640-9357-3f7523394838','Contacyphon aethiops','1af04254-4db3-5640-9357-3f7523394838','Contacyphon aethiops','6ab6e6d3-7d59-4706-bb08-c861e6368fd6','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c1c63e0-7741-4809-9911-2b3dde92bcc9','','','94dcfec6-15ee-5a1a-9ce9-3cc3094f18d3','Laganum depressum (Lesson, 1841)','(Lesson, 1841)',1841,0,'8970566e-9600-54c2-a12a-4479e693e362','Laganum depressum','8970566e-9600-54c2-a12a-4479e693e362','Laganum depressum','1dd85751-d6d1-5861-b799-571f090e189f','Laganum depress','6c1c63e0-7741-4809-9911-2b3dde92bcc9','Animalia|Echinodermata|Echinoidea|Clypeasteroida|Laganidae|Laganum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c1a157f-b16c-48fe-86f2-f5832ff70eb6','','','9bef9a01-6b59-5752-b679-ff5f9c8ea684','Bitoma morosa Broun, 1921','Broun, 1921',1921,0,'95203e0c-2fb7-5a41-8169-2a1a69527911','Bitoma morosa','95203e0c-2fb7-5a41-8169-2a1a69527911','Bitoma morosa','77288ecf-1f02-5e05-a300-cc3b7ebcc39b','Bitoma moros','6c1a157f-b16c-48fe-86f2-f5832ff70eb6','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c21074d-44ed-4606-8978-3924ade56d9c','','','af09c2f0-116c-5508-8284-d0b9651bc08c','Ensifer xinjiangensis (Chen et al. 1988) Young, 2003','(Chen et al. 1988) Young, 2003',1988,0,'5db9d1ff-d060-5f82-b84a-8077f85ee2c4','Ensifer xinjiangensis','5db9d1ff-d060-5f82-b84a-8077f85ee2c4','Ensifer xinjiangensis','cd5fc391-d96a-5f84-97b6-a53c2ce1170d','Ensifer xiniiangens','7a08277c-4676-4ffa-a820-552f9212dc5c','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Ensifer','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('6c243daf-afed-4e3b-a3d2-9d4392b7a3b6','','','62151a96-98ab-5c1e-b697-2e2afd81e19a','Symphyta','',0,0,'62151a96-98ab-5c1e-b697-2e2afd81e19a','Symphyta','62151a96-98ab-5c1e-b697-2e2afd81e19a','Symphyta','62151a96-98ab-5c1e-b697-2e2afd81e19a','Symphyta','6c243daf-afed-4e3b-a3d2-9d4392b7a3b6','Animalia|Arthropoda|Insecta|Hymenoptera||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c2a465c-55f2-45a7-87da-215bf10c051e','','','f2bc682f-78e5-554d-a5e8-b01b7e544b3f','Pristina','',0,0,'f2bc682f-78e5-554d-a5e8-b01b7e544b3f','Pristina','f2bc682f-78e5-554d-a5e8-b01b7e544b3f','Pristina','f2bc682f-78e5-554d-a5e8-b01b7e544b3f','Pristina','6c2a465c-55f2-45a7-87da-215bf10c051e','Animalia|Annelida|Clitellata|Tubificida|Naididae|Pristina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c21cf00-4201-48e0-9ed7-bda72acc4de5','','','31b1d452-22e5-5e8e-a477-e6e7701d6534','Placopsis fusciduloides D.J.Galloway','D.J.Galloway',0,0,'64d66acb-f341-5191-a6bf-c9a196b8a737','Placopsis fusciduloides','64d66acb-f341-5191-a6bf-c9a196b8a737','Placopsis fusciduloides','6da12cd1-738a-5238-a97a-b23da2342781','Placopsis fusciduloid','6c21cf00-4201-48e0-9ed7-bda72acc4de5','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c2972d9-0787-4541-89c2-818056e4188a','','','13161892-bbd6-5737-a5cd-8b00af93cc41','Polyporus vaporarius (Pers.) Fr.','(Pers.) Fr.',0,0,'4dcc84b9-7eae-5a12-9037-534f8f21fabe','Polyporus vaporarius','4dcc84b9-7eae-5a12-9037-534f8f21fabe','Polyporus vaporarius','c7195327-9052-565b-a8d4-40c07e94dc1f','Polyporus uaporar','b1c48800-b7f4-4998-914b-4bd2bb8cfe87','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c2a0c49-c1e2-48e8-b58d-cd9c6bfda8ce','','','609dbac8-bc2b-5817-9e8a-860642ab3dfd','Amastigia funiculata (MacGillivray, 1886)','(MacGillivray, 1886)',1886,0,'daf2e370-8300-5600-8cba-f0d3cf0be3ed','Amastigia funiculata','daf2e370-8300-5600-8cba-f0d3cf0be3ed','Amastigia funiculata','23114e1e-8089-58d7-937c-a7148f225e12','Amastigia funiculat','6c2a0c49-c1e2-48e8-b58d-cd9c6bfda8ce','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Amastigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c36c115-6d5f-4086-85f6-2c5daa2ddda3','','','f10bf889-d7d0-5489-a257-266bf2b24cd4','Lipkius','',0,0,'f10bf889-d7d0-5489-a257-266bf2b24cd4','Lipkius','f10bf889-d7d0-5489-a257-266bf2b24cd4','Lipkius','f10bf889-d7d0-5489-a257-266bf2b24cd4','Lipkius','6c36c115-6d5f-4086-85f6-2c5daa2ddda3','Animalia|Arthropoda|Malacostraca|Decapoda|Nematocarcinidae|Lipkius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c27599c-baf5-45b4-9706-eaa016fd92c1','','','9c2fd3cb-0ef2-5ac6-abb3-050292975248','Neoguraleus lyallensis tenebrosus (Powell, 1926)','(Powell, 1926)',1926,0,'a71dad3f-4027-5ce1-a496-0d2c45982b38','Neoguraleus lyallensis tenebrosus','a71dad3f-4027-5ce1-a496-0d2c45982b38','Neoguraleus lyallensis tenebrosus','b4e4d609-b836-5ab0-a347-d8d5a83a2142','Neoguraleus lyallens tenebros','6c27599c-baf5-45b4-9706-eaa016fd92c1','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Neoguraleus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c27d8ec-93b1-4bcc-aab7-f99c7558b7e3','','','2b967744-91c6-5a43-b82f-c6465bdc85d8','Coremia ardularia Guenée, 1868','Guenée, 1868',1868,0,'54eaba52-34f7-5fe5-a598-c53f5c5cec6f','Coremia ardularia','54eaba52-34f7-5fe5-a598-c53f5c5cec6f','Coremia ardularia','6a2cc557-a26e-5b45-a176-7fd927d2b566','Coremia ardular','40cbb0c2-6286-487d-91db-218997fded93','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Coremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c37da62-9a51-4edd-a31c-445d2828db58','','','aa717896-8626-5cd0-9019-b3cca35bb449','Polyporus epimiltinus Berk. & Broome','Berk. & Broome',0,0,'a722e151-0fd4-54a8-8a2b-1b0e0776c674','Polyporus epimiltinus','a722e151-0fd4-54a8-8a2b-1b0e0776c674','Polyporus epimiltinus','d8034864-d863-5994-9ab5-4261e42cadc6','Polyporus epimiltin','07c0a843-a98f-4b7c-81d6-9672d3e60ee6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c326057-926e-4652-90dd-691782b0294e','','','18aef000-b6bf-5196-a519-ba2cc740fe24','Sphaeronaema solandri Cooke','Cooke',0,0,'a5cd901e-5f97-5cd1-9a1f-6e153749233e','Sphaeronaema solandri','a5cd901e-5f97-5cd1-9a1f-6e153749233e','Sphaeronaema solandri','60d58041-d087-5a54-ab16-7b5f5b02e437','Sphaeronaema solandr','6c326057-926e-4652-90dd-691782b0294e','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Sphaeronaema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c3333ef-4e3d-4b64-919c-a244a586fd77','','','c3c0a4c3-fedb-5960-8467-b7c477496680','Ramalina erumpens var. norstictica Blanchon, Braggins & Alison Stewart','Blanchon, Braggins & Alison Stewart',0,0,'cc698724-12bf-56f5-9eb2-1b9a67486c0e','Ramalina erumpens norstictica','7d85dc1c-bd83-5e2b-af7a-4a14f97d9ec0','Ramalina erumpens var. norstictica','f69cc807-8a51-5a47-a0f6-273b28a82e4e','Ramalina erumpens norstictic','6c3333ef-4e3d-4b64-919c-a244a586fd77','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c36d1aa-8068-4f9c-a95b-a531d81d3a98','','','251f8e7c-89d4-57f0-9570-c4452d0c749a','Dicranum scoparium sensu Sainsbury','',0,0,'634bb2cb-b91b-5959-9bb8-bdc0158584b9','Dicranum scoparium','634bb2cb-b91b-5959-9bb8-bdc0158584b9','Dicranum scoparium','fb6bf771-0d6a-539b-9fba-4ccb04131805','Dicranum scopari','4e754d8e-74ef-4b6a-b338-fbca3ffc2129','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6c328a3e-a0fe-4d97-b052-ddbf98a33fb0','','','5c4da6cc-202a-5220-a170-beac4c28901c','Onoba obliquata (Powell, 1940)','(Powell, 1940)',1940,0,'d3cfb970-59db-5337-a6e9-e0ff880da669','Onoba obliquata','d3cfb970-59db-5337-a6e9-e0ff880da669','Onoba obliquata','a5d7f360-af73-533e-b30f-45ed54b99d3d','Onoba obliquat','6c328a3e-a0fe-4d97-b052-ddbf98a33fb0','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Onoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c3e3224-46a3-4fab-a3c0-55ff1b3f2311','','','2b9fd4f8-5204-506b-bc3e-7a5353bb55b1','Porina chlorotica (Ach.) Müll.Arg.','(Ach.) Müll.Arg.',0,0,'ecd62b20-7600-53c9-b06f-b4dadfa0e7a2','Porina chlorotica','ecd62b20-7600-53c9-b06f-b4dadfa0e7a2','Porina chlorotica','4da3f30c-dc26-5449-a8aa-faca16884ca6','Porina chlorotic','6c3e3224-46a3-4fab-a3c0-55ff1b3f2311','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c3b3b7a-856a-4d1e-af30-d747767ed2ac','','','2a5e6a3d-bd0e-5a93-9acd-decaffcadea7','Elaphoidella bidens coronata Sars, 1904','Sars, 1904',1904,0,'c7d56ad3-9c25-5ae3-ad98-dfcf30d27c46','Elaphoidella bidens coronata','c7d56ad3-9c25-5ae3-ad98-dfcf30d27c46','Elaphoidella bidens coronata','333766e3-5413-5fdc-95c8-3063b29319ab','Elaphoidella bidens coronat','6c3b3b7a-856a-4d1e-af30-d747767ed2ac','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Elaphoidella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c3f094d-4012-48c6-aeb8-ebb6837309bf','','','4552c13a-dd06-5e1c-ba2c-4a686121b49b','Cadulus teliger Finlay, 1926','Finlay, 1926',1926,0,'fe62724c-e461-5283-b38d-c0952aa89dd1','Cadulus teliger','fe62724c-e461-5283-b38d-c0952aa89dd1','Cadulus teliger','fe62724c-e461-5283-b38d-c0952aa89dd1','Cadulus teliger','6c3f094d-4012-48c6-aeb8-ebb6837309bf','Animalia|Mollusca|Scaphopoda|Gadilida|Gadilidae|Cadulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c44364e-cba5-4680-8e3e-62f42240d669','','','a3fda498-fd7c-574d-9d7b-f428f9d64d17','Neptihormius herbaspicatum Quicke and Ward, 2019','Quicke and Ward, 2019',2019,0,'2ce4606a-d4d8-5c9c-83fd-b8dbdcc6ebea','Neptihormius herbaspicatum','2ce4606a-d4d8-5c9c-83fd-b8dbdcc6ebea','Neptihormius herbaspicatum','7a7fdebe-0521-56df-b552-ed0cf7288e65','Neptihormius herbaspicat','6c44364e-cba5-4680-8e3e-62f42240d669','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Neptihormius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c4a6d66-8831-417d-83fe-0126b2cb6426','','','f13d2e1f-6af4-58c6-a0ce-9b48acb89df6','Phyllachora sorghi Höhn.','Höhn.',0,0,'9a3fcfd3-76c8-536c-ad0f-a9073d28a8c4','Phyllachora sorghi','9a3fcfd3-76c8-536c-ad0f-a9073d28a8c4','Phyllachora sorghi','38ac688b-cbf0-5f0d-81fa-4ab332e13673','Phyllachora sorgh','2f11fa9e-e053-4445-b013-22e6e0d74a4f','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c4c5f4d-5582-4ef5-8f57-5955f3219e41','','','fca782a2-0d32-5ed7-9f49-ec6fdb8ab8e7','Molophilus harrisianus Alexander, 1925','Alexander, 1925',1925,0,'81fa3492-9b24-5f41-ac6b-58ebcb71d53b','Molophilus harrisianus','81fa3492-9b24-5f41-ac6b-58ebcb71d53b','Molophilus harrisianus','3ec6fa01-cd70-56bd-9425-c5d3ef084ee5','Molophilus harrisian','6c4c5f4d-5582-4ef5-8f57-5955f3219e41','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c4d9c72-53e6-41ee-9b6a-3acd3fbb7500','','','eb0f928e-662e-59ed-967b-0ffa149365cb','Geastrum ellipticum G. Cunn.','G. Cunn.',0,0,'4d67f0a7-1814-5716-869e-632500225c76','Geastrum ellipticum','4d67f0a7-1814-5716-869e-632500225c76','Geastrum ellipticum','07836cbb-ace4-5403-a69a-5d96d0486440','Geastrum elliptic','6c4d9c72-53e6-41ee-9b6a-3acd3fbb7500','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c4bc118-2351-41fe-a0dc-d170946b5b2e','','','ddcfd19a-e683-5e41-9606-8c07e5afd4d6','Duvaliomimus styx Britton, 1959','Britton, 1959',1959,0,'7ba8f420-2f23-5d61-a57f-69799a105d3e','Duvaliomimus styx','7ba8f420-2f23-5d61-a57f-69799a105d3e','Duvaliomimus styx','7ba8f420-2f23-5d61-a57f-69799a105d3e','Duvaliomimus styx','6c4bc118-2351-41fe-a0dc-d170946b5b2e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c56bb75-763b-47bc-b342-494a8a2eb8b7','','','0f5d73f5-8cbc-5e40-8eae-8c843bf93165','Podocarpus totara D.Don var. totara G.Benn. ex D.Don','G.Benn. ex D.Don',0,0,'f7bdea8b-1670-5ec8-ae33-4cd0160a878c','Podocarpus totara totara','3a200047-32e6-5281-a356-09662f9bbfb5','Podocarpus totara var. totara','c195b29b-9240-5b5d-a13b-51fc1c611fa2','Podocarpus totar totar','6c56bb75-763b-47bc-b342-494a8a2eb8b7','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('6c581093-9f99-4aa0-8977-f677b7b1285c','','','b45c0cb3-29e1-54e7-9358-0ac1d7de0850','Psilopilum crispulum (Hook.f. & Wilson) Mitt.','(Hook.f. & Wilson) Mitt.',0,0,'c12abc86-1d5b-5459-9e54-84c6db790ede','Psilopilum crispulum','c12abc86-1d5b-5459-9e54-84c6db790ede','Psilopilum crispulum','b2ca6ac7-3108-557b-b833-52e0272d6e66','Psilopilum crispul','4ebe5d11-f9a6-4b77-ab48-8e3632d2bdf3','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Psilopilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c5c9350-c57c-438f-8c6b-d24cb2cd4734','','','2e7cffd7-a538-5ffb-aac4-fccd21b5aa5b','Lophodermium melaleucum (Fr.) De Not.','(Fr.) De',0,0,'99ae5189-b17a-542e-9497-0e535c42709c','Lophodermium melaleucum','99ae5189-b17a-542e-9497-0e535c42709c','Lophodermium melaleucum','3fac4fe2-1883-5819-8b74-ed7acb0f2f39','Lophodermium melaleuc','6c5c9350-c57c-438f-8c6b-d24cb2cd4734','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6c63ac0e-0bfd-4936-b081-9dd2f0875df6','','','ce3f6301-ba43-5661-8f79-3319cc973eac','Calochilus R.Br.','R.Br.',0,0,'03e4d13d-db09-51ee-a4b0-966e0c81d552','Calochilus','03e4d13d-db09-51ee-a4b0-966e0c81d552','Calochilus','03e4d13d-db09-51ee-a4b0-966e0c81d552','Calochilus','6c63ac0e-0bfd-4936-b081-9dd2f0875df6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Calochilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c5fb6e5-873d-4b80-b371-75f445a30bf8','','','a529cfc1-c944-5a6f-92a5-8df2d3cc2d10','Austrochoreia antipodis Noyes, 1988','Noyes, 1988',1988,0,'938613db-a439-510a-be1f-d25620771e42','Austrochoreia antipodis','938613db-a439-510a-be1f-d25620771e42','Austrochoreia antipodis','accbe8ea-914b-583b-b5b7-4c691e0835b8','Austrochoreia antipod','6c5fb6e5-873d-4b80-b371-75f445a30bf8','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Austrochoreia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c66cd6b-287a-4e29-bc64-1b6c7cd31150','','','497e0699-f27b-5988-a062-d841a95a5622','Wrightoporia subrutilans sensu P.K. Buchanan & Ryvarden','',0,0,'ca5f5910-2a08-5860-872d-b4af9525f9d3','Wrightoporia subrutilans','ca5f5910-2a08-5860-872d-b4af9525f9d3','Wrightoporia subrutilans','ca5f5910-2a08-5860-872d-b4af9525f9d3','Wrightoporia subrutilans','6c66cd6b-287a-4e29-bc64-1b6c7cd31150','Fungi|Basidiomycota|Agaricomycetes|Russulales|Wrightoporiaceae|Wrightoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6c663b79-6b89-4502-9623-0a52ce4eb33c','','','291682e3-2052-5123-8a57-db80a09dd39a','Bacillus fusiformis (ex Meyer and Gottheil 1901) Priest et al. 1989','',0,0,'5891df2b-6188-55e3-a3d4-a1e8c354c457','Bacillus fusiformis','5891df2b-6188-55e3-a3d4-a1e8c354c457','Bacillus fusiformis','6864d755-6884-5861-8ca2-02cebbfff63a','Bacillus fusiform','6c663b79-6b89-4502-9623-0a52ce4eb33c','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',4);
INSERT INTO core VALUES('6b003abb-0834-42c2-a823-74ec905062ae','','','6a47d564-5611-580b-aea8-402ef2df7f26','Pholadidea tridens (Gray, 1843)','(Gray, 1843)',1843,0,'fb6296b2-d01b-5f90-a454-cfe54a5e7326','Pholadidea tridens','fb6296b2-d01b-5f90-a454-cfe54a5e7326','Pholadidea tridens','fb6296b2-d01b-5f90-a454-cfe54a5e7326','Pholadidea tridens','6b003abb-0834-42c2-a823-74ec905062ae','Animalia|Mollusca|Bivalvia|Myoida|Pholadidae|Pholadidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c64b208-df07-401b-b96f-bdfe364f318e','','','fa8a25cc-7ebb-544c-93cf-4e536be25f55','Parrotia jacquemontiana Decne.','Decne.',0,0,'808489cc-da46-53db-81e2-5b39aeca2857','Parrotia jacquemontiana','808489cc-da46-53db-81e2-5b39aeca2857','Parrotia jacquemontiana','ef7ecdb4-373a-5a03-8328-a587e109bfe4','Parrotia iacquemontian','09ee1e88-cc9b-46d0-acf7-6d26f4ff0aaa','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Parrotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b029a31-9bcd-4c72-96ae-1c207bc01ed2','','','631f41fc-4d5d-5db7-84d3-412b572cec5d','Rinodinella fertilis var. hypostictica (Elix) Elix','(Elix) Elix',0,0,'17658d7c-826c-5f7d-a920-0bffdde9ec7b','Rinodinella fertilis hypostictica','83dcf3c1-fc82-5021-b986-f2047e3f35ec','Rinodinella fertilis var. hypostictica','4a129520-acad-57c0-ae57-d6a83b81c352','Rinodinella fertil hypostictic','6b029a31-9bcd-4c72-96ae-1c207bc01ed2','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodinella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b079db8-b9f7-4a90-973f-710db015b59e','','','8b4412dd-fd37-5c56-a888-a8e2d8c8fcd1','Sphaeria vagans Fr.','Fr.',0,0,'5498cfb8-e0cb-512c-be8a-d1ee145564d5','Sphaeria vagans','5498cfb8-e0cb-512c-be8a-d1ee145564d5','Sphaeria vagans','7e62121e-e8d0-5617-ba24-a4527634b412','Sphaeria uagans','915db0e0-9bef-4c3d-b41d-e98649968809','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b050677-c18b-401c-ad6b-4904650d22da','','','e3108807-8e6c-532a-8d3f-5ed47cebdcb0','Helius harrisi (Alexander, 1923)','(Alexander, 1923)',1923,0,'97460c1a-00cb-57dd-a8f5-bf8a00174390','Helius harrisi','97460c1a-00cb-57dd-a8f5-bf8a00174390','Helius harrisi','cb5f760c-0c89-5865-a0de-32a7fcc2e8a8','Helius harris','6b050677-c18b-401c-ad6b-4904650d22da','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Helius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b0332e2-f745-4c76-96ea-c89cda5f3d38','','','7bef8ca5-a016-522c-a509-61e23d062858','Mundkurella japonica Denchev & Kakish.','Denchev & Kakish.',0,0,'59daaa5c-1520-51f2-bed3-3755bcbbfaf6','Mundkurella japonica','59daaa5c-1520-51f2-bed3-3755bcbbfaf6','Mundkurella japonica','768950a2-3e7b-55a7-b1cc-b3864a398e2c','Mundkurella iaponic','6b0332e2-f745-4c76-96ea-c89cda5f3d38','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Mundkurella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b042d86-52d4-4c60-b692-da392c538bdb','','','a16b4071-c5be-55bd-a2ff-9d7ccf7c62f9','Mycena detrusa Maas Geest. & E. Horak','Maas Geest. & E. Horak',0,0,'88396c59-a8cd-59d7-b797-792d72486931','Mycena detrusa','88396c59-a8cd-59d7-b797-792d72486931','Mycena detrusa','96b98252-f80b-5319-b7e9-760578c728ff','Mycena detrus','6b042d86-52d4-4c60-b692-da392c538bdb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b0b7101-ac38-4de1-8422-62727ebb9dde','','','59115123-7edb-551c-b979-32ae6b062bcd','Helicoverpa punctigera (Wallengren, 1860)','(Wallengren, 1860)',1860,0,'b5c94300-b544-5566-be3e-f2cdcb73b31e','Helicoverpa punctigera','b5c94300-b544-5566-be3e-f2cdcb73b31e','Helicoverpa punctigera','98e9ec44-5d59-55af-a586-0b9e0d5efc79','Helicoverpa punctiger','6b0b7101-ac38-4de1-8422-62727ebb9dde','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Helicoverpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b150ba6-e6bb-468f-a814-2fcf5af740b2','','','6b96aa01-06e9-5745-889b-44d243f6ee02','Parlatoria fulleri Morrison, 1939','Morrison, 1939',1939,0,'b10f4596-d37a-57b5-812d-08f5c329379a','Parlatoria fulleri','b10f4596-d37a-57b5-812d-08f5c329379a','Parlatoria fulleri','efda82b5-d5eb-5c18-b475-eabe0e8beb2b','Parlatoria fuller','6b150ba6-e6bb-468f-a814-2fcf5af740b2','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Parlatoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b10086a-cf5e-4c80-b04d-59942d2452e2','','','cfaa4090-3439-55fc-b61e-82516f719b39','Diodon','',0,0,'cfaa4090-3439-55fc-b61e-82516f719b39','Diodon','cfaa4090-3439-55fc-b61e-82516f719b39','Diodon','cfaa4090-3439-55fc-b61e-82516f719b39','Diodon','6b10086a-cf5e-4c80-b04d-59942d2452e2','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Diodontidae|Diodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b1200d7-8926-4a7d-92b9-5eb5be959a69','','','3019f5ec-c2b8-5d61-80c2-157109235b56','Horneridae','',0,0,'3019f5ec-c2b8-5d61-80c2-157109235b56','Horneridae','3019f5ec-c2b8-5d61-80c2-157109235b56','Horneridae','3019f5ec-c2b8-5d61-80c2-157109235b56','Horneridae','6b1200d7-8926-4a7d-92b9-5eb5be959a69','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Horneridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b1420a2-d0a2-4801-b32b-4de6b12e417f','','','8929b9d8-0b8b-55e5-8ed6-6d61b45d9d4c','Hoplodactylus maculatus (Gray, 1843)','(Gray, 1843)',1843,0,'ebe000f4-938f-59c7-b847-3db8640a1253','Hoplodactylus maculatus','ebe000f4-938f-59c7-b847-3db8640a1253','Hoplodactylus maculatus','31098a9e-23a5-5f90-8fdb-e27d21aac2f1','Hoplodactylus maculat','6b1420a2-d0a2-4801-b32b-4de6b12e417f','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Hoplodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b12144f-17ac-4fcc-a349-6cf0eb32de31','','','024973e9-ceef-50c9-9dc3-4990a82158dc','Hypolepis rugosula subsp. lactea (Brownsey & Chinnock) Schwartsb.','(Brownsey & Chinnock) Schwartsb.',0,0,'e1c6dee8-1dc1-5b43-9422-f04d9152df14','Hypolepis rugosula lactea','b4baefb1-eb7d-5c0f-9ab6-e721a2ff3a60','Hypolepis rugosula subsp. lactea','0064c68e-4ca8-5b96-80a2-8fc35eafe8e9','Hypolepis rugosul lacte','f5969a36-57a7-4671-9601-065caab365c2','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b1abf71-2ccd-4fb9-b6b7-29ade9f8687a','','','8e612f91-0765-512f-bd83-9986c9026d95','Idriella P.E. Nelson & S. Wilh.','P.E. Nelson & S. Wilh.',0,0,'4a6e9c43-7070-588d-9f37-c30691317a4d','Idriella','4a6e9c43-7070-588d-9f37-c30691317a4d','Idriella','4a6e9c43-7070-588d-9f37-c30691317a4d','Idriella','6b1abf71-2ccd-4fb9-b6b7-29ade9f8687a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Microdochiaceae|Idriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b196b89-0dfb-4281-8290-b397c2dd42ee','','','5b47c7bd-3c50-59e6-8e9b-2939224e9032','Rhabdonella amor (Cleve, 1899)','(Cleve, 1899)',1899,0,'6a00aa00-9f05-5617-805a-aeb4db5ad123','Rhabdonella amor','6a00aa00-9f05-5617-805a-aeb4db5ad123','Rhabdonella amor','6a00aa00-9f05-5617-805a-aeb4db5ad123','Rhabdonella amor','6b196b89-0dfb-4281-8290-b397c2dd42ee','Chromista|Ciliophora|Spirotrichea|Tintinnida|Rhabdonellidae|Rhabdonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b16aeab-aaa5-4a6a-a72a-f409c58a099a','','','0c7a3b12-d80d-5c5e-8e30-6914eef08c36','Dictyota divaricata J.V.Lamour.','J.V.Lamour.',0,0,'9e5d2653-5de5-56d9-9642-0a72d8a59833','Dictyota divaricata','9e5d2653-5de5-56d9-9642-0a72d8a59833','Dictyota divaricata','5d376d52-047a-555d-9fdf-3b24eb683014','Dictyota diuaricat','6b16aeab-aaa5-4a6a-a72a-f409c58a099a','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Dictyota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b1c17ee-e4fc-42c3-9fc5-6a97cb0585a4','','','5ebabd9f-94fc-5bd6-a4fb-2ca1098be1c6','Microthelia minutissima (C.Knight) Zahlbr.','(C.Knight) Zahlbr.',0,0,'33341477-e8f1-5ca9-98b5-b35a00bb1ed9','Microthelia minutissima','33341477-e8f1-5ca9-98b5-b35a00bb1ed9','Microthelia minutissima','0e6ec229-4672-563c-b519-b50f25a346eb','Microthelia minutissim','0e9af4a0-1d13-4b19-92db-8ae067ccc127','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleomassariaceae|Microthelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b1c580b-f416-4b02-840e-89339e221493','','','23e5b1b3-3a88-5348-aa0a-ac48c83f0ed7','Mallomonas conspersa Dürrschm.','Dürrschm.',0,0,'3cbad38b-cdc2-5cd7-9537-0918ec23b413','Mallomonas conspersa','3cbad38b-cdc2-5cd7-9537-0918ec23b413','Mallomonas conspersa','88d3cf32-3dce-520d-8d2b-12ba302a8620','Mallomonas conspers','6b1c580b-f416-4b02-840e-89339e221493','Chromista|Ochrophyta|Chrysophyceae|Synurales|Mallomonadaceae|Mallomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b1c6b60-fce6-4319-9d21-d545d64dd910','','','10492858-6181-51c4-8b43-0bc52b46ffe6','Diuris novae-zeelandiae A.Rich','A.Rich',0,0,'38bdb369-8088-5c16-82d8-ec7776978ffe','Diuris novae-zeelandiae','38bdb369-8088-5c16-82d8-ec7776978ffe','Diuris novae-zeelandiae','8d964dd5-5f36-5b61-b324-aaf4680d0ebd','Diuris nouae-zeelandi','d9094c2f-0456-488e-b4af-efe81cba999a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Diuris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b22e4a1-4bf2-4e24-992f-0abd3c02ee99','','','61df3761-7d85-5ebf-9905-857cd86f590a','Aubignyna perlucida (Heron-Allen & Earland, 1913)','(Heron-Allen & Earland, 1913)',1913,0,'44bffd39-123a-57f5-af98-bbfd0fa4bc7f','Aubignyna perlucida','44bffd39-123a-57f5-af98-bbfd0fa4bc7f','Aubignyna perlucida','77cd9585-dec6-5ac9-b637-75ecc0ca7aad','Aubignyna perlucid','6b22e4a1-4bf2-4e24-992f-0abd3c02ee99','Chromista|Foraminifera|Polythalamea|Rotaliida|Trichohyalidae|Aubignyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b25abb6-4133-4aff-baac-aa72b0016150','','','ff256008-bc11-5e47-b5cb-72ab7943cbb2','Apteryx australis mantelli Bartlett','Bartlett',0,0,'75d421ae-f37d-5135-b499-0d9136cf2759','Apteryx australis mantelli','75d421ae-f37d-5135-b499-0d9136cf2759','Apteryx australis mantelli','1bb5abc5-ec33-5520-861b-9e285941094e','Apteryx austral mantell','e1c1824f-7549-43a9-94e1-b82be23fe144','Animalia|Chordata|Aves|Casuariifomes|Apterygidae|Apteryx','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b230543-3ff9-4c6b-81fc-fa3ee51db0f5','','','2c8991ff-12fb-54bd-9b19-170219b35afe','Mycena veronicae G. Stev.','G. Stev.',0,0,'022f518e-055f-5ae9-b61c-f1415d41bb4b','Mycena veronicae','022f518e-055f-5ae9-b61c-f1415d41bb4b','Mycena veronicae','1e2b0419-d370-54a4-90b4-d70dde181cf1','Mycena ueronic','90137969-2d4a-4f53-ae1b-f1c0f45c772b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b2a1d57-5c25-4b8e-a40a-ae73be34d930','','','079d5b5d-7435-542d-8ad8-8193a66f18ac','Omphalodiscus subaprinus (Frey) Llano','(Frey) Llano',0,0,'f800caae-3f80-53fc-867b-f27850b7b55d','Omphalodiscus subaprinus','f800caae-3f80-53fc-867b-f27850b7b55d','Omphalodiscus subaprinus','f58a3941-ed16-5b81-af3a-16555767abee','Omphalodiscus subaprin','e4eef7b4-cb98-4152-b413-7b549f9cefe1','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Omphalodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b2b2714-261e-4fb7-bf90-bb66cba1cb3a','','','beb74f50-f209-5f07-874e-170baa1443df','Poria flavipora Berk. & M.A. Curtis ex Cooke','Berk. & M.A. Curtis ex Cooke',0,0,'b28b76fe-b546-5abe-bb78-715447718f5c','Poria flavipora','b28b76fe-b546-5abe-bb78-715447718f5c','Poria flavipora','8f592926-173f-5b2d-b46d-4992ceb4e959','Poria flauipor','dd5b7b39-ffcf-4faf-8e56-c775b895dabd','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6b34c788-3013-4f26-af73-5b1783b9c33e','','','3c4c5ab1-2a3e-5c8b-b7be-335c8e5c83f5','Mecodema infimate Lewis, 1902','Lewis, 1902',1902,0,'ff04a85a-3148-59e7-8229-3b0fd215e350','Mecodema infimate','ff04a85a-3148-59e7-8229-3b0fd215e350','Mecodema infimate','11d01ebf-e571-594a-ae17-f1ed9e866143','Mecodema infimat','6b34c788-3013-4f26-af73-5b1783b9c33e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b3342de-3e5a-46db-88b6-6cd5f3022883','','','18fa6245-a253-528a-acc4-1f2d1f5a65f3','Philothermus bicavus Reitter, 1880','Reitter, 1880',1880,0,'0fd1746f-13fd-5bd8-bded-65f8ed0a7846','Philothermus bicavus','0fd1746f-13fd-5bd8-bded-65f8ed0a7846','Philothermus bicavus','16ae21d3-6521-5eaa-a9e6-be36ff38624d','Philothermus bicau','6b3342de-3e5a-46db-88b6-6cd5f3022883','Animalia|Arthropoda|Insecta|Coleoptera|Cerylonidae|Philothermus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b31fd13-b499-45fa-9423-80c95e45c4a4','','','25883e9b-4fdc-5a59-bb8e-3f0b19bfd3d9','Dasya pedicellata (C.Agardh) C.Agardh','(C.Agardh) C.Agardh',0,0,'0c879963-b80d-50e3-b8f6-443b9414bc9a','Dasya pedicellata','0c879963-b80d-50e3-b8f6-443b9414bc9a','Dasya pedicellata','22dc82e7-ba69-572c-a716-9cd48ce8e16b','Dasya pedicellat','d63bdc24-38d4-4572-93d4-c0e0f750a7a1','Plantae|||Ceramiales|Delesseriaceae|Dasya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b31e06d-a72d-4758-88ad-8ddbba49888e','','','61132b5d-b588-54f7-90b7-6b20db627943','Puffinus puffinus (Brunnich, 1764)','(Brunnich, 1764)',1764,0,'28e97179-a792-5e00-bbd5-819f0889024f','Puffinus puffinus','28e97179-a792-5e00-bbd5-819f0889024f','Puffinus puffinus','1d07eb0f-db23-5cc5-927b-84ee01f90203','Puffinus puffin','6b31e06d-a72d-4758-88ad-8ddbba49888e','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b35e44d-cb3f-4679-bf64-96afcfe35d23','','','08953ab7-c2a3-53a7-992d-e28282b628fc','Picconia excelsa (Aiton) DC.','(Aiton) DC.',0,0,'c30b90c6-d97c-5426-ac6b-08abff747a74','Picconia excelsa','c30b90c6-d97c-5426-ac6b-08abff747a74','Picconia excelsa','afbddac5-67c5-5e18-801c-eb03865218d7','Picconia excels','6b35e44d-cb3f-4679-bf64-96afcfe35d23','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Picconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b3a89fd-3ab9-4ecf-a0e0-4898d82d7c0c','','','776229b2-8edc-5da1-9b98-a28943821a9b','Pinus nigra subsp. laricio (Poir.) Maire','(Poir.) Maire',0,0,'840b2fd3-a22c-567c-b82e-6fc10f689826','Pinus nigra laricio','0891de69-ef2a-5506-b1eb-904315157d19','Pinus nigra subsp. laricio','1bc09ee0-b940-5e31-ae6c-12fab4574a0c','Pinus nigr larici','6b3a89fd-3ab9-4ecf-a0e0-4898d82d7c0c','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b3a077f-b7d5-46f0-995a-600703be6490','','','b1a8c3bb-3b47-5d10-adbf-8dce18adf124','Monocercomonadidae','',0,0,'b1a8c3bb-3b47-5d10-adbf-8dce18adf124','Monocercomonadidae','b1a8c3bb-3b47-5d10-adbf-8dce18adf124','Monocercomonadidae','b1a8c3bb-3b47-5d10-adbf-8dce18adf124','Monocercomonadidae','6b3a077f-b7d5-46f0-995a-600703be6490','Protozoa|Metamonada|Trichomonadea|Trichomonadida|Monocercomonadidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b396ecd-ed9d-4f40-8f49-b98d042368af','','','1958639a-49fa-5c44-ae00-a5dad43aeb82','Syrphetodes punctatus Broun, 1893','Broun, 1893',1893,0,'37370a01-f9b7-586d-abe9-144c831503d2','Syrphetodes punctatus','37370a01-f9b7-586d-abe9-144c831503d2','Syrphetodes punctatus','17463c56-7154-55e0-9ef9-d712d92731fe','Syrphetodes punctat','6b396ecd-ed9d-4f40-8f49-b98d042368af','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b3bb864-9eba-4f76-ade6-d4162a1b5dd7','','','e1ae1500-68ea-5031-9693-9eae8b6b2798','Dasytricheta testacea Paśnik, 2007','Paśnik, 2007',2007,0,'1684a70b-d018-5dbc-8af8-84c03c9873cf','Dasytricheta testacea','1684a70b-d018-5dbc-8af8-84c03c9873cf','Dasytricheta testacea','b2048f7d-6292-5172-b6fd-ce4df8e56da7','Dasytricheta testace','6b3bb864-9eba-4f76-ade6-d4162a1b5dd7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Dasytricheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b4306c6-1100-4271-9df0-0c903c67cb34','','','121d354a-eded-5bee-af50-a35499d0f591','Juncus pusillus Buchenau','Buchenau',0,0,'9ae13db5-5f9b-50fc-9580-91f0d24cf76c','Juncus pusillus','9ae13db5-5f9b-50fc-9580-91f0d24cf76c','Juncus pusillus','12c687f3-a935-5bec-bbdf-47b2de68ecc8','Juncus pusill','6b4306c6-1100-4271-9df0-0c903c67cb34','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b406abe-9476-422d-939f-6e31c019e84f','','','d8e58fb5-d8b3-5424-9342-7791f6d8d976','Septochytrium Berdan','Berdan',0,0,'8eba3c69-1246-58cb-b366-8cba20a2ed01','Septochytrium','8eba3c69-1246-58cb-b366-8cba20a2ed01','Septochytrium','8eba3c69-1246-58cb-b366-8cba20a2ed01','Septochytrium','6b406abe-9476-422d-939f-6e31c019e84f','Fungi|Chytridiomycota|Cladochytriomycetes|Cladochytriales|Septochytriaceae|Septochytrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b42d36d-f9eb-42c5-a727-8ba214882e62','','','176501bf-34ed-50c6-aa82-9fb5edcd3065','Schoettella subcorta Salmon, 1941','Salmon, 1941',1941,0,'b44c16c4-26ee-555c-82a8-c6ceb9d0b92a','Schoettella subcorta','b44c16c4-26ee-555c-82a8-c6ceb9d0b92a','Schoettella subcorta','0ab06db3-aa1e-5eb7-8dec-98dca979070b','Schoettella subcort','6b42d36d-f9eb-42c5-a727-8ba214882e62','Animalia|Arthropoda|Collembola|Arthropleona|Hypogastruridae|Schoettella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b871f78-8065-4691-a5f8-9a03eea37d8f','','','a7eced21-0e52-52b5-a32d-43da571900e9','Macrolepiota molybdites (G. Mey.) G. Morena, Bañares & Heykoop','(G. Mey.) G. Morena, Bañares & Heykoop',0,0,'cf7692c9-cc97-55bc-8f97-b1a9bbc01445','Macrolepiota molybdites','cf7692c9-cc97-55bc-8f97-b1a9bbc01445','Macrolepiota molybdites','0e1ca2d2-6f22-5356-92d6-e858a53f0055','Macrolepiota molybdit','e777eda3-3502-4b5b-8627-5b33d5862db8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Macrolepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b421f4e-3efe-428f-881f-f9ccd761be3a','','','4bce4481-6c14-5eac-bb66-38eacc6f81a9','Agaricus pratensis Pers.','Pers.',0,0,'5931b015-91d9-5a57-bb65-e6272067ecd8','Agaricus pratensis','5931b015-91d9-5a57-bb65-e6272067ecd8','Agaricus pratensis','96176ef5-4abd-5327-a199-a15238a75c91','Agaricus pratens','7ece8c89-dea2-45a6-8f1c-92b79b25f42d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b8a6130-d266-4173-9608-76b283a9929d','','','d3e0630a-05ac-5f48-8285-34544bdd6773','Acremonium egyptiacum (J.F.H. Beyma) W. Gams','(J.F.H. Beyma) W. Gams',0,0,'86e532e8-06ee-5044-bf5a-7674a463420d','Acremonium egyptiacum','86e532e8-06ee-5044-bf5a-7674a463420d','Acremonium egyptiacum','01d9ff58-63e2-58ca-b487-c01691e532a1','Acremonium egyptiac','6b8a6130-d266-4173-9608-76b283a9929d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b93523e-9ada-44cb-8cec-1607a15e7123','','','83e722ae-d0b5-5510-9b83-791b84b80184','Glionectria tenuis Crous & C.L. Schoch','Crous & C.L. Schoch',0,0,'ac539f55-6a94-55e1-ada3-d9da3de14c3c','Glionectria tenuis','ac539f55-6a94-55e1-ada3-d9da3de14c3c','Glionectria tenuis','ccbc8d42-04b7-5f1f-8933-6175dc6e0d28','Glionectria tenu','f8198ed8-4ac6-44e5-be9e-bab37570e25b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Glionectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b910ca0-a04b-4c76-a0ea-4500ac3b0426','','','64f25c6e-0b7a-574a-860d-08563a5623f3','Coniosporium arundinis (Corda) Sacc.','(Corda) Sacc.',0,0,'d4220025-fc77-5f7f-908d-8b0616cfc290','Coniosporium arundinis','d4220025-fc77-5f7f-908d-8b0616cfc290','Coniosporium arundinis','69cc3065-915d-5707-b398-b18c5772ade0','Coniosporium arundin','e7234f4b-89d1-4100-a940-2fb988e3282c','Fungi|Ascomycota|Dothideomycetes|Coniosporiales|Coniosporiaceae|Coniosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b938bc0-85aa-41dc-ba1e-fbd4b41e9555','','','c26c6e3b-b3e2-5778-bc81-31741ce07d3e','Ooystis naegeli A. Braun','A. Braun',0,0,'2a3c4eeb-d95d-5f20-af14-92208adfc876','Ooystis naegeli','2a3c4eeb-d95d-5f20-af14-92208adfc876','Ooystis naegeli','b565b228-1ac2-5d5e-b400-27ba76316e99','Ooystis naegel','6b938bc0-85aa-41dc-ba1e-fbd4b41e9555','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Ooystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b98f207-f678-47a2-9b38-489b19708c3c','','','838ee46b-b292-56bd-ab39-4cb7216af5a8','Melampsoridium carpini (Nees) Dietel','(Nees) Dietel',0,0,'b43b8667-e836-5c63-bf8b-3e5b85656762','Melampsoridium carpini','b43b8667-e836-5c63-bf8b-3e5b85656762','Melampsoridium carpini','4d26ad3e-02ed-5d14-b7b9-53387d023130','Melampsoridium carpin','6b98f207-f678-47a2-9b38-489b19708c3c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Melampsoridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b9adee8-7eca-4646-b02f-b862da629f05','','','1fc89a79-4ef4-5882-adc6-73ec77b978f2','Uncinia tenella var. longifructus Kük.','Kük.',0,0,'c295b468-d154-57ac-b386-555f3004a6c0','Uncinia tenella longifructus','4b975c31-0e0d-5e82-a38d-711a4a688631','Uncinia tenella var. longifructus','0b342b81-bfe2-5d71-b28f-75a7b5595d21','Uncinia tenell longifruct','27602541-9e3f-4757-92e1-94b198def104','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b98af5b-8777-4c8e-bd17-d873ee9dccdd','','','8f97c5a5-5b83-581d-b59b-557c18538b39','Poa pratensis L.','L.',0,0,'6274c344-b517-5a23-be1e-ddc802c8132f','Poa pratensis','6274c344-b517-5a23-be1e-ddc802c8132f','Poa pratensis','03276ecd-1ea9-5647-a6e1-a17b99b407c5','Poa pratens','6b98af5b-8777-4c8e-bd17-d873ee9dccdd','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ba71bdc-a3dd-4d87-9659-07b927a742d8','','','8f729a27-da25-521b-be7b-21ae0c1336a2','Hookeria sect. Sauloma Hook.f. & Wilson','Hook.f. & Wilson',0,0,'6cae72ab-9885-5e66-8b51-31abde4e422e','Sauloma','1d12271d-23fa-5031-93d1-87d61e7e60c2','Hookeria sect. Sauloma','6cae72ab-9885-5e66-8b51-31abde4e422e','Sauloma','14543498-564e-4fbd-8070-a7a0ee9ec507','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('6ba0bda4-c31a-4bda-8234-21590743f027','','','8dd4f987-ba19-5a58-80a0-3c9ec42ea3af','Echinoderes','',0,0,'8dd4f987-ba19-5a58-80a0-3c9ec42ea3af','Echinoderes','8dd4f987-ba19-5a58-80a0-3c9ec42ea3af','Echinoderes','8dd4f987-ba19-5a58-80a0-3c9ec42ea3af','Echinoderes','6ba0bda4-c31a-4bda-8234-21590743f027','Animalia|Kinorhyncha||Cyclorhagida|Echinoderidae|Echinoderes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b9f5aae-d553-447a-81dd-dfe02e621897','','','245453e9-54b1-58bf-9302-1374592340c1','Leucadendron lanigerum H.Buek ex Meisn.','H.Buek ex Meisn.',0,0,'e5bb8e30-76ac-532c-8a24-cc90345ad0f2','Leucadendron lanigerum','e5bb8e30-76ac-532c-8a24-cc90345ad0f2','Leucadendron lanigerum','6ae5a8e2-ba49-5baf-b429-25736bf4936c','Leucadendron laniger','6b9f5aae-d553-447a-81dd-dfe02e621897','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6ba78233-c0a5-4f26-b013-7167135b3301','','','f000cc1f-c59e-5727-b186-8c555d8dfb10','Coleochaete leve (Bailey) P.Sarma & V.J.Chapman','(Bailey) P.Sarma & V.J.Chapman',0,0,'5f164d81-e19f-5d58-a979-d88861a37178','Coleochaete leve','5f164d81-e19f-5d58-a979-d88861a37178','Coleochaete leve','e094432c-2a47-51e3-bc4e-513354197816','Coleochaete leu','6ba78233-c0a5-4f26-b013-7167135b3301','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Coleochaetaceae|Coleochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ba93d6c-05cc-45ea-9c2c-ca4f44493896','','','b44ca54f-176e-587a-b803-0bb21a03742b','Kinneretia Gomila et al., 2010','Gomila et al., 2010',2010,0,'11056eae-2d6e-522d-95c2-86560ab47f89','Kinneretia','11056eae-2d6e-522d-95c2-86560ab47f89','Kinneretia','11056eae-2d6e-522d-95c2-86560ab47f89','Kinneretia','6ba93d6c-05cc-45ea-9c2c-ca4f44493896','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Comamonadaceae|Kinneretia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('6bae27d6-f1f0-488d-b4d0-1dc286b0d4cd','','','19d5dde0-7bf4-5035-9481-9d576995b84e','Phyllachora kwantungensis Petr.','Petr.',0,0,'4d83574b-6380-533e-bf79-937efaf99ded','Phyllachora kwantungensis','4d83574b-6380-533e-bf79-937efaf99ded','Phyllachora kwantungensis','7850824a-5435-5798-9e0f-ee0a8740f8cb','Phyllachora kwantungens','6bae27d6-f1f0-488d-b4d0-1dc286b0d4cd','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6baec33a-2323-4fc1-aea4-3d8443c6dbc1','','','e69e92db-1be8-5116-9b23-4fb18ea0e3f2','Mullederia','',0,0,'e69e92db-1be8-5116-9b23-4fb18ea0e3f2','Mullederia','e69e92db-1be8-5116-9b23-4fb18ea0e3f2','Mullederia','e69e92db-1be8-5116-9b23-4fb18ea0e3f2','Mullederia','6baec33a-2323-4fc1-aea4-3d8443c6dbc1','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Mullederia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bb3813c-0cc5-47be-8239-925643f2a2eb','','','5f08fd54-3b14-533b-a48d-f5681f8e9fbe','Aspergillus warcupii Samson & W. Gams','Samson & W. Gams',0,0,'1cd64bcd-f3be-5a54-8926-4fbdcabea001','Aspergillus warcupii','1cd64bcd-f3be-5a54-8926-4fbdcabea001','Aspergillus warcupii','bdf69126-e064-5eee-96eb-a042954c315a','Aspergillus warcup','f799657f-a44b-448d-a9e0-98444296571c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bac2d94-8bb3-46b9-9047-eebc1572c8da','','','a8b3d11d-4ab5-5645-b6fb-2cbe0b66a69c','Collomia cavanillesii Hook. & Arn.','Hook. & Arn.',0,0,'c1e04309-3ea4-52b9-8daf-079af55f5c51','Collomia cavanillesii','c1e04309-3ea4-52b9-8daf-079af55f5c51','Collomia cavanillesii','cc71c0ab-43a1-56df-ad5c-ba42532159a7','Collomia cauanilles','8b64321c-9451-4470-a8be-86cc4e285b62','Plantae|Tracheophyta|Magnoliopsida|Ericales|Polemoniaceae|Collomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6baee4bd-b3c9-4849-8730-dbd7f5f33e7a','','','1d2e7935-b393-559f-8504-e563c60211a1','Physisporus aurantiacus (Rostk.) P. Karst.','(Rostk.) P. Karst.',0,0,'dde4e3bb-e5bf-5e83-8185-c670a718808b','Physisporus aurantiacus','dde4e3bb-e5bf-5e83-8185-c670a718808b','Physisporus aurantiacus','736a5a77-a278-5da4-84ad-524dc0a31ed6','Physisporus aurantiac','79acb859-3a40-482e-8054-993e26a9334a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Physisporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bb7c7f2-ffde-4936-a267-2fad40edde1d','','','345fddb7-1dd9-5131-aff2-79933068792b','Datura meteloides','',0,0,'345fddb7-1dd9-5131-aff2-79933068792b','Datura meteloides','345fddb7-1dd9-5131-aff2-79933068792b','Datura meteloides','216fab2b-ad75-5b99-bd45-0673dc0cac25','Datura meteloid','0e5fe7bf-4274-4f5e-bfa6-64d95e4bebe3','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Datura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bb6382b-0dfc-4f1c-a1ba-683b49f5303c','','','595752af-fcb5-5d12-9a56-8454d08e94b2','Basella alba L.','L.',0,0,'6c74cc96-daaa-57c6-9976-5e402749e50c','Basella alba','6c74cc96-daaa-57c6-9976-5e402749e50c','Basella alba','c3055c95-df4c-53fa-863e-6c4abac804cc','Basella alb','6bb6382b-0dfc-4f1c-a1ba-683b49f5303c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Basellaceae|Basella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bb55f02-2a4a-40ab-a4aa-72b8557275b8','','','79256ca2-a85c-5b16-86b9-6952104cb7d9','Chaetoseptoria Tehon','Tehon',0,0,'c441123f-2658-5b89-bc6f-182dab6cbf1c','Chaetoseptoria','c441123f-2658-5b89-bc6f-182dab6cbf1c','Chaetoseptoria','c441123f-2658-5b89-bc6f-182dab6cbf1c','Chaetoseptoria','6bb55f02-2a4a-40ab-a4aa-72b8557275b8','Fungi|Ascomycota||||Chaetoseptoria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bb386aa-e47d-4ded-a3f5-bfd3f6040957','','','ccd7139b-50b7-5ee1-a47f-bc603b1bc266','Synoicus ypsilophorus (Bosc, 1792)','(Bosc, 1792)',1792,0,'89846215-b323-5cce-a16a-91a80ab8b1b7','Synoicus ypsilophorus','89846215-b323-5cce-a16a-91a80ab8b1b7','Synoicus ypsilophorus','95f37483-fb1f-5fef-af7b-639f380f5192','Synoicus ypsilophor','6bb386aa-e47d-4ded-a3f5-bfd3f6040957','Animalia|Chordata|Aves|Galliformes|Phasianidae|Synoicus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bbbe199-4f57-4894-a84a-759b488e0e4e','','','86539b32-0d4d-54aa-8ca4-5f15ae12f5a2','Pemmation townsendi (Knight, 1973)','(Knight, 1973)',1973,0,'9f8893c8-d145-5f87-8bea-0a294d961455','Pemmation townsendi','9f8893c8-d145-5f87-8bea-0a294d961455','Pemmation townsendi','22c76423-4623-56db-8bcd-44ed858a5443','Pemmation townsend','6bbbe199-4f57-4894-a84a-759b488e0e4e','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Pemmation','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bbde6e8-3a36-432c-ac66-ab9aa7a847f0','','','d30dd5a6-19e4-5be9-b9ef-772f892f4adc','Chromadorina','',0,0,'d30dd5a6-19e4-5be9-b9ef-772f892f4adc','Chromadorina','d30dd5a6-19e4-5be9-b9ef-772f892f4adc','Chromadorina','d30dd5a6-19e4-5be9-b9ef-772f892f4adc','Chromadorina','6bbde6e8-3a36-432c-ac66-ab9aa7a847f0','Animalia|Nematoda|Adenophorea|Chromadorida|Chromadoridae|Chromadorina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bb93a10-86ae-49e7-85b2-d4418c45ffd3','','','a9545b89-992d-5540-97dc-fd7f7d3caca7','Acetobacter estunensis (Carr 1958) Lisdiyanti et al., 2001','(Carr 1958) Lisdiyanti et al., 2001',1958,0,'ac2480ce-c6b0-5630-bcb9-fb1ba19c4eb9','Acetobacter estunensis','ac2480ce-c6b0-5630-bcb9-fb1ba19c4eb9','Acetobacter estunensis','06869419-5d9a-56a6-bb67-1de8ac988187','Acetobacter estunens','6bb93a10-86ae-49e7-85b2-d4418c45ffd3','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Acetobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('6bc3da2a-79ce-4ce9-a8e3-1286e0af2b35','','','d2307430-e74c-5657-ac89-956f5bc26138','Goebeliellaceae Verd.','Verd.',0,0,'e284f103-45c6-5bac-8ee6-47e957acc2b4','Goebeliellaceae','e284f103-45c6-5bac-8ee6-47e957acc2b4','Goebeliellaceae','e284f103-45c6-5bac-8ee6-47e957acc2b4','Goebeliellaceae','6bc3da2a-79ce-4ce9-a8e3-1286e0af2b35','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Goebeliellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bc7027e-ba9d-4bd0-b673-1359b968ee36','','','e1591ede-7811-5254-8aa1-51a0273e4c56','Phyllachora agrostis Fuckel','Fuckel',0,0,'c6c29380-c992-56b9-ab60-4a7e8d62486a','Phyllachora agrostis','c6c29380-c992-56b9-ab60-4a7e8d62486a','Phyllachora agrostis','3e97ddc8-5750-5099-b0d0-d382f5bdf66d','Phyllachora agrost','31fa8fd4-16a2-4a95-a79c-22ae54aca2c8','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bc3b60e-291c-4e1b-8219-5c806a8a57bf','','','d50ad1da-4986-5b4f-a262-a51bb75e91cf','Zelandoglochina circumcincta (Alexander, 1924)','(Alexander, 1924)',1924,0,'b0ccdc0a-2721-5016-88aa-f00f13091a32','Zelandoglochina circumcincta','b0ccdc0a-2721-5016-88aa-f00f13091a32','Zelandoglochina circumcincta','aa038e88-b256-57a7-abbf-a925d75d7397','Zelandoglochina circumcinct','6bc3b60e-291c-4e1b-8219-5c806a8a57bf','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zelandoglochina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bc0e3be-cc7b-435c-bc4c-be25b1f5e0f8','','','cc2438f3-d15a-5c39-9cbd-cd6020848b2e','Rethusus','',0,0,'cc2438f3-d15a-5c39-9cbd-cd6020848b2e','Rethusus','cc2438f3-d15a-5c39-9cbd-cd6020848b2e','Rethusus','cc2438f3-d15a-5c39-9cbd-cd6020848b2e','Rethusus','6bc0e3be-cc7b-435c-bc4c-be25b1f5e0f8','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Rethusus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bc7bb48-651a-4a5c-b141-afbafc410b8e','','','082d9af8-7fe1-52ef-a63d-0be30909cd4d','Campoplex disjunctus Townes, 1964','Townes, 1964',1964,0,'8394c21a-bc20-5101-b1ae-c8a965bf9049','Campoplex disjunctus','8394c21a-bc20-5101-b1ae-c8a965bf9049','Campoplex disjunctus','293e7f16-86a6-5377-8b86-a37959d88429','Campoplex disiunct','6bc7bb48-651a-4a5c-b141-afbafc410b8e','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Campoplex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bcb4146-935d-4677-b048-5499bb8fb681','','','f8c375e4-5f65-526f-9e4a-a44f4aaee9a1','Pterois antennata (Bloch, 1787)','(Bloch, 1787)',1787,0,'ae9f03ce-ec73-5819-b337-97ab7c75d502','Pterois antennata','ae9f03ce-ec73-5819-b337-97ab7c75d502','Pterois antennata','3373992c-6422-5628-870c-6817f724fe80','Pterois antennat','6bcb4146-935d-4677-b048-5499bb8fb681','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Scorpaenidae|Pterois','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bcd2529-2098-40ae-a64c-c23d3c3e60c1','','','9201f061-9823-56e6-ad6f-6f1aee444d49','Cassinia punctulata F.Muell. & Tate','F.Muell. & Tate',0,0,'26c0e4e7-73e3-5f84-accf-611c8bad6605','Cassinia punctulata','26c0e4e7-73e3-5f84-accf-611c8bad6605','Cassinia punctulata','7c132175-0604-5a68-abb3-67a62d5fe4e3','Cassinia punctulat','428ec8b7-0f0c-45b0-91fb-986bb6db2a26','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cassinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bce901f-eadd-47fa-a577-55902df2b6c4','','','8c72c805-1a92-5561-a35d-0282a81472d3','Ourisia confertifolia Arroyo','Arroyo',0,0,'e35b95e5-7c2e-5cd3-85bb-682f7e836475','Ourisia confertifolia','e35b95e5-7c2e-5cd3-85bb-682f7e836475','Ourisia confertifolia','f963dd63-9ab6-5bc6-9110-c07aaaba7e21','Ourisia confertifol','6bce901f-eadd-47fa-a577-55902df2b6c4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bd28f3f-41fc-42e2-977a-5fdf25afca91','','','20b1156a-294a-53e7-b967-280a0a526a16','Fragilariopsis kerguelensis (O’Meara) Hustedt','(O’Meara) Hustedt',0,0,'d246799b-f630-56cf-b01f-b5c09cd6617e','Fragilariopsis kerguelensis','d246799b-f630-56cf-b01f-b5c09cd6617e','Fragilariopsis kerguelensis','f4f22a87-80e2-5f65-ae63-3e8b9df623da','Fragilariopsis kerguelens','6bd28f3f-41fc-42e2-977a-5fdf25afca91','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Fragilariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('6bceba1a-437c-402d-9a57-78e92a004cd1','','','3f648c58-0482-572b-847b-d11724a49be9','Hincksia granulosa (Js.Smith) P.C.Silva','(Js.Smith) P.C.Silva',0,0,'044c10f4-2dcb-599f-bb7d-fba7093a7227','Hincksia granulosa','044c10f4-2dcb-599f-bb7d-fba7093a7227','Hincksia granulosa','39c2cdb9-18c0-500a-8345-78108006d09a','Hincksia granulos','6bceba1a-437c-402d-9a57-78e92a004cd1','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Acinetosporaceae|Hincksia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bd7cb18-540a-4166-9cf8-34cf3ee7bb48','','','23f370b4-5d7d-5b9c-a01c-f97d44a86303','Proterodiplosis radicis Wyatt, 1963','Wyatt, 1963',1963,0,'eb4b34fb-8491-56b9-af0b-ff48fcfec506','Proterodiplosis radicis','eb4b34fb-8491-56b9-af0b-ff48fcfec506','Proterodiplosis radicis','345acf6e-e972-520a-b655-e27b6b9f241d','Proterodiplosis radic','6bd7cb18-540a-4166-9cf8-34cf3ee7bb48','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Proterodiplosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bda11d5-f313-47cb-a62c-34d5fe8e45b0','','','3fe3fbdd-8723-5f19-bf59-57b05907f87e','Ophelimus eucalypti (Gahan, 1922)','(Gahan, 1922)',1922,0,'0d01d0de-3335-5fcc-bb0c-5e7cd852abf0','Ophelimus eucalypti','0d01d0de-3335-5fcc-bb0c-5e7cd852abf0','Ophelimus eucalypti','b4cde3c6-899f-5072-b75f-ef664f1dfa2f','Ophelimus eucalypt','6bda11d5-f313-47cb-a62c-34d5fe8e45b0','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Ophelimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bdaef5b-aa6c-4c74-97d4-6513f7c3807c','','','b94b6230-bd09-516b-95f3-ef91b14a182f','Viburnum trilobum Marshall','Marshall',0,0,'446553ce-b19f-5043-a1ec-b0212e2a82b8','Viburnum trilobum','446553ce-b19f-5043-a1ec-b0212e2a82b8','Viburnum trilobum','1e18a546-b5cc-5da0-b547-7ec54d850fda','Viburnum trilob','6bdaef5b-aa6c-4c74-97d4-6513f7c3807c','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Adoxaceae|Viburnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bd9876b-e407-4f00-9ba3-d07203e7134d','','','8b71399e-a17c-5d20-b9cd-a6d4fc083fcd','Leptopeltis litigiosa (Desm.) L. Holm & K. Holm','(Desm.) L. Holm & K. Holm',0,0,'43392d59-9820-5c18-b809-901033ce1566','Leptopeltis litigiosa','43392d59-9820-5c18-b809-901033ce1566','Leptopeltis litigiosa','808b7d68-eff3-514f-8a6b-f675853bcd2e','Leptopeltis litigios','6bd9876b-e407-4f00-9ba3-d07203e7134d','Fungi|Ascomycota|Dothideomycetes||Leptopeltidaceae|Leptopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bdf72cc-b450-4722-be55-0875a8840704','','','2b3383a2-1726-5c29-8e10-5f250ceda741','Staurastrum osvaldii var. brevibrachiatum E.A. Flint','E.A. Flint',0,0,'54028d16-2ab0-53c1-91a0-95622435fd5a','Staurastrum osvaldii brevibrachiatum','259a17fa-6a4b-572d-b6de-626829f9ba1d','Staurastrum osvaldii var. brevibrachiatum','869ef196-4fc4-5da1-bbde-7a9fc40e2c03','Staurastrum osuald breuibrachiat','6bdf72cc-b450-4722-be55-0875a8840704','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6be5e4a8-37a5-4ace-a611-3e1f84f6c34d','','','00c13d51-1e05-5297-9406-1919612039e7','Physcomitrium indicum (Dixon) Gangulee','(Dixon) Gangulee',0,0,'dc703ef8-95c6-5f08-9a21-71fe26b42dc8','Physcomitrium indicum','dc703ef8-95c6-5f08-9a21-71fe26b42dc8','Physcomitrium indicum','e92961a9-2378-5e82-9e3a-c9b4cc717996','Physcomitrium indic','6be5e4a8-37a5-4ace-a611-3e1f84f6c34d','Plantae||Bryopsida|Funariales|Funariaceae|Physcomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bddcdb0-6797-472c-bf0c-915fb49f7a33','','','a7522917-9d55-57e5-a7b4-a5609313ef2d','Nitzschia persuadens Cholnoky','Cholnoky',0,0,'5dd78aea-daac-561b-a747-e0260e405216','Nitzschia persuadens','5dd78aea-daac-561b-a747-e0260e405216','Nitzschia persuadens','5dd78aea-daac-561b-a747-e0260e405216','Nitzschia persuadens','6bddcdb0-6797-472c-bf0c-915fb49f7a33','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6be3c618-44b2-48f0-b731-fc75bee39e79','','','228533bb-3f73-5ab5-801e-86b3ee5dabe9','Jafneadelphus calosporus Rifai','Rifai',0,0,'515d1f51-cf3e-5c2d-b149-c8c9b433f6e7','Jafneadelphus calosporus','515d1f51-cf3e-5c2d-b149-c8c9b433f6e7','Jafneadelphus calosporus','41e0bbde-605f-5142-a6b2-ec65a2055fa4','Jafneadelphus calospor','e6ab5faf-cff8-4b7d-93c1-8956e3485ea5','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Jafneadelphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6be8c779-f82c-46b2-8a09-021385ee71ad','','','3d543fa4-c465-51e6-ab00-a7899c4517ec','Chaetosphaeria preussii W. Gams & Hol.-Jech.','W. Gams & Hol.-Jech.',0,0,'b65e9dbd-0ef2-518f-89ef-cf10d20a8b3b','Chaetosphaeria preussii','b65e9dbd-0ef2-518f-89ef-cf10d20a8b3b','Chaetosphaeria preussii','79de3587-f3bb-5a8b-bfae-e4ace7e057d1','Chaetosphaeria preuss','b6499d4a-e1e7-4a8e-a12c-70caae71f7c9','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6be88720-6673-4490-815c-62bf183f22b6','','','750f5c5c-70d9-5838-8833-c6715f52c37c','Gentianella tenuifolia (Petrie) T.N.Ho & S.W.Liu','(Petrie) T.N.Ho & S.W.Liu',0,0,'fa6ca181-d480-54a2-b2dc-2e397b101348','Gentianella tenuifolia','fa6ca181-d480-54a2-b2dc-2e397b101348','Gentianella tenuifolia','835f876d-b9b8-5050-8f27-85de0c80bf09','Gentianella tenuifol','6be88720-6673-4490-815c-62bf183f22b6','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bf25432-d170-4f2a-ab42-49f8ee56f6cb','','','0728a427-6ea3-528d-ba2f-cfbc7d7474ed','Campylia Malloch, 1938','Malloch, 1938',1938,0,'5a4be1cc-7d8e-5194-ad20-a6f517a40d7d','Campylia','5a4be1cc-7d8e-5194-ad20-a6f517a40d7d','Campylia','5a4be1cc-7d8e-5194-ad20-a6f517a40d7d','Campylia','6bf25432-d170-4f2a-ab42-49f8ee56f6cb','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Campylia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bf34095-525d-4901-a212-25fff6224a6f','','','4cfe668c-0827-5ec4-91e8-e526e3b9d539','Lophocolea colensoi Mitt.','Mitt.',0,0,'528cd741-59d5-579a-b38f-9b14c0c1f8ab','Lophocolea colensoi','528cd741-59d5-579a-b38f-9b14c0c1f8ab','Lophocolea colensoi','371c04fb-25ec-57e0-b11c-dd1dd9dee9ad','Lophocolea colenso','94fdb13d-e6ce-485d-81b4-c267c0e322b5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bf19ed8-5949-4fa9-81ef-556af4623d90','','','358f0293-1c20-5868-b4b5-425109cdceb0','Struthiopteris punctulata (Sw.) Trev.','(Sw.) Trev.',0,0,'e9adacb3-0662-50a0-a8e0-2ba283b96fc3','Struthiopteris punctulata','e9adacb3-0662-50a0-a8e0-2ba283b96fc3','Struthiopteris punctulata','78436942-38b1-5030-b180-10d75ce3876d','Struthiopteris punctulat','a5b9973e-ed58-4a08-abfe-27294cdc4a4a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Struthiopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bf09f35-bd40-43cf-b9ba-b527c01b526e','','','0f580c3c-d2c7-5c96-91ad-1abf11371a4b','Mecodema costellum gordonense Broun, 1917','Broun, 1917',1917,0,'68aece4f-004a-5042-a37a-2f1663d31df6','Mecodema costellum gordonense','68aece4f-004a-5042-a37a-2f1663d31df6','Mecodema costellum gordonense','66725345-839b-52ea-9837-4bc50cc1fc27','Mecodema costell gordonens','6bf09f35-bd40-43cf-b9ba-b527c01b526e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bed303f-9aa5-437b-a08e-f6bedd84e6c6','','','5d204517-77c7-5cd6-a8c0-afc0616442d2','Climacocystis borealis (Fr.) Kotl. & Pouzar','(Fr.) Kotl. & Pouzar',0,0,'6dc57c10-555b-50b2-99c1-2afb85e38f9d','Climacocystis borealis','6dc57c10-555b-50b2-99c1-2afb85e38f9d','Climacocystis borealis','2b214376-d5ec-51b8-9f39-0b938dc16101','Climacocystis boreal','6bed303f-9aa5-437b-a08e-f6bedd84e6c6','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Climacocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bf6ccad-d0bd-47ff-8c6c-6bf39d9933d6','','','b2089009-a827-57e7-a6a9-ec9e7808cb1e','Harmologa amplexana (Zeller, 1875)','(Zeller, 1875)',1875,0,'ef954f68-1377-5c8c-9b01-abb9cf6e46ce','Harmologa amplexana','ef954f68-1377-5c8c-9b01-abb9cf6e46ce','Harmologa amplexana','685f489c-1cc7-5b1a-8e7f-0709bd290137','Harmologa amplexan','6bf6ccad-d0bd-47ff-8c6c-6bf39d9933d6','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Harmologa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6bf9023e-5453-4732-9cfe-6eb3466b2670','','','c40b5c92-5ea4-5adc-8423-712d007df0c1','Hypoxylon multiforme (Fr.) Fr.','(Fr.) Fr.',0,0,'20d3edf2-fd86-558c-b083-d21de4b3f0e2','Hypoxylon multiforme','20d3edf2-fd86-558c-b083-d21de4b3f0e2','Hypoxylon multiforme','6d89003e-315f-53d0-af96-9850afa0c923','Hypoxylon multiform','ce3dbb90-6627-4836-b11d-d2283751c78f','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c022015-b536-4426-acfe-29d35de4b3de','','','7c8b4d3b-386d-5931-8c3f-d83ebf5bf48b','Trichopsida diversa (Broun, 1917)','(Broun, 1917)',1917,0,'e07ca2c6-3c6e-5aa8-9dcb-be983308e4a0','Trichopsida diversa','e07ca2c6-3c6e-5aa8-9dcb-be983308e4a0','Trichopsida diversa','568d424a-43a4-55e1-b8c8-d8d1d8d6e780','Trichopsida diuers','6c022015-b536-4426-acfe-29d35de4b3de','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c02215f-5020-443e-b32b-0beec27b8ed4','','','4c86f32a-444a-56a2-9b95-48e9a91adda8','Diheterospora humicola G.L. Barron','G.L. Barron',0,0,'1a02155a-47cd-589d-b9ee-7cfb24ede7d8','Diheterospora humicola','1a02155a-47cd-589d-b9ee-7cfb24ede7d8','Diheterospora humicola','5ede24f9-68b7-5473-b264-b4740e838049','Diheterospora humicol','ef559774-5448-4364-9750-1ea033da58d9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Diheterospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6bfc4dfb-75c1-40a6-a8a8-a6f4fe8158a6','','','3a9eb41b-3fd4-5def-b78a-08275c4ccaec','Aspergillus omanensis Y. Horie & Udagawa','Y. Horie & Udagawa',0,0,'e0d0adc3-8b1a-5748-8d18-04b6191bc928','Aspergillus omanensis','e0d0adc3-8b1a-5748-8d18-04b6191bc928','Aspergillus omanensis','dad379cc-c001-5613-ba3f-8d2041368ad6','Aspergillus omanens','6bfc4dfb-75c1-40a6-a8a8-a6f4fe8158a6','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c0697aa-1651-48a3-a0a9-13033e4f182a','','','bcf7f34b-23a6-5ed1-baf7-ab68de7a3e2c','Leptogium azureum sensu Galloway','',0,0,'ffa16a1f-b247-5384-a369-7532f9e36bd2','Leptogium azureum','ffa16a1f-b247-5384-a369-7532f9e36bd2','Leptogium azureum','19598890-eb1e-5d6b-9769-d38781f3c94e','Leptogium azure','2755ba64-cf99-40a1-813b-9924d17bfa90','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6c02fc28-526b-4fc8-9b92-e6426a81356a','','','fead8740-6050-57e4-b77e-1b8d4f942903','Patellaria melanotropa (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'af1dcedf-1a5a-5e3a-9691-7c7eb8793e7c','Patellaria melanotropa','af1dcedf-1a5a-5e3a-9691-7c7eb8793e7c','Patellaria melanotropa','e3c917fa-224e-56da-ad84-844ec423afee','Patellaria melanotrop','f9708fdb-f98e-4ccb-b5ee-f70b250a23ac','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c054f45-2ede-4c1e-ad15-dcfc1f44c129','','','a9b7de54-b06b-5832-8943-bc7730bbf6d1','Strepsicrates chaophila Meyrick, 1909','Meyrick, 1909',1909,0,'865a7ba4-468f-5df1-b2b8-ce3261a98e02','Strepsicrates chaophila','865a7ba4-468f-5df1-b2b8-ce3261a98e02','Strepsicrates chaophila','9c62d375-1523-5b09-a374-31f986b54c2d','Strepsicrates chaophil','c584d141-994f-4863-a91a-8e097413cfb5','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Strepsicrates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c0edf94-4b7e-4c33-9ee2-2b67b57cbfc6','','','c70ab323-aee3-5314-8a6c-3138f5142696','Chenopodium trigonon Schult. subsp. trigonon','',0,0,'dbdae222-97c1-58f5-82f4-45bc552d9810','Chenopodium trigonon trigonon','43a4b99d-d6e1-5ec4-84ea-592af5bfc70e','Chenopodium trigonon subsp. trigonon','dbdae222-97c1-58f5-82f4-45bc552d9810','Chenopodium trigonon trigonon','6c0edf94-4b7e-4c33-9ee2-2b67b57cbfc6','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c0e0945-04e7-49bf-accb-24aa49870e84','','','54721537-431e-5997-ba53-4f15d9be3e89','Pseudaradus cinereus Myers & China, 1928','Myers & China, 1928',1928,0,'c124deac-4f47-5515-b28f-59463501e0de','Pseudaradus cinereus','c124deac-4f47-5515-b28f-59463501e0de','Pseudaradus cinereus','44e8d7e7-dc1e-5048-9817-8b40b42dbd70','Pseudaradus cinere','cbec4ef3-8c88-4d2c-a6c4-e334db895713','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Pseudaradus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c0cd5a8-8b5d-4b19-be4b-744eda3c6d15','','','c3b0d500-b437-5853-9995-53d8d83c6793','Trichocerca tigris (Müller, 1786)','(Müller, 1786)',1786,0,'c5d326e0-1dbb-5a87-9751-67d884f23555','Trichocerca tigris','c5d326e0-1dbb-5a87-9751-67d884f23555','Trichocerca tigris','b819d61e-376d-5651-b4a5-8fabfa5e1e28','Trichocerca tigr','6c0cd5a8-8b5d-4b19-be4b-744eda3c6d15','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c0c264d-4fdb-42a2-b259-ad704912655f','','','8c07ae60-4e1b-5e59-bf72-38d298cfb2b8','Ptiliinae','',0,0,'8c07ae60-4e1b-5e59-bf72-38d298cfb2b8','Ptiliinae','8c07ae60-4e1b-5e59-bf72-38d298cfb2b8','Ptiliinae','8c07ae60-4e1b-5e59-bf72-38d298cfb2b8','Ptiliinae','6c0c264d-4fdb-42a2-b259-ad704912655f','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('6c0e1275-3dc0-44db-a2c6-d0c4bd1ade3c','','','23999992-08db-500d-9da1-a6e7ac21b9df','Triphragmium Link','Link',0,0,'f47dc52f-5a85-5049-9c63-1c4d1d0eb9fb','Triphragmium','f47dc52f-5a85-5049-9c63-1c4d1d0eb9fb','Triphragmium','f47dc52f-5a85-5049-9c63-1c4d1d0eb9fb','Triphragmium','6c0e1275-3dc0-44db-a2c6-d0c4bd1ade3c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Triphragmium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6c0fd8bc-0fbe-4165-b6bf-7095d21516b8','','','ee66af1e-1981-5dd6-ad1e-9cd60075fc0f','Tilia ×vulgaris','',0,0,'8d75ce0e-0171-52f4-8178-8f193c7d6b21','Tilia vulgaris','d272394b-73da-5771-ac93-4b4a1563f9c5','Tilia × vulgaris','83692b11-e312-56b2-b766-740ddec2677c','Tilia uulgar','748034ac-aab7-4e82-962f-5661c276f5c6','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Tilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('6c10c18c-8bac-4402-84a2-7c14136ec185','','','288a59af-9511-53d8-93a3-d855e651f280','Amblyptilia Hübner, 1825','Hübner, 1825',1825,0,'1e50bb8f-2a0f-5eda-bc43-a3b84ebb6a32','Amblyptilia','1e50bb8f-2a0f-5eda-bc43-a3b84ebb6a32','Amblyptilia','1e50bb8f-2a0f-5eda-bc43-a3b84ebb6a32','Amblyptilia','6c10c18c-8bac-4402-84a2-7c14136ec185','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Amblyptilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b451d5f-727a-44be-a226-dcc6b635060f','','','5165a0ac-8c93-5b75-a1a2-5ea122373c0d','Parmelia amabilis var. glaucothalla Zahlbr.','Zahlbr.',0,0,'bbb27d75-fa0e-5667-978d-90b4e45b5aba','Parmelia amabilis glaucothalla','7a5fb347-7153-5bf6-8eb0-4ba2440f033e','Parmelia amabilis var. glaucothalla','9b317bba-3dec-5ce1-aecf-3d3830de0068','Parmelia amabil glaucothall','c982b057-31a3-41c2-b3d0-299d7a995853','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b4e37be-e815-426f-9c59-0e45412b4d97','','','f52c09ed-9498-5388-a22d-912731ddaa2f','Sticta durvillei var. colensoi (C.Bab.) Nyl.','(C.Bab.) Nyl.',0,0,'a020f017-8b41-500c-a33f-57846b252a0b','Sticta durvillei colensoi','139daf1e-93f7-5fae-8f7b-2aeb73a45bdb','Sticta durvillei var. colensoi','3ada265b-1a89-5596-b582-e53992186e1e','Sticta duruille colenso','1f112799-2fe2-4836-b6ff-10012513c75d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b4ccd70-de59-48b4-93f4-2652499cf547','','','5fb0a06e-862e-5ae2-9d4f-bd18e6374481','Periphragmos','',0,0,'5fb0a06e-862e-5ae2-9d4f-bd18e6374481','Periphragmos','5fb0a06e-862e-5ae2-9d4f-bd18e6374481','Periphragmos','5fb0a06e-862e-5ae2-9d4f-bd18e6374481','Periphragmos','6b4ccd70-de59-48b4-93f4-2652499cf547','Plantae|Tracheophyta|Magnoliopsida|Ericales|Polemoniaceae|Periphragmos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b4adeb2-d7a7-49fd-bc90-2dab23f72ce2','','','28e4260f-d712-5b1c-8e00-c0048269c681','Aspergillus desertorum (Samson & Mouch.) Samson, Visagie & Houbraken','(Samson & Mouch.) Samson, Visagie & Houbraken',0,0,'4f762b9e-b44f-566a-aad4-ddb68cf9dd2c','Aspergillus desertorum','4f762b9e-b44f-566a-aad4-ddb68cf9dd2c','Aspergillus desertorum','801ed7cf-3f2c-5c91-85d0-43848c7aacb8','Aspergillus desertor','6b4adeb2-d7a7-49fd-bc90-2dab23f72ce2','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b4c2132-394a-4815-8ee3-8aa7e63f67f2','','','ab3fc9b5-a4ea-5b2e-9625-5fd1a30d7c26','Cunninghamia konishii Hayata','Hayata',0,0,'913a87a9-efea-58f3-bebc-33392b4253a5','Cunninghamia konishii','913a87a9-efea-58f3-bebc-33392b4253a5','Cunninghamia konishii','3eba5e47-644c-5a73-8db0-55fdc0f7104a','Cunninghamia konish','6b4c2132-394a-4815-8ee3-8aa7e63f67f2','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cunninghamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b51a692-8320-41c7-b6da-18a0189908bd','','','ea48db25-3992-5dff-bce3-a5c2f806b416','Paraburkholderia sartisoli (Vanlaere et al. 2008) Sawana et al., 2015','(Vanlaere et al. 2008) Sawana et al., 2015',2008,0,'54cc40dc-345f-5d8f-bcac-cd9a9d69c597','Paraburkholderia sartisoli','54cc40dc-345f-5d8f-bcac-cd9a9d69c597','Paraburkholderia sartisoli','aa799c2e-4cf0-5f63-9a64-2c5d7f40124a','Paraburkholderia sartisol','6b51a692-8320-41c7-b6da-18a0189908bd','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Paraburkholderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('6b54b092-b68f-4a11-aa42-4e4c55360b11','','','20104f2d-31c1-591e-9d56-a5b348c7f056','Acanthoxyla geisovii (Kaup, 1866)','(Kaup, 1866)',1866,0,'912401ce-a362-5a9b-8199-8630198b777a','Acanthoxyla geisovii','912401ce-a362-5a9b-8199-8630198b777a','Acanthoxyla geisovii','607fd6b7-6272-575b-b1bd-02cbd1dd18e3','Acanthoxyla geisou','6b54b092-b68f-4a11-aa42-4e4c55360b11','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmatidae|Acanthoxyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b5322e4-05f3-4618-8cc3-e6c83df3228f','','','52f5ffba-4f70-58ba-9130-903b7829a508','Aechmea nudicaulis (L.) Griseb. var. nudicaulis','',0,0,'c8551a34-b9a3-56eb-9d10-510a23bed4d4','Aechmea nudicaulis nudicaulis','b1a8ec6c-219c-58e6-9a05-dfc683a069c6','Aechmea nudicaulis var. nudicaulis','0a7942c1-7f6e-58b0-ac05-2cfaa9f464ec','Aechmea nudicaul nudicaul','6b5322e4-05f3-4618-8cc3-e6c83df3228f','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b595bdd-99e9-4495-af1d-49d9a21e1916','','','5fdc5483-d3b2-51f3-a3f1-34679099376d','Ohleria aemulans Rehm','Rehm',0,0,'fea2cef8-29e6-5451-8c82-6b77a77492b4','Ohleria aemulans','fea2cef8-29e6-5451-8c82-6b77a77492b4','Ohleria aemulans','fea2cef8-29e6-5451-8c82-6b77a77492b4','Ohleria aemulans','a92a3fa3-eea2-434d-8574-004b6eb328a2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Ohleriaceae|Ohleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b5815a8-8f01-410d-8217-56bbc2ddb1b1','','','b0b130c7-7ce0-5700-9d9a-2adbeba0f7d8','Corunastylis pumila (Hook.f.) D.L.Jones & M.A.Clem.','(Hook.f.) D.L.Jones & M.A.Clem.',0,0,'4b100ad2-f2f5-5c61-ac39-20a3f3ca7d9b','Corunastylis pumila','4b100ad2-f2f5-5c61-ac39-20a3f3ca7d9b','Corunastylis pumila','a6c99c45-7118-5d4d-9748-2bb8f6b20e33','Corunastylis pumil','6b5815a8-8f01-410d-8217-56bbc2ddb1b1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corunastylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b5e8fc1-3387-4947-bc01-bedbae616782','','','ea7db50f-e612-566b-b66a-d57a38e90ae7','Cercospora armoraciae Sacc.','Sacc.',0,0,'4cf2a749-9144-5ffc-8c33-bb531e3529dc','Cercospora armoraciae','4cf2a749-9144-5ffc-8c33-bb531e3529dc','Cercospora armoraciae','3140c44d-c52a-5f68-be25-f3ce38408133','Cercospora armoraci','6b5e8fc1-3387-4947-bc01-bedbae616782','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b609950-896b-4e91-86bd-bf6fd181173c','','','4bc1bc85-02c8-51ed-a487-e9febc89b21c','Diodontidae','',0,0,'4bc1bc85-02c8-51ed-a487-e9febc89b21c','Diodontidae','4bc1bc85-02c8-51ed-a487-e9febc89b21c','Diodontidae','4bc1bc85-02c8-51ed-a487-e9febc89b21c','Diodontidae','6b609950-896b-4e91-86bd-bf6fd181173c','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Diodontidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b5c37d4-eb75-436e-b375-857f211657ac','','','eb28a796-4d2f-56a9-983c-a761955bde0a','Astroboa','',0,0,'eb28a796-4d2f-56a9-983c-a761955bde0a','Astroboa','eb28a796-4d2f-56a9-983c-a761955bde0a','Astroboa','eb28a796-4d2f-56a9-983c-a761955bde0a','Astroboa','6b5c37d4-eb75-436e-b375-857f211657ac','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Gorgonocephalidae|Astroboa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b5d7b31-8728-4490-b5b3-ec0c50064685','','','8673f9e9-09aa-5631-97e7-3d59b0d449e6','Chiasmodon','',0,0,'8673f9e9-09aa-5631-97e7-3d59b0d449e6','Chiasmodon','8673f9e9-09aa-5631-97e7-3d59b0d449e6','Chiasmodon','8673f9e9-09aa-5631-97e7-3d59b0d449e6','Chiasmodon','6b5d7b31-8728-4490-b5b3-ec0c50064685','Animalia|Chordata|Actinopterygii|Perciformes|Chiasmodontidae|Chiasmodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b67600c-f8af-49d5-9d88-25f48416d4c9','','','0d234ec4-bdf2-574a-adb6-56a884fca38b','Astrodendrum elingamita Baker, 1974','Baker, 1974',1974,0,'6381bbda-a4cc-5018-b295-e7eab1d3627c','Astrodendrum elingamita','6381bbda-a4cc-5018-b295-e7eab1d3627c','Astrodendrum elingamita','f1750af3-2251-5040-ae7e-4d1ca08abd70','Astrodendrum elingamit','6b67600c-f8af-49d5-9d88-25f48416d4c9','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Gorgonocephalidae|Astrodendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b623e78-aed0-4bf2-8097-25e413bdba41','','','a746d76d-ea60-59a5-851b-5e42bc1aefb9','Chamaemelum Mill.','Mill.',0,0,'8530c423-2aa5-5c02-9e65-bac86691d83f','Chamaemelum','8530c423-2aa5-5c02-9e65-bac86691d83f','Chamaemelum','8530c423-2aa5-5c02-9e65-bac86691d83f','Chamaemelum','6b623e78-aed0-4bf2-8097-25e413bdba41','Plantae|Tracheophyta|Magnoliopsida|Asterales|Asteraceae|Chamaemelum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b6428bb-4358-4477-b54a-abc0eead098d','','','48d94dbb-f695-586d-b9a3-25f949dc7bef','Gaurax Loew, 1863','Loew, 1863',1863,0,'03949a9e-d063-5e5d-a1c0-c7f6f27ea8bd','Gaurax','03949a9e-d063-5e5d-a1c0-c7f6f27ea8bd','Gaurax','03949a9e-d063-5e5d-a1c0-c7f6f27ea8bd','Gaurax','6b6428bb-4358-4477-b54a-abc0eead098d','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Gaurax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b65307e-e91b-4228-ad9b-aff0c2480b0a','','','3d000f32-396c-5997-bc74-f782aaac0601','Penidiella nectandrae Crous, U. Braun & R.F. Castañeda','Crous, U. Braun & R.F. Castañeda',0,0,'0f26f58f-08b9-5b18-83fd-6f402fcce3e0','Penidiella nectandrae','0f26f58f-08b9-5b18-83fd-6f402fcce3e0','Penidiella nectandrae','081cd64e-caa5-594a-a85b-4bcd0a73ded9','Penidiella nectandr','a9a64f03-3f63-4e30-98ba-fca37f0272c9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Penidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b6e0f20-e101-4c6f-89fe-1353ca0be143','','','fd394cf3-6187-58a6-bfcd-273cd1d576e5','Mesoplodon traversii (Gray, 1874)','(Gray, 1874)',1874,0,'10a28f52-9b42-576b-b49f-b537c05905ec','Mesoplodon traversii','10a28f52-9b42-576b-b49f-b537c05905ec','Mesoplodon traversii','3ec1da02-b1fe-5b4b-8c95-1d05e60734b1','Mesoplodon trauers','6b6e0f20-e101-4c6f-89fe-1353ca0be143','Animalia|Chordata|Mammalia|Cetacea|Ziphiidae|Mesoplodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b6b40c0-0096-41db-8e61-9e3f5688ac86','','','8b17b068-b190-5b99-90cb-67568f86f99e','Pales brouni (Hutton, 1901)','(Hutton, 1901)',1901,0,'5f022869-6239-5580-8fd7-e52b318ec62d','Pales brouni','5f022869-6239-5580-8fd7-e52b318ec62d','Pales brouni','634fe53b-52c7-5365-a1b2-faecba26503f','Pales broun','6b6b40c0-0096-41db-8e61-9e3f5688ac86','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Pales','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b698577-0b34-42b6-8830-fe07ecc2ebe3','','','63ca3b0b-625b-54cd-9abe-677570cb3b63','Amylocorticiellum oblongisporum (G. Cunn.) Gorjón, Gresleb. & Rajchenb.','(G. Cunn.) Gorjón, Gresleb. & Rajchenb.',0,0,'52109632-e068-5fde-8b18-52902ee1e05d','Amylocorticiellum oblongisporum','52109632-e068-5fde-8b18-52902ee1e05d','Amylocorticiellum oblongisporum','1b838725-a491-5226-aa14-a9d5662701f4','Amylocorticiellum oblongispor','6b698577-0b34-42b6-8830-fe07ecc2ebe3','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Amylocorticiellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b702826-1843-42ba-8f3c-1a9bbf0fd2af','','','ea3aa4dc-9412-5b4b-b7a4-7fb001e1ca68','Lomatia fraxinifolia F.Muell. ex Benth.','F.Muell. ex Benth.',0,0,'5e71a83e-e7b8-5340-a56d-8248b033a3ed','Lomatia fraxinifolia','5e71a83e-e7b8-5340-a56d-8248b033a3ed','Lomatia fraxinifolia','986ef8e2-1146-5a31-9069-25d8e01b0462','Lomatia fraxinifol','3de22972-4e9f-4de3-a278-03ec02228f1a','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Lomatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6b7415ea-5c02-416d-b1c3-90e84d7c49fd','','','41b28aa0-841a-5262-9462-e7ff2a09d214','Machilus thunbergii Siebold & Zucc.','Siebold & Zucc.',0,0,'ac289863-10dd-5de3-bf34-3f18e278babb','Machilus thunbergii','ac289863-10dd-5de3-bf34-3f18e278babb','Machilus thunbergii','7849312c-91b8-5b3e-bad2-20417c67e40d','Machilus thunberg','6b7415ea-5c02-416d-b1c3-90e84d7c49fd','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Machilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b755dfd-ebd0-4ff1-a4f4-c005d92ed6ea','','','01d96bac-4aea-5867-8f27-8b25f179c320','Pilodius nigrochrinitus Dana, 1852','Dana, 1852',1852,0,'206bcced-5323-51c0-bed6-a55fee1874c8','Pilodius nigrochrinitus','206bcced-5323-51c0-bed6-a55fee1874c8','Pilodius nigrochrinitus','1acad999-bf09-5454-b09b-6daccb5247ea','Pilodius nigrochrinit','6b755dfd-ebd0-4ff1-a4f4-c005d92ed6ea','Animalia|Arthropoda|Malacostraca|Decapoda|Xanthidae|Pilodius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b78ef7c-50a6-4f88-b636-148f0601829a','','','7b342ebd-2a98-5452-b150-cb868a4a3091','Leptothyrium veronicae Lib.','Lib.',0,0,'8fcc1233-fc78-52cd-8a5f-1eff51ed659c','Leptothyrium veronicae','8fcc1233-fc78-52cd-8a5f-1eff51ed659c','Leptothyrium veronicae','0d95a88b-21e8-5b78-81dc-8477dbd1676f','Leptothyrium ueronic','4684515c-8ce0-4a3f-999c-693e4c36f414','Fungi|Ascomycota||||Leptothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b7b0b65-179a-4e9f-a4dd-b414b2b2ff3a','','','30cf8ee7-23ed-54c9-8af0-7c148f5988ca','Shelfordina','',0,0,'30cf8ee7-23ed-54c9-8af0-7c148f5988ca','Shelfordina','30cf8ee7-23ed-54c9-8af0-7c148f5988ca','Shelfordina','30cf8ee7-23ed-54c9-8af0-7c148f5988ca','Shelfordina','6b7b0b65-179a-4e9f-a4dd-b414b2b2ff3a','Animalia|Arthropoda|Insecta|Blattodea|Blattellidae|Shelfordina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b7b9d58-4544-489a-a51a-c3a5d986795e','','','2af11a82-ce62-5e3c-bb5b-01e8bf16a7f8','Lampanyctus lepidolychnus Becker, 1967','Becker, 1967',1967,0,'fba1fe72-b0e9-5c5f-801a-122cd5f6bb6c','Lampanyctus lepidolychnus','fba1fe72-b0e9-5c5f-801a-122cd5f6bb6c','Lampanyctus lepidolychnus','94450426-2fed-5d5b-b953-106ba704ff6b','Lampanyctus lepidolychn','6b7b9d58-4544-489a-a51a-c3a5d986795e','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Lampanyctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b76f043-b7da-4a7d-9cf1-fa93dc476a6a','','','0220034f-e6a6-5790-8fc1-4fca9844c42b','Phaeosphaeriaceae M.E. Barr','M.E. Barr',0,0,'4cc877a6-f205-5dbc-98a7-564f7534fddb','Phaeosphaeriaceae','4cc877a6-f205-5dbc-98a7-564f7534fddb','Phaeosphaeriaceae','4cc877a6-f205-5dbc-98a7-564f7534fddb','Phaeosphaeriaceae','6b76f043-b7da-4a7d-9cf1-fa93dc476a6a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b809079-03b5-4ffa-9741-083c1172c613','','','df0f999a-e72d-539a-9493-f73afca9b6bc','Endothia gyrosa (Berk. & Broome) Höhn.','(Berk. & Broome) Höhn.',0,0,'8395a22b-5cd8-5dfa-899b-fd18fa737d4c','Endothia gyrosa','8395a22b-5cd8-5dfa-899b-fd18fa737d4c','Endothia gyrosa','b84753f5-9fb3-5295-b954-a65e42040225','Endothia gyros','f9ba9170-8377-4d63-8876-cbe2b25b2614','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cryphonectriaceae|Endothia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b8393dd-a7af-4977-9add-c5520e289e44','','','fafdcb31-1beb-50bb-8c33-55ae4c5ac03e','Hygronarius Niskanen & Liimat.','Niskanen & Liimat.',0,0,'d6849ba0-8c46-5e71-984a-174ec29ecb0c','Hygronarius','d6849ba0-8c46-5e71-984a-174ec29ecb0c','Hygronarius','d6849ba0-8c46-5e71-984a-174ec29ecb0c','Hygronarius','6b8393dd-a7af-4977-9add-c5520e289e44','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Hygronarius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6b832401-c207-4dad-8554-e9dcdc2c9120','','','e799cffe-8ef4-51a0-82a8-e83e315de472','Dacrydium westlandicum Hook.f.','Hook.f.',0,0,'05e5ba2d-59c2-5f1f-a481-ad18b87b0320','Dacrydium westlandicum','05e5ba2d-59c2-5f1f-a481-ad18b87b0320','Dacrydium westlandicum','61914b67-27ff-5750-84f1-b09155b7cbd4','Dacrydium westlandic','19c02a1a-cf2d-4c74-8422-1f43d838cf65','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Dacrydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6abb1ef0-b6de-4a84-abaf-320bc33fce5f','','','30a6a5f7-1c39-52e2-9874-9324cbb57ecb','Asterostromella investiens (Schwein.) Höhn. & Litsch.','(Schwein.) Höhn. & Litsch.',0,0,'3ff0e27d-5999-5378-bea6-7b2eaf7c8447','Asterostromella investiens','3ff0e27d-5999-5378-bea6-7b2eaf7c8447','Asterostromella investiens','4c70a257-f237-5ead-af68-2664b6bbf067','Asterostromella inuestiens','170943ab-1881-400f-91c4-d937559db419','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Atheliaceae|Asterostromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6abaa7fa-bfb9-499a-835e-f785fe20191f','','','c5a5338e-a964-5301-bc4c-37dd43857f84','Leptoplanidae','',0,0,'c5a5338e-a964-5301-bc4c-37dd43857f84','Leptoplanidae','c5a5338e-a964-5301-bc4c-37dd43857f84','Leptoplanidae','c5a5338e-a964-5301-bc4c-37dd43857f84','Leptoplanidae','6abaa7fa-bfb9-499a-835e-f785fe20191f','Animalia|Platyhelminthes|Archoophora|Polycladida|Leptoplanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6b84ea92-e6de-4207-9e56-e26f514b57c2','','','10375a65-af5b-58d1-afbf-622042baefe6','Confuga persephone Fennah, 1975','Fennah, 1975',1975,0,'da48ff1f-0d26-57a5-b879-173d724dc14c','Confuga persephone','da48ff1f-0d26-57a5-b879-173d724dc14c','Confuga persephone','ce60a00c-e1d7-5fdd-8196-e94da263e77b','Confuga persephon','6b84ea92-e6de-4207-9e56-e26f514b57c2','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Confuga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ac19670-4dcc-4d3d-bf5f-7e938fcfb20f','','','c0d6f4f1-05d2-5b7f-afbc-bde193cda294','Fungiacyathus stephanus (Alcock, 1893)','(Alcock, 1893)',1893,0,'fd66e0fa-0e69-54ab-abb0-25bfba4bd7db','Fungiacyathus stephanus','fd66e0fa-0e69-54ab-abb0-25bfba4bd7db','Fungiacyathus stephanus','aacb69be-d196-5dfd-ac72-21bce22ae56b','Fungiacyathus stephan','6ac19670-4dcc-4d3d-bf5f-7e938fcfb20f','Animalia|Cnidaria||Scleractinia|Fungiacyathidae|Fungiacyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6abe2cd3-6dc9-44e4-b4e1-ab0b1df487e3','','','f53f2f89-ca63-5ca6-9a66-0554fe7f1e9a','Bovista cunninghamii Kreisel','Kreisel',0,0,'9c9eb772-6118-50dc-ace9-30cbb554130f','Bovista cunninghamii','9c9eb772-6118-50dc-ace9-30cbb554130f','Bovista cunninghamii','0d704d8c-7594-58db-a9e9-9a56589d6c47','Bovista cunningham','6abe2cd3-6dc9-44e4-b4e1-ab0b1df487e3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6acba8a1-80b5-4ec6-a99f-187c48a3ce23','','','2d66e4d4-a7bd-572c-8af5-e648592c2df3','Miraciidae','',0,0,'2d66e4d4-a7bd-572c-8af5-e648592c2df3','Miraciidae','2d66e4d4-a7bd-572c-8af5-e648592c2df3','Miraciidae','2d66e4d4-a7bd-572c-8af5-e648592c2df3','Miraciidae','6acba8a1-80b5-4ec6-a99f-187c48a3ce23','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ac0c3df-1010-4795-8775-d35b52719f11','','','a77954fb-16d5-5762-96b2-a87fe4fdb4fe','Lingulodinium','',0,0,'a77954fb-16d5-5762-96b2-a87fe4fdb4fe','Lingulodinium','a77954fb-16d5-5762-96b2-a87fe4fdb4fe','Lingulodinium','a77954fb-16d5-5762-96b2-a87fe4fdb4fe','Lingulodinium','6ac0c3df-1010-4795-8775-d35b52719f11','Chromista|Myzozoa|Peridinea|Gonyaulacida|Gonyaulacidae|Lingulodinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6acc18d9-1a94-4699-bdc8-8bbeeab54df6','','','12792ba4-c785-5c18-a98f-1f19fa58faf6','Cladosporium trichoides C.W. Emmons','C.W. Emmons',0,0,'df40a2c9-a147-5bc5-a63a-b87d7753b603','Cladosporium trichoides','df40a2c9-a147-5bc5-a63a-b87d7753b603','Cladosporium trichoides','91d56943-2883-52b9-9504-86d298e504ef','Cladosporium trichoid','7cba343d-1045-43e2-868f-359022178ee9','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ad1f558-16fd-4ca3-8b26-65d518307dec','','','f9f12f3e-0966-5291-a898-b64420bb5000','Pleuroflammula ambigua E. Horak','E. Horak',0,0,'6290038c-e472-5312-b7b8-2e2bf58b2f9d','Pleuroflammula ambigua','6290038c-e472-5312-b7b8-2e2bf58b2f9d','Pleuroflammula ambigua','5b652818-939d-599e-80bc-7053d1a35b05','Pleuroflammula ambigu','68e6edbc-e04d-4878-aa9d-248f30c4816a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Crepidotaceae|Pleuroflammula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6acf0660-772d-4615-a335-a0deb9c16409','','','5c76806b-da0f-514e-bfa7-c0a3a9011e61','Peniophora hydnoides Cooke & Massee','Cooke & Massee',0,0,'a7345fb9-75c7-59f3-83ba-72682e69c0f9','Peniophora hydnoides','a7345fb9-75c7-59f3-83ba-72682e69c0f9','Peniophora hydnoides','435245ff-167d-520d-b716-8936323294f9','Peniophora hydnoid','30ac879c-2ccf-4edb-b7b6-9166d5e6aa2b','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6acf30bf-39dc-4396-90be-fd37d37fb891','','','3cf558c6-da85-5da2-809d-ebbb872587f6','Alcyonidium species Z9665','',0,0,'e5a6be48-b3b6-5ba5-85d2-9d151c2bc6d9','Alcyonidium','e5a6be48-b3b6-5ba5-85d2-9d151c2bc6d9','Alcyonidium','e5a6be48-b3b6-5ba5-85d2-9d151c2bc6d9','Alcyonidium','6acf30bf-39dc-4396-90be-fd37d37fb891','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Alcyonidiidae|Alcyonidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6ada0265-b7ad-41bf-afda-1a2e524b3fa4','','','8b30a1d3-b943-5901-8149-96d1ff72048f','Cryptostegia grandiflora','',0,0,'8b30a1d3-b943-5901-8149-96d1ff72048f','Cryptostegia grandiflora','8b30a1d3-b943-5901-8149-96d1ff72048f','Cryptostegia grandiflora','abcf950e-0fec-53c3-8f53-9f66e2bf9908','Cryptostegia grandiflor','','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Cryptostegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6acfbaad-8773-4786-8818-b6183809a0d7','','','78013e71-d062-5688-9fff-f54690ce06db','Calicium victorianum (F.Wilson) Tibell','(F.Wilson) Tibell',0,0,'791fd63d-4fb8-5901-b1eb-eeb42cdb9266','Calicium victorianum','791fd63d-4fb8-5901-b1eb-eeb42cdb9266','Calicium victorianum','05a10cba-a15c-5b4b-bc56-8dfafcddaca4','Calicium uictorian','6acfbaad-8773-4786-8818-b6183809a0d7','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ad9a7f3-3ad0-42ca-87c3-6a08a254773e','','','572cec85-02e2-5ff4-b656-fb16cf0f2739','Thoramus huttoni Sharp, 1886','Sharp, 1886',1886,0,'23dee3d2-1304-5a65-a710-c6a813628b4f','Thoramus huttoni','23dee3d2-1304-5a65-a710-c6a813628b4f','Thoramus huttoni','53f39b42-114f-5a6d-95f5-acd74c1144ac','Thoramus hutton','6ad9a7f3-3ad0-42ca-87c3-6a08a254773e','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Thoramus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ade33a8-6140-4725-9f68-4632b67e7f87','','','7b4626a0-e423-5860-970d-156f0a123fd2','Eupelmus antipoda Ashmead, 1900','Ashmead, 1900',1900,0,'66bcc0b4-d42d-5e00-97c5-b25f1a68eb3e','Eupelmus antipoda','66bcc0b4-d42d-5e00-97c5-b25f1a68eb3e','Eupelmus antipoda','b0b7a698-a60c-582c-be70-8e197086ec26','Eupelmus antipod','6ade33a8-6140-4725-9f68-4632b67e7f87','Animalia|Arthropoda|Insecta|Hymenoptera|Eupelmidae|Eupelmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6adb67fe-f288-4b80-b719-8f88d0cce0bc','','','e0303189-5635-52ac-a0bd-e59ebde326f5','Odontia capitata G. Cunn.','G. Cunn.',0,0,'27ef5476-f0c5-52d1-9979-648f22319dc0','Odontia capitata','27ef5476-f0c5-52d1-9979-648f22319dc0','Odontia capitata','8a8c5d33-a74c-59fd-a020-04305416bdc5','Odontia capitat','f6933602-330a-4816-85ba-134fd10c257b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6adcb8dd-8066-4163-8bc7-a30876f53ae5','','','797ea1e7-d900-5e6f-b51e-b1196289573b','Parafroneta monticola Blest, 1979','Blest, 1979',1979,0,'67eb8579-4b2e-5b1d-ac7e-0dd0fa670312','Parafroneta monticola','67eb8579-4b2e-5b1d-ac7e-0dd0fa670312','Parafroneta monticola','5f79e69d-b12f-5c72-b643-8c41f00e7945','Parafroneta monticol','6adcb8dd-8066-4163-8bc7-a30876f53ae5','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Parafroneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ae13e0e-9a67-43d9-aebf-7817b8e88116','','','c15f710b-b6c5-526c-be93-dfe9d635d87b','Isactinia','',0,0,'c15f710b-b6c5-526c-be93-dfe9d635d87b','Isactinia','c15f710b-b6c5-526c-be93-dfe9d635d87b','Isactinia','c15f710b-b6c5-526c-be93-dfe9d635d87b','Isactinia','6ae13e0e-9a67-43d9-aebf-7817b8e88116','Animalia|Cnidaria||Actiniaria|Actiniidae|Isactinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ae0044e-f6ec-4297-8c26-38ca356344d9','','','9333b4b6-1852-5191-9f75-f166b5b7dc89','Collema flaccidum (Ach.) Ach.','(Ach.) Ach.',0,0,'883ecb02-7632-5149-99e0-12dd84470361','Collema flaccidum','883ecb02-7632-5149-99e0-12dd84470361','Collema flaccidum','be166f54-1234-549a-b5e4-2d87c3ee5a98','Collema flaccid','6ae0044e-f6ec-4297-8c26-38ca356344d9','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ae0b8a7-3462-41dc-bb0a-946749f9f203','','','833cdac0-4e19-5710-86d1-85f3ec9b6fae','Cordella Speg.','Speg.',0,0,'da51621e-dc65-5c4e-8d35-43d90b90a7ba','Cordella','da51621e-dc65-5c4e-8d35-43d90b90a7ba','Cordella','da51621e-dc65-5c4e-8d35-43d90b90a7ba','Cordella','6ae0b8a7-3462-41dc-bb0a-946749f9f203','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Cordella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ae8a9fc-95fd-4438-911b-27194054b528','','','b633573b-c6ee-5eed-8315-832d328f2eab','Cosmarium Corda ex Ralfs','Corda ex Ralfs',0,0,'4afc7a25-f000-5dee-ae2b-88b54c1600a4','Cosmarium','4afc7a25-f000-5dee-ae2b-88b54c1600a4','Cosmarium','4afc7a25-f000-5dee-ae2b-88b54c1600a4','Cosmarium','6ae8a9fc-95fd-4438-911b-27194054b528','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('6ae9207d-9849-4ce9-8d1d-393162fd0899','','','b976fcee-a6e7-5d81-98b4-aa8b4efacf64','Hapalosiphon hibernicus W. & G.S. West','W. & G.S. West',0,0,'06edaa3a-939e-5bfd-917f-65783b359f19','Hapalosiphon hibernicus','06edaa3a-939e-5bfd-917f-65783b359f19','Hapalosiphon hibernicus','b65cb63e-b3a2-5923-ba72-aeb5eb0dae71','Hapalosiphon hibernic','6ae9207d-9849-4ce9-8d1d-393162fd0899','Bacteria|Cyanoprokaryota|Cyanophyceae|Stigonematales|Mastigocladaceae|Hapalosiphon','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('6ae8c2f8-d45d-4b66-83f8-ab0b6bb7657e','','','d476ecef-f2ef-56af-8c96-020c658f28ff','Acidoproctus gottwaldhirschi Eichler, 1958','Eichler, 1958',1958,0,'d2bd538e-0b35-5368-b94d-5318133485a9','Acidoproctus gottwaldhirschi','d2bd538e-0b35-5368-b94d-5318133485a9','Acidoproctus gottwaldhirschi','18b3527c-e221-51d6-b7f6-3aeed2bfe5c8','Acidoproctus gottwaldhirsch','6ae8c2f8-d45d-4b66-83f8-ab0b6bb7657e','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Acidoproctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6af0adb7-ace2-4730-a0f9-0442ce88cbea','','','6d47e92b-9155-5cc4-b2bb-fbeeac198e9e','Venturia carpophila E.E. Fisher','E.E. Fisher',0,0,'7f453df9-080d-5e2b-98af-9b51b37577bc','Venturia carpophila','7f453df9-080d-5e2b-98af-9b51b37577bc','Venturia carpophila','a381ec9f-294a-589c-b0ee-32096cf4a2c0','Venturia carpophil','6af0adb7-ace2-4730-a0f9-0442ce88cbea','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Venturia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6aef3826-dfe2-4a7d-a633-f9fe7f5ee6c8','','','60661ff9-a1d3-530e-b811-de2e6fa43af4','Uromyces appendiculatus (Pers.) Unger var. appendiculatus','',0,0,'c6406258-9101-5b90-a615-1189806e563b','Uromyces appendiculatus appendiculatus','e4d87019-f405-5888-92da-071366ad4bcd','Uromyces appendiculatus var. appendiculatus','c954eabf-ee19-528f-b4fd-39cd8e1beebc','Uromyces appendiculat appendiculat','6aef3826-dfe2-4a7d-a633-f9fe7f5ee6c8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('609e93b0-ab62-4ffa-8fa3-d713719600d1','','','8b5163e6-6a06-55fc-9098-2ab76e7fb056','Hennedia R.Br.bis','R.Br.bis',0,0,'4dada96d-5b4b-5adf-84a8-9a87aa3e3909','Hennedia','4dada96d-5b4b-5adf-84a8-9a87aa3e3909','Hennedia','4dada96d-5b4b-5adf-84a8-9a87aa3e3909','Hennedia','609e93b0-ab62-4ffa-8fa3-d713719600d1','Plantae||Bryatae|||Hennedia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('609db958-4b2b-4c7d-bced-a3708a9857f1','','','7b4e2485-58b1-5292-8ee8-05cf84febc9a','Eimeria phasiani Tyzzer, 1929','Tyzzer, 1929',1929,0,'7cd2d8b6-28ab-5542-9af3-fb8285ea975e','Eimeria phasiani','7cd2d8b6-28ab-5542-9af3-fb8285ea975e','Eimeria phasiani','8d71adef-4ec1-5f80-b737-14e056ecb0ce','Eimeria phasian','609db958-4b2b-4c7d-bced-a3708a9857f1','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60a0162b-dfea-4da8-8f4e-dd405def90c5','','','989bf5cd-ad1a-54a7-89dd-a82a158bb62d','Megalaria macrospora Fryday','Fryday',0,0,'22a86cdf-b146-56d2-a514-e1a18277075e','Megalaria macrospora','22a86cdf-b146-56d2-a514-e1a18277075e','Megalaria macrospora','dd7495ae-d5ed-5604-99b8-ba674311e9e9','Megalaria macrospor','60a0162b-dfea-4da8-8f4e-dd405def90c5','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Megalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60aac05c-f3b5-4895-b88b-707b864f462c','','','8a07232d-8591-554e-8c69-d7798b0500ad','Abrotheus','',0,0,'8a07232d-8591-554e-8c69-d7798b0500ad','Abrotheus','8a07232d-8591-554e-8c69-d7798b0500ad','Abrotheus','8a07232d-8591-554e-8c69-d7798b0500ad','Abrotheus','60aac05c-f3b5-4895-b88b-707b864f462c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Abrotheus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('60a6641e-8eef-4211-af04-5dccc493e271','','','4162da76-bf65-59b1-b3ca-b99f4ba8d1f4','Cymbella pseudodelicatula Hustedt','Hustedt',0,0,'e3778cde-1e7c-5838-9cd6-deb9bbcdc924','Cymbella pseudodelicatula','e3778cde-1e7c-5838-9cd6-deb9bbcdc924','Cymbella pseudodelicatula','6f071443-543a-5911-b7ed-da5a4accc6bb','Cymbella pseudodelicatul','60a6641e-8eef-4211-af04-5dccc493e271','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60a54162-4e29-4e7c-85a6-95926931dc90','','','8165f96b-6fc0-513e-85f7-f0eb06466562','Senecio cockaynei G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'32b45d78-64d1-56ba-9618-0bdb73a670eb','Senecio cockaynei','32b45d78-64d1-56ba-9618-0bdb73a670eb','Senecio cockaynei','b3954b69-25f4-52d0-a867-6bc7c2039763','Senecio cockayne','89d3806f-ebab-42ae-9a8c-73be762b0b56','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60ab132f-e3f8-4224-9d83-139eec8aa59c','','','8b018448-e6ea-55b0-a569-5f9b386993df','Thraustochytrium multirudimentale S. Goldst.','S. Goldst.',0,0,'e204c859-9230-5988-be12-b7d5dbfb0040','Thraustochytrium multirudimentale','e204c859-9230-5988-be12-b7d5dbfb0040','Thraustochytrium multirudimentale','4d868f52-0fce-5ec5-a125-bb81d273aa77','Thraustochytrium multirudimental','bf436c3e-6040-47b3-934a-5652c356be42','Chromista|Bigyra|Labyrinthulea|Thraustochytriales|Thraustochytriaceae|Thraustochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60a5fd09-f2d3-4343-925f-e1e8ec0e1839','','','3e142046-2df8-5fa9-84d3-57afc013746b','Rogicka oceanica Gordon, 1984','Gordon, 1984',1984,0,'a3aefb2a-5824-5d26-9527-35ae806dfaa8','Rogicka oceanica','a3aefb2a-5824-5d26-9527-35ae806dfaa8','Rogicka oceanica','92fdbbe7-1e27-5e94-bed1-a2ac131db275','Rogicka oceanic','60a5fd09-f2d3-4343-925f-e1e8ec0e1839','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lacernidae|Rogicka','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60b1aa77-6db5-4bdc-b15f-91560abdff65','','','48cc6d2d-44bb-571f-a6d8-f3bb11debbf0','Electra','',0,0,'48cc6d2d-44bb-571f-a6d8-f3bb11debbf0','Electra','48cc6d2d-44bb-571f-a6d8-f3bb11debbf0','Electra','48cc6d2d-44bb-571f-a6d8-f3bb11debbf0','Electra','60b1aa77-6db5-4bdc-b15f-91560abdff65','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Electridae|Electra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('60ab0af0-ac44-49bb-affb-cf0a1c39dd47','','','198e1aa1-28da-5687-889a-7d5fb7d8e534','Hyadesia tessellata Luxton, 1989','Luxton, 1989',1989,0,'e214c215-c96b-5090-9df9-3865b28e57fd','Hyadesia tessellata','e214c215-c96b-5090-9df9-3865b28e57fd','Hyadesia tessellata','d33c701f-b21c-5ec8-a808-320023fd9d6c','Hyadesia tessellat','60ab0af0-ac44-49bb-affb-cf0a1c39dd47','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hyadesiidae|Hyadesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60abd0e8-9a1f-4bfc-a189-d8dc30d1fb92','','','f970039a-999e-5cf5-8f0c-991ff7a6e625','Viburnum macrocephalum Fortune','Fortune',0,0,'fc09f75f-be7c-59bd-869d-93ab7873e75c','Viburnum macrocephalum','fc09f75f-be7c-59bd-869d-93ab7873e75c','Viburnum macrocephalum','4184e9b1-0c1b-583c-8fa3-601a8a70c6b2','Viburnum macrocephal','60abd0e8-9a1f-4bfc-a189-d8dc30d1fb92','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Adoxaceae|Viburnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60b4a863-883f-406f-9ad0-35242d4ea368','','','55e5a66b-ac6c-5ed9-95ab-b74b94e1168c','Garrodia nereis (Gould, 1841)','(Gould, 1841)',1841,0,'88f52013-21ef-5b4e-81a6-033400f6f247','Garrodia nereis','88f52013-21ef-5b4e-81a6-033400f6f247','Garrodia nereis','3401f0ea-01ac-576c-bbbd-dfe31a6fc1fa','Garrodia nere','60b4a863-883f-406f-9ad0-35242d4ea368','Animalia|Chordata|Aves|Procellariiformes|Oceanitidae|Garrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60b7f1f2-cafb-43e4-842f-448addaccd4c','','','7d17b4e5-8e49-5a32-a051-9895f59a94f8','Zasmidium deightonianum (U. Braun) U. Braun','(U. Braun) U. Braun',0,0,'28e5284b-a06f-54f7-aa4b-8e4fdce1cf81','Zasmidium deightonianum','28e5284b-a06f-54f7-aa4b-8e4fdce1cf81','Zasmidium deightonianum','ff52181e-f861-53b7-932d-35d98484edd0','Zasmidium deightonian','60b7f1f2-cafb-43e4-842f-448addaccd4c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Zasmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60b32db2-9d64-42d5-8ba4-f5ff1010bdee','','','f3686df0-2376-53b1-a6db-e8fc8938cb01','Atropa rhomboidea Gillies & Hook.','Gillies & Hook.',0,0,'79ab2c49-6bbd-5c78-a53c-3850ee7cd5a9','Atropa rhomboidea','79ab2c49-6bbd-5c78-a53c-3850ee7cd5a9','Atropa rhomboidea','016b8d3c-1f2f-5b74-ad91-1653e3c7be16','Atropa rhomboide','09b369c3-eb53-4b4d-82ce-420f97eb8945','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Atropa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60b6b086-336e-401f-bd25-da137e144102','','','0ff5cb2f-8072-529d-a8c2-b0b2fe3e7763','Ourisia ×cockayneana Petrie','Petrie',0,0,'43bd2335-a76d-5602-bfdc-b947d478b703','Ourisia cockayneana','eed78996-48a3-5da4-a790-8e8d6795a34d','Ourisia × cockayneana','7c467f56-cafb-51a9-ba8f-f2d87d6b6608','Ourisia cockaynean','60b6b086-336e-401f-bd25-da137e144102','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('60bd2849-752a-4e19-a466-28abd3b885f4','','','615e3414-c53a-5d56-b9e3-33a82706cd8f','Vinicia species Horak, 1997','',0,0,'00e02de5-740e-5cc6-a1dd-26ccdb7576e5','Vinicia','00e02de5-740e-5cc6-a1dd-26ccdb7576e5','Vinicia','00e02de5-740e-5cc6-a1dd-26ccdb7576e5','Vinicia','60bd2849-752a-4e19-a466-28abd3b885f4','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Vinicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('60c47af0-3ef2-4e94-baf5-2e768e83d742','','','4ee9469b-a3b2-5692-a82e-f81c32f4cfa6','Tmesipteris tannensis var. elongata (P.A.Dang.) Domin','(P.A.Dang.) Domin',0,0,'6c768883-87f3-5e67-af4d-a202bad45615','Tmesipteris tannensis elongata','68eecc4f-f63f-59bb-b79d-a80c37593253','Tmesipteris tannensis var. elongata','293768f6-37b8-5d53-8513-0e907bb2cd66','Tmesipteris tannens elongat','023f5273-172f-41f9-b4c6-c34ddcbabfdf','Plantae|Tracheophyta|Polypodiopsida|Psilotales|Psilotaceae|Tmesipteris','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('60be8159-e3fb-41cc-8aaa-a0f5dce9b0fe','','','391afb68-d550-5a89-895b-f27d35d3b781','Lepidosira magna violacea (Salmon, 1938)','(Salmon, 1938)',1938,0,'9b0ec7f6-3976-5be3-98f8-d71318860225','Lepidosira magna violacea','9b0ec7f6-3976-5be3-98f8-d71318860225','Lepidosira magna violacea','650f353b-cced-5da3-b615-198edbf299e3','Lepidosira magn uiolace','60be8159-e3fb-41cc-8aaa-a0f5dce9b0fe','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('60c5df8c-1c06-43dd-8f40-20f404876f80','','','8ac85ff6-20d8-56e0-8efb-e0552c1f35e2','Hemilexomyia spinosa Early, 1980','Early, 1980',1980,0,'48a536fe-0a18-5600-a100-20388c9c2ba1','Hemilexomyia spinosa','48a536fe-0a18-5600-a100-20388c9c2ba1','Hemilexomyia spinosa','e3675bd4-317b-549e-a82f-c881ae309749','Hemilexomyia spinos','60c5df8c-1c06-43dd-8f40-20f404876f80','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Hemilexomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60ca5a70-9a16-4e7a-a8fb-4b0ede426646','','','2e7449cc-e7bf-5b93-8469-1c8ea7981e07','Frullania falciloba var. setchellii (Pearson) E.A.Hodgs.','(Pearson) E.A.Hodgs.',0,0,'c58d2324-ff3b-5246-9e29-391d8cf4e2f3','Frullania falciloba setchellii','b3f736d6-7405-5ca5-8f42-87ec7ecd9069','Frullania falciloba var. setchellii','53b7c06c-4cb2-537c-b595-41f5af123dd3','Frullania falcilob setchell','cc86642f-4fcf-444e-89b0-8a05d74cd151','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('60c84c3f-ba60-4ecd-91da-5930a9242aad','','','3ce03893-0b68-5534-b55c-a7ba65537071','Aplysia subg. Pruvotaplysia','',0,0,'c9f3ede4-024c-5c03-a685-03880e6359f9','Pruvotaplysia','5f7afb47-05fa-5a1f-867e-7d2c57f0b4d1','Aplysia subgen. Pruvotaplysia','c9f3ede4-024c-5c03-a685-03880e6359f9','Pruvotaplysia','60c84c3f-ba60-4ecd-91da-5930a9242aad','Animalia|Mollusca|Gastropoda|Anaspidea|Aplysiidae|Aplysia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('60cba4df-74ad-4f9b-aebe-6d513c88e59e','','','767ce5f6-b502-5407-afab-e478b4b2d877','Sabatiera punctata (Kreis, 1924)','(Kreis, 1924)',1924,0,'e4ddd834-69cd-5b8f-9561-2ad4845419be','Sabatiera punctata','e4ddd834-69cd-5b8f-9561-2ad4845419be','Sabatiera punctata','a0499279-3ed9-5b9d-bf6d-46fb54878c2e','Sabatiera punctat','60cba4df-74ad-4f9b-aebe-6d513c88e59e','Animalia|Nematoda|Adenophorea|Araeolaimida|Comesomatidae|Sabatiera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60c6ff69-6f1e-458f-9179-a273bee47643','','','d4a621c7-02b4-56e3-8870-aa743b218d6b','Tegolophus australis Keifer, 1964','Keifer, 1964',1964,0,'a80d9722-40d6-52ee-ae1d-1ba0c6650ac2','Tegolophus australis','a80d9722-40d6-52ee-ae1d-1ba0c6650ac2','Tegolophus australis','0168a041-6e22-5ce1-8074-c2e42487c048','Tegolophus austral','60c6ff69-6f1e-458f-9179-a273bee47643','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Tegolophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60d08ef3-7465-4fc6-aca3-090c0c1acf6f','','','a269e6bb-26f5-53e0-a980-bb4f352ad9ce','Acremonium africanum Dominik & Ihnat.','Dominik & Ihnat.',0,0,'f7dfc6dc-9ee9-5c8c-a79c-830d3eb913a1','Acremonium africanum','f7dfc6dc-9ee9-5c8c-a79c-830d3eb913a1','Acremonium africanum','ab9ce259-0c9b-5d16-8a95-2254adb13f51','Acremonium african','60d08ef3-7465-4fc6-aca3-090c0c1acf6f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60ce46cb-b9a6-4497-91b0-50854859198d','','','257136e3-6638-5bc5-b9e6-b08469fdb26c','Blepharidophyllum densifolium (Hook.) Ångstr.','(Hook.) Ångstr.',0,0,'3c1f04b9-fca5-5e88-9b6f-592c37ae6154','Blepharidophyllum densifolium','3c1f04b9-fca5-5e88-9b6f-592c37ae6154','Blepharidophyllum densifolium','7013adab-9f71-5bb5-be99-eb8a6b2a4c5d','Blepharidophyllum densifoli','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Blepharidophyllaceae|Blepharidophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60cd791f-c7d1-4bc5-981a-e91b176c76cc','','','9c7696f3-7bcf-5402-99c9-7a4085bad8c3','Charadrius obscurus obscurus Gmelin, 1789 Gmelin 1789, 1789','Gmelin, 1789',1789,0,'1e4c47d8-f6ae-5728-9173-418acb1d661d','Charadrius obscurus obscurus','1e4c47d8-f6ae-5728-9173-418acb1d661d','Charadrius obscurus obscurus','5d158a92-523d-5731-8d96-f2e4503695a0','Charadrius obscur obscur','60cd791f-c7d1-4bc5-981a-e91b176c76cc','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('60d99539-0038-43b9-88fb-27a7e39a345b','','','6e0b69c5-477f-51ed-9a42-9925f5b6b761','Ausejanus Menard & Schuh, 2011','Menard & Schuh, 2011',2011,0,'ad82336e-1d48-5d35-b12f-2ee31c1f951b','Ausejanus','ad82336e-1d48-5d35-b12f-2ee31c1f951b','Ausejanus','ad82336e-1d48-5d35-b12f-2ee31c1f951b','Ausejanus','60d99539-0038-43b9-88fb-27a7e39a345b','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Ausejanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('60dc9df7-8908-4e61-bf67-3eb2ded64f6c','','','95cbe04b-2c30-5ede-aabf-b3f04713cb60','Sphaericus gibboides (Boieldieu, 1854)','(Boieldieu, 1854)',1854,0,'046c4088-6bc8-546f-8515-bba4d73df991','Sphaericus gibboides','046c4088-6bc8-546f-8515-bba4d73df991','Sphaericus gibboides','276f3499-245e-53ed-8ec1-c3eadd838148','Sphaericus gibboid','60dc9df7-8908-4e61-bf67-3eb2ded64f6c','Animalia|Arthropoda|Insecta|Coleoptera|Ptinidae|Sphaericus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60ce044c-7746-4e7b-9049-f5abf219d52b','','','634c3fe8-8edb-5c8e-8562-fb51737e46e9','Hygrocybe viridis Capelari & Maziero','Capelari & Maziero',0,0,'cba00656-368f-5c48-972d-05b6218ebb98','Hygrocybe viridis','cba00656-368f-5c48-972d-05b6218ebb98','Hygrocybe viridis','c9bb50d8-9c58-5c28-8c64-f1d459a4f637','Hygrocybe uirid','60ce044c-7746-4e7b-9049-f5abf219d52b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60da40ca-453f-4643-a3d5-a30f24f5755b','','','f88500bb-e148-5367-a812-249dad1faa71','Cosmocalanus','',0,0,'f88500bb-e148-5367-a812-249dad1faa71','Cosmocalanus','f88500bb-e148-5367-a812-249dad1faa71','Cosmocalanus','f88500bb-e148-5367-a812-249dad1faa71','Cosmocalanus','60da40ca-453f-4643-a3d5-a30f24f5755b','Animalia|Arthropoda|Maxilopoda|Calanoida|Calanidae|Cosmocalanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('60dcf8ce-f5e1-48c9-86fd-f009d805e675','','','5b8cac61-848d-5760-ad08-99022b3e27a4','Rapacea E. Horak','E. Horak',0,0,'86c07df9-37fd-514c-b702-0092eaa1ab4b','Rapacea','86c07df9-37fd-514c-b702-0092eaa1ab4b','Rapacea','86c07df9-37fd-514c-b702-0092eaa1ab4b','Rapacea','a389b5d2-5c34-4bda-8843-56ce90578fcf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Rapacea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('60d78a27-c32c-4b43-901a-ecf5d6eeeb52','','','ddd82def-9a29-5d14-8ec2-1dcfc414c537','Tympanis conspersa (Fr.) Fr.','(Fr.) Fr.',0,0,'4dfefbdb-4344-510b-9bd5-f091a6c3b2dc','Tympanis conspersa','4dfefbdb-4344-510b-9bd5-f091a6c3b2dc','Tympanis conspersa','530f489c-619f-5057-9846-37dfec7060a1','Tympanis conspers','60d78a27-c32c-4b43-901a-ecf5d6eeeb52','Fungi|Ascomycota|Leotiomycetes|Leotiales|Tympanidaceae|Tympanis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60d5db8e-0369-42a8-a2a8-f5f320773e5c','','','b8c9af68-afae-55b3-9dce-b26336d91973','Bryum argenteum Hedw.','Hedw.',0,0,'8f1ae164-a147-586d-b950-b1e6db9dae0b','Bryum argenteum','8f1ae164-a147-586d-b950-b1e6db9dae0b','Bryum argenteum','809ac452-aa3c-5d3a-9981-abcddb71e25e','Bryum argente','60d5db8e-0369-42a8-a2a8-f5f320773e5c','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60ddac33-8be7-4bfb-a81c-35794112d8f0','','','206ebbf7-370a-569d-9b80-9ae3e2f3fdde','Phlyctis uncinata Stirt.','Stirt.',0,0,'eea8a88b-7e3e-5c51-8521-a32f730f43b9','Phlyctis uncinata','eea8a88b-7e3e-5c51-8521-a32f730f43b9','Phlyctis uncinata','4fa9598f-2521-5008-b580-a22e8d29efdf','Phlyctis uncinat','60ddac33-8be7-4bfb-a81c-35794112d8f0','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Phlyctidaceae|Phlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60e06ea1-3c06-4735-b653-988784de4813','','','13b66758-da69-54e2-990a-487fcd7e4a27','Lobelia ionantha Heenan','Heenan',0,0,'bc1711d3-1142-5e82-be83-9d84d55a2c2d','Lobelia ionantha','bc1711d3-1142-5e82-be83-9d84d55a2c2d','Lobelia ionantha','16d1b0c5-54a1-5963-bc8a-b4ac2b4a0450','Lobelia ionanth','60e06ea1-3c06-4735-b653-988784de4813','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60e23662-143d-454e-89e9-8ee100fb4de1','','','7ae7e8b2-10ea-556e-8d7a-c4164430da1f','Aspidium richardii Hook.','Hook.',0,0,'f86ce47e-b98e-55f3-b73d-89f38bc8a71c','Aspidium richardii','f86ce47e-b98e-55f3-b73d-89f38bc8a71c','Aspidium richardii','d743df7d-b127-531a-bce4-773347965658','Aspidium richard','5d394fc5-916d-48a5-a649-d4884b3e3c63','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60de1c33-9642-4857-857b-d00d798e7822','','','fedd21e5-3429-5e72-9060-df593d287fc5','Asterina nodulosa Speg.','Speg.',0,0,'b1829bbc-2b79-565f-8d9f-2024a28b4a21','Asterina nodulosa','b1829bbc-2b79-565f-8d9f-2024a28b4a21','Asterina nodulosa','c714868f-0c72-5200-b952-489fb860add2','Asterina nodulos','60de1c33-9642-4857-857b-d00d798e7822','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62972ff5-41d2-49c3-856c-3983fedf2a82','','','d01e7e65-d2da-58c0-b24b-d1cea112fe44','Trithuria inconspicua Cheeseman','Cheeseman',0,0,'bfe2d4ec-c4b4-5681-b326-0dc7c849f9fc','Trithuria inconspicua','bfe2d4ec-c4b4-5681-b326-0dc7c849f9fc','Trithuria inconspicua','67208abf-9d76-5261-9137-1015d1345794','Trithuria inconspicu','62972ff5-41d2-49c3-856c-3983fedf2a82','Plantae|Tracheophyta|Magnoliopsida|Nymphaeales|Hydatellaceae|Trithuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62970a6a-7f82-4b79-9afe-4acda416aed5','','','624efb56-82ac-5afb-b314-dfe01b6fd83a','Pseudokatianna nigretalba aurea Salmon, 1944','Salmon, 1944',1944,0,'005f8052-3c01-5ea5-bc4f-be2f226bd73e','Pseudokatianna nigretalba aurea','005f8052-3c01-5ea5-bc4f-be2f226bd73e','Pseudokatianna nigretalba aurea','67bc35e9-eb75-5da3-86a0-6e1cee79b298','Pseudokatianna nigretalb aure','62970a6a-7f82-4b79-9afe-4acda416aed5','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Pseudokatianna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('62966a70-64ad-4a60-b67c-8c2ac6cf01d6','','','a3efb531-dbc9-584d-8402-a0a7f61114f6','Gallinula tenebrosa Gould','Gould',0,0,'bbaff03e-8bb3-580c-9d31-9587c97d4334','Gallinula tenebrosa','bbaff03e-8bb3-580c-9d31-9587c97d4334','Gallinula tenebrosa','b28f25e2-6606-5643-adb5-000f92bc234a','Gallinula tenebros','62966a70-64ad-4a60-b67c-8c2ac6cf01d6','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('629642ea-72b0-407b-bda4-d457b7eee286','','','67378a4a-b3f7-5fb6-9ac8-6b487e6370d7','Icasma Turner, 1902','Turner, 1902',1902,0,'1cb01742-3531-5842-9523-7fb38a7d2b7e','Icasma','1cb01742-3531-5842-9523-7fb38a7d2b7e','Icasma','1cb01742-3531-5842-9523-7fb38a7d2b7e','Icasma','629642ea-72b0-407b-bda4-d457b7eee286','Animalia|Arthropoda|Insecta|Lepidoptera|Nolidae|Icasma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6299ea1b-0d35-4b5a-8453-5fd9764dc143','','','28177bdb-95c5-5d8f-aaa4-7ac5f491d5b1','Pyrus communis ''Winter Cole''','',0,0,'8224f658-59be-568c-ba79-33ecf3d36f82','Pyrus communis','8224f658-59be-568c-ba79-33ecf3d36f82','Pyrus communis','f38b1b4f-85c5-5bf7-841c-93fbcd12d84f','Pyrus commun','6299ea1b-0d35-4b5a-8453-5fd9764dc143','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Pyrus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('6297d770-b624-4772-97aa-a457adfd52b1','','','5df99004-89a5-58b0-b6bf-a4967e67a29f','Tribonema affine G.S. West','G.S. West',0,0,'15e841b0-52a8-5c15-85d7-dfeb2ac2687f','Tribonema affine','15e841b0-52a8-5c15-85d7-dfeb2ac2687f','Tribonema affine','8428b9a1-9c11-5592-a776-7697072971d0','Tribonema affin','6297d770-b624-4772-97aa-a457adfd52b1','Chromista|Ochrophyta|Xanthophyceae|Tribonematales|Tribonemataceae|Tribonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('629e2422-0933-48c1-a25e-a819bed169bc','','','94d21913-3981-5426-8f46-e3524637f27e','Graphania disjungens (Walker, 1858)','(Walker, 1858)',1858,0,'8c70ab73-af4b-541f-a94e-9e585a3a329f','Graphania disjungens','8c70ab73-af4b-541f-a94e-9e585a3a329f','Graphania disjungens','e0ebabd5-ad55-54c5-be68-ccfa6a4a7d97','Graphania disiungens','629e2422-0933-48c1-a25e-a819bed169bc','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('629bc220-0944-4e86-9d17-fc1bbf69fe2d','','','2ff7e6c7-2f41-5e13-b8aa-05308c9fa380','Molpadia discors Pawson, 1977','Pawson, 1977',1977,0,'029729b5-a836-59f8-ad95-7d84aef5d391','Molpadia discors','029729b5-a836-59f8-ad95-7d84aef5d391','Molpadia discors','029729b5-a836-59f8-ad95-7d84aef5d391','Molpadia discors','629bc220-0944-4e86-9d17-fc1bbf69fe2d','Animalia|Echinodermata|Holothuroidea|Molpadiida|Molpadiidae|Molpadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('629e5996-724e-485f-a059-14b121f820d6','','','4dcd2f25-e5ad-5f9e-9899-932d5112e8e8','Beccabunga Hill','Hill',0,0,'74b55305-4699-545c-b69e-b33992846f4f','Beccabunga','74b55305-4699-545c-b69e-b33992846f4f','Beccabunga','74b55305-4699-545c-b69e-b33992846f4f','Beccabunga','2ad51450-941c-4c08-ae18-5aba7b8ca46e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Beccabunga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('62a16b34-61d4-4697-a37b-373e5f045215','','','72152ed5-a6c8-55d5-bf40-3a5166c60185','Notholaena R.Br.','R.Br.',0,0,'1a4b7b3e-4978-5e01-94ff-f7610a481515','Notholaena','1a4b7b3e-4978-5e01-94ff-f7610a481515','Notholaena','1a4b7b3e-4978-5e01-94ff-f7610a481515','Notholaena','62a16b34-61d4-4697-a37b-373e5f045215','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Notholaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('62a168d3-b1eb-4912-b680-3d7b46facc9b','','','728e9207-e85a-538f-9324-8fc627f292df','Phakellia','',0,0,'728e9207-e85a-538f-9324-8fc627f292df','Phakellia','728e9207-e85a-538f-9324-8fc627f292df','Phakellia','728e9207-e85a-538f-9324-8fc627f292df','Phakellia','62a168d3-b1eb-4912-b680-3d7b46facc9b','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Phakellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('629f3a9f-f5f9-4bee-863a-3c747d8d2ffc','','','9f55a16b-0825-5282-be95-faf4f4592032','Ophiernus vallinicola Lyman, 1878','Lyman, 1878',1878,0,'bc496150-bf55-5d16-b6af-83749b1e8b68','Ophiernus vallinicola','bc496150-bf55-5d16-b6af-83749b1e8b68','Ophiernus vallinicola','23d86f4b-57bc-52b7-8fe4-85aff2b8ca58','Ophiernus uallinicol','629f3a9f-f5f9-4bee-863a-3c747d8d2ffc','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophioleucidae|Ophiernus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62a42adf-1dc5-4cb5-8ce2-98d4ee7ca146','','','b3326cb6-195f-5d32-a914-6d3309ec613d','Pezicula sporulosa aff. Verkley','',0,0,'1901134a-dbb7-5f01-ad4d-a6a2502570d0','Pezicula sporulosa','1901134a-dbb7-5f01-ad4d-a6a2502570d0','Pezicula sporulosa','177cad28-2350-56ca-a935-e56eb640b91c','Pezicula sporulos','03a182f4-e5e6-492e-825f-7dcd6239ec7e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Pezicula','','kingdom|phylum|class|order|family|genus','species','0','0','1','ICBN',4);
INSERT INTO core VALUES('62aa03bf-9a98-41d5-aef0-23139ed1f11c','','','8b6e8ca1-f974-52f7-88a3-6e7a48a8a046','Liriomyza vicina Spencer, 1976','Spencer, 1976',1976,0,'5a5fa415-f02c-597f-ab39-6eb73cbc10a0','Liriomyza vicina','5a5fa415-f02c-597f-ab39-6eb73cbc10a0','Liriomyza vicina','e080c7fd-7ba4-528a-abac-318033808356','Liriomyza uicin','62aa03bf-9a98-41d5-aef0-23139ed1f11c','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Liriomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62a88ae6-7d42-4c4b-be27-1107338393ba','','','65097cc9-20ac-5370-9060-f83985bee158','Parascyphus simplex (Lamouroux, 1816)','(Lamouroux, 1816)',1816,0,'7b68f6d6-0af3-5c89-a3ba-4628fffa6f1c','Parascyphus simplex','7b68f6d6-0af3-5c89-a3ba-4628fffa6f1c','Parascyphus simplex','7b68f6d6-0af3-5c89-a3ba-4628fffa6f1c','Parascyphus simplex','62a88ae6-7d42-4c4b-be27-1107338393ba','Animalia|Cnidaria|Hydrozoa|Leptothecata|Thyroscyphidae|Parascyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62ab3d19-ad61-4038-b7f9-739165fb6947','','','13d0e0ce-97e7-5009-8263-8b7afa6c0c34','Gnomodes Broun, 1893','Broun, 1893',1893,0,'31cfb8bd-4ec9-5670-940a-a1f4296db6c9','Gnomodes','31cfb8bd-4ec9-5670-940a-a1f4296db6c9','Gnomodes','31cfb8bd-4ec9-5670-940a-a1f4296db6c9','Gnomodes','62ab3d19-ad61-4038-b7f9-739165fb6947','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Gnomodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('62ac39ae-2bfd-4d22-9fe9-ec7bea387b00','','','26c99acb-3fd7-507d-a6e9-84714d06b416','Heteroleucon','',0,0,'26c99acb-3fd7-507d-a6e9-84714d06b416','Heteroleucon','26c99acb-3fd7-507d-a6e9-84714d06b416','Heteroleucon','26c99acb-3fd7-507d-a6e9-84714d06b416','Heteroleucon','62ac39ae-2bfd-4d22-9fe9-ec7bea387b00','Animalia|Arthropoda|Malacostraca|Cumacea|Leuconidae|Heteroleucon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('62a705e6-cef3-4dcb-a225-ffdbc79f8d22','','','6123de26-a649-5f9f-b1c4-d8480e13ca1b','Aschersonia australiensis Henn.','Henn.',0,0,'261d928f-570a-5e32-bc82-fb1559ced880','Aschersonia australiensis','261d928f-570a-5e32-bc82-fb1559ced880','Aschersonia australiensis','12081e17-4cd7-57e1-bced-8ea039ec64b5','Aschersonia australiens','62a705e6-cef3-4dcb-a225-ffdbc79f8d22','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Aschersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62b1be61-edd7-4746-a6bd-b722c3d3e9ba','','','9695d38a-b07b-5e93-b7d3-ea2fbdc1920f','Cosmocalanus darwinii (Lubbock, 1860)','(Lubbock, 1860)',1860,0,'f6c75b04-85de-51ca-89fd-be49e0f5bc74','Cosmocalanus darwinii','f6c75b04-85de-51ca-89fd-be49e0f5bc74','Cosmocalanus darwinii','dc8d1356-6918-5c8f-9460-63b17929bba7','Cosmocalanus darwin','62b1be61-edd7-4746-a6bd-b722c3d3e9ba','Animalia|Arthropoda|Maxilopoda|Calanoida|Calanidae|Cosmocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62ad0d47-72b1-4d28-b243-98af5dc83776','','','b8b8bcc9-4232-5882-8645-09925b568a36','Cytisus laniger var. rigidus (Viv.) DC.','(Viv.) DC.',0,0,'0b7d866a-e069-58ba-a8d8-7c0ca61f917f','Cytisus laniger rigidus','d5750549-e133-5b1c-b241-dc96412119ea','Cytisus laniger var. rigidus','06ed7b52-0051-563f-b4f1-9f992f952dd6','Cytisus laniger rigid','6cf9e2cf-47c4-48e9-b846-a794ccac9d0e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cytisus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('62b470cb-abca-40a0-ab3c-d19276516aff','','','38e75426-4f0e-51d8-bf55-7160278d9f6f','Glandora rosmarinifolia (Ten.) D.C.Thomas','(Ten.) D.C.Thomas',0,0,'236489bb-d244-526d-8390-c98104f06135','Glandora rosmarinifolia','236489bb-d244-526d-8390-c98104f06135','Glandora rosmarinifolia','cc6f6058-e5f9-5cab-a57d-7c968f91d036','Glandora rosmarinifol','62b470cb-abca-40a0-ab3c-d19276516aff','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Glandora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62b87290-e856-4d47-ad69-754307b3e34b','','','92229d85-5565-5a2c-942f-bcaaa0847fca','Capsus','',0,0,'92229d85-5565-5a2c-942f-bcaaa0847fca','Capsus','92229d85-5565-5a2c-942f-bcaaa0847fca','Capsus','92229d85-5565-5a2c-942f-bcaaa0847fca','Capsus','62b87290-e856-4d47-ad69-754307b3e34b','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Capsus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('62b6f320-7a6b-47cc-8d7c-5418d954e5af','','','13aa8697-122a-51ec-b1b6-ceb5c22a4247','Gymnostomum areolatum C.Knight','C.Knight',0,0,'38668b23-72a2-598c-859f-c4210fa4804c','Gymnostomum areolatum','38668b23-72a2-598c-859f-c4210fa4804c','Gymnostomum areolatum','0081eede-ceee-5928-b9d4-b41c0650447e','Gymnostomum areolat','7f920dab-f1fb-468f-abbd-c89a06bc8587','Plantae||Bryopsida|Pottiales|Pottiaceae|Gymnostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62c36e34-9ee0-452c-847f-0a338c5705bb','','','98f09f56-3326-5162-9194-183e3bc4495c','Botrytis squamosa J.C. Walker','J.C. Walker',0,0,'1f0a0042-fa0a-571c-8eab-71ec2e1d3847','Botrytis squamosa','1f0a0042-fa0a-571c-8eab-71ec2e1d3847','Botrytis squamosa','a238d7ef-58f4-5109-9476-d325aeed6e69','Botrytis squamos','62c36e34-9ee0-452c-847f-0a338c5705bb','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62c05c26-263d-42b1-b1ec-cd7996274017','','','3d0bcea9-69b9-5f40-ae3e-34819cec159c','Glemparon rotoiti Jaschhof and Jaschhof, 2018','Jaschhof and Jaschhof, 2018',2018,0,'ea7f472e-3a6b-5720-9cfb-b82368edeacf','Glemparon rotoiti','ea7f472e-3a6b-5720-9cfb-b82368edeacf','Glemparon rotoiti','2eb5fe1f-7889-57ff-80db-3d05ab131ecf','Glemparon rotoit','62c05c26-263d-42b1-b1ec-cd7996274017','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Glemparon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62cae866-c67e-4db3-a1b6-258933f727ee','','','dec30e79-896f-5d70-b00c-096036a7aceb','Neilo wairoana','',0,0,'dec30e79-896f-5d70-b00c-096036a7aceb','Neilo wairoana','dec30e79-896f-5d70-b00c-096036a7aceb','Neilo wairoana','d5cf5fb5-0639-5ecb-8b1f-8b981c5b6869','Neilo wairoan','62cae866-c67e-4db3-a1b6-258933f727ee','Animalia|Mollusca|Bivalvia|Nuculoida|Malletiidae|Neilo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62cc9d32-88c5-4772-859a-3aa5a076236c','','','3ce7d4ef-b42a-54e2-b001-fe88a7cce6ef','Lichen filix Sw.','Sw.',0,0,'8e3ed971-d24f-58e0-91c7-83a10fbdee3c','Lichen filix','8e3ed971-d24f-58e0-91c7-83a10fbdee3c','Lichen filix','8e3ed971-d24f-58e0-91c7-83a10fbdee3c','Lichen filix','8b48b967-dda7-499c-b1b4-0aaeae49c32d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62c2c9b3-cf13-492d-b70f-9e1c58ecaa93','','','16df5efb-6609-5b85-be8e-d86990ad65a4','Aecidium hupiro G. Cunn.','G. Cunn.',0,0,'6382e297-6836-5508-9555-2fe888500ef0','Aecidium hupiro','6382e297-6836-5508-9555-2fe888500ef0','Aecidium hupiro','1ea5d7ae-b81f-5d19-80ca-cd3f6e0fff49','Aecidium hupir','62c2c9b3-cf13-492d-b70f-9e1c58ecaa93','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62c9c219-c36e-4a06-a128-a8d0520372ec','','','403cc372-4c26-5667-a886-9df009f3b067','Monosporidium Barclay','Barclay',0,0,'dfcaadb3-656e-51fc-b937-03a59606bccf','Monosporidium','dfcaadb3-656e-51fc-b937-03a59606bccf','Monosporidium','dfcaadb3-656e-51fc-b937-03a59606bccf','Monosporidium','62c9c219-c36e-4a06-a128-a8d0520372ec','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Monosporidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('62cd11e4-9cbd-46fa-b590-aef954e7d4db','','','6a6d2a3b-04c1-5f77-97c0-bbcee3f801bf','Staurastrum victoriense var. tasmanicum Croasdale & E.A. Flint','Croasdale & E.A. Flint',0,0,'e08a6ba8-cb55-5e44-bae0-f42dfbae9f2d','Staurastrum victoriense tasmanicum','63adb904-2914-5c4a-8d35-a16fd525ad7d','Staurastrum victoriense var. tasmanicum','dc6f8fda-a874-5192-b9cd-50587a3027c0','Staurastrum uictoriens tasmanic','62cd11e4-9cbd-46fa-b590-aef954e7d4db','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('62ce165e-15c2-4047-9343-075ec80f3c7d','','','b23a46f1-c850-54d0-9d25-62afdcc70d42','Otoglossum candelabrum (Linden ex Pérot) Jenny & Garay','(Linden ex Pérot) Jenny & Garay',0,0,'fb741e6e-a201-5baf-8b27-59b1d51731c9','Otoglossum candelabrum','fb741e6e-a201-5baf-8b27-59b1d51731c9','Otoglossum candelabrum','a3018833-b932-5a9c-aec7-729b78a0b8bc','Otoglossum candelabr','62ce165e-15c2-4047-9343-075ec80f3c7d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Otoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('62d544e4-feee-449d-b38c-e0c833807937','','','8b8cda9c-3e25-505c-aaf9-b9bc2869be6e','Lecane tenuiseta Harring, 1914','Harring, 1914',1914,0,'3437066c-0ae9-5a29-8d5f-06be02a803aa','Lecane tenuiseta','3437066c-0ae9-5a29-8d5f-06be02a803aa','Lecane tenuiseta','54d0b1d5-8d2d-53c5-a7e4-47a4c8d6b012','Lecane tenuiset','62d544e4-feee-449d-b38c-e0c833807937','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62cf5815-b51b-43cb-b9f7-f8cc782b6810','','','a90cb0e2-95b9-52d4-967e-ed03989304ef','Lagenosolenia falcata (Chaster, 1892)','(Chaster, 1892)',1892,0,'9ea0faa2-e9cf-5ad7-b5f1-fbe678e4b24a','Lagenosolenia falcata','9ea0faa2-e9cf-5ad7-b5f1-fbe678e4b24a','Lagenosolenia falcata','45d6aa37-6beb-577c-a27a-0b1b52db34ea','Lagenosolenia falcat','62cf5815-b51b-43cb-b9f7-f8cc782b6810','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Lagenosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62d57820-fd86-44fe-b537-018777ffbfd3','','','609eee19-2552-57d9-a1b5-43fbd9191605','Sigmomorphina','',0,0,'609eee19-2552-57d9-a1b5-43fbd9191605','Sigmomorphina','609eee19-2552-57d9-a1b5-43fbd9191605','Sigmomorphina','609eee19-2552-57d9-a1b5-43fbd9191605','Sigmomorphina','62d57820-fd86-44fe-b537-018777ffbfd3','Chromista|Foraminifera|Polythalamea|Lagenida|Polymorphinidae|Sigmomorphina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('62dbbf5e-6449-45d7-a660-5a67b1a33fd8','','','66eb6e9b-3b5a-500c-87b0-62801281aa84','Chlorobiaceae','',0,0,'66eb6e9b-3b5a-500c-87b0-62801281aa84','Chlorobiaceae','66eb6e9b-3b5a-500c-87b0-62801281aa84','Chlorobiaceae','66eb6e9b-3b5a-500c-87b0-62801281aa84','Chlorobiaceae','62dbbf5e-6449-45d7-a660-5a67b1a33fd8','Bacteria|Chlorobiota|Chlorobia|Chlorobiales|Chlorobiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('62d9304c-b668-4327-b977-edd6184c3972','','','fb202293-414c-5b81-94eb-b9233f526dda','Physarum cinereum (Batsch) Pers.','(Batsch) Pers.',0,0,'6e1349fa-2560-5d74-a803-cf46de177c0c','Physarum cinereum','6e1349fa-2560-5d74-a803-cf46de177c0c','Physarum cinereum','3fe53f26-5809-5115-bbc2-67d18d6ce7d4','Physarum cinere','62d9304c-b668-4327-b977-edd6184c3972','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62e386cb-e660-41ad-a9ee-1c84619d55ed','','','6f137222-6e81-59cd-ad91-dc3c668ebe13','Pachycladon enysii (Cheeseman) Heenan & A.D.Mitch.','(Cheeseman) Heenan & A.D.Mitch.',0,0,'314a3d8e-f2e5-5ed9-9964-968e7c6e984f','Pachycladon enysii','314a3d8e-f2e5-5ed9-9964-968e7c6e984f','Pachycladon enysii','71d4fc12-56a2-599d-bd51-17ba354e940e','Pachycladon enys','62e386cb-e660-41ad-a9ee-1c84619d55ed','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Pachycladon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62e263c3-a3c9-4dca-9740-96c998cd86d3','','','7c49757e-0764-5f70-9530-4ed0eecc41df','Agaricus mutabilis sensu Colenso','',0,0,'e85db311-a248-5fe0-85dd-6551c995f709','Agaricus mutabilis','e85db311-a248-5fe0-85dd-6551c995f709','Agaricus mutabilis','49ae4590-1f64-5737-82b1-f50f81be807d','Agaricus mutabil','3fb2584a-d498-44b8-b5bb-321c15837684','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('62e27a0c-e2b3-47a6-9440-8fe8f26eb6cb','','','890030d6-a068-555d-b0ef-1708296e46b1','Lepiota adulterina F.H. Møller','F.H. Møller',0,0,'64b1517e-a796-588b-95b6-2a9c49a7c74f','Lepiota adulterina','64b1517e-a796-588b-95b6-2a9c49a7c74f','Lepiota adulterina','d075c0be-9496-5d33-bec8-abff04f17218','Lepiota adulterin','490f73da-5daf-4692-9ef2-e21852c658fe','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62e3b20d-cde1-4a65-8bec-ceaf13e76ec9','','','90c4f2c3-9a13-58db-a68a-00e561ea0a2d','Elytrigia repens (L.) Nevski','(L.) Nevski',0,0,'5519f8db-46a2-506d-8dc5-331151a4a007','Elytrigia repens','5519f8db-46a2-506d-8dc5-331151a4a007','Elytrigia repens','5519f8db-46a2-506d-8dc5-331151a4a007','Elytrigia repens','62e3b20d-cde1-4a65-8bec-ceaf13e76ec9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Elytrigia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62ec4f7b-805b-4fc2-8e02-30b506a73f81','','','c33b1371-92f8-566d-9cfe-f264d37a4856','Tycherobius aotearoa Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'523d4afd-6a5b-590b-8e1b-daafab559beb','Tycherobius aotearoa','523d4afd-6a5b-590b-8e1b-daafab559beb','Tycherobius aotearoa','e8730125-7e64-54b1-8452-5123fac28b23','Tycherobius aotearo','62ec4f7b-805b-4fc2-8e02-30b506a73f81','Animalia|Arthropoda|Arachnida|Trombidiformes|Camerobidae|Tycherobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62e5c7a6-bd74-4e42-bc66-a7d0b17b3f81','','','86267031-be8a-59e4-8ee4-3dbff8c9fd80','Apetaenus littoreus (Hutton, 1902)','(Hutton, 1902)',1902,0,'6035a996-87be-5570-9432-5519faf6edb1','Apetaenus littoreus','6035a996-87be-5570-9432-5519faf6edb1','Apetaenus littoreus','f27fed48-1184-590e-8133-598b1c1d1080','Apetaenus littore','62e5c7a6-bd74-4e42-bc66-a7d0b17b3f81','Animalia|Arthropoda|Insecta|Diptera|Canacidae|Apetaenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62e7c544-fc8d-4046-ab7a-99faf18c1936','','','be533a2c-3421-56a4-b2c7-48d25acdfed6','Plumeria acutifolia Poir.','Poir.',0,0,'7fe572f8-4a59-52d6-aa02-89d3734529c8','Plumeria acutifolia','7fe572f8-4a59-52d6-aa02-89d3734529c8','Plumeria acutifolia','7384d0c8-3794-5955-a6f0-bc310e502417','Plumeria acutifol','de6581f5-2e27-4555-8c2b-eb5554d0b220','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Plumeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62ec21cd-8342-4149-9f06-d1d0ff09310e','','','83fb7e14-7766-5675-8128-5032d58e2660','Chytridium luxurians Tomaschek','Tomaschek',0,0,'e36eee16-bb37-5767-9438-6b60f39d4856','Chytridium luxurians','e36eee16-bb37-5767-9438-6b60f39d4856','Chytridium luxurians','e36eee16-bb37-5767-9438-6b60f39d4856','Chytridium luxurians','db2c4a8e-4bdc-4d9f-9bac-7f470c0c25c6','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytridiaceae|Chytridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62f12e10-23be-4cfc-a612-07455c26749e','','','d978db9c-adce-51cf-adf0-e3ff0641c09f','Stigmidium peltideae (Vain.) R. Sant.','(Vain.) R. Sant.',0,0,'f5a9119b-b2aa-52e3-90e0-884f76cc1100','Stigmidium peltideae','f5a9119b-b2aa-52e3-90e0-884f76cc1100','Stigmidium peltideae','1ecb92d5-3e4f-52c4-bcff-bd53bab80b66','Stigmidium peltide','62f12e10-23be-4cfc-a612-07455c26749e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Stigmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62ed13f2-3abe-4a45-9769-fc603eeac525','','','e6a3aa86-ce03-59d5-84c9-7adf5c5690ca','Pterognathia species indet. 3 Sterrer unpubl.','',0,0,'25e6f973-007b-53e4-bb8a-54e41930436c','Pterognathia','25e6f973-007b-53e4-bb8a-54e41930436c','Pterognathia','25e6f973-007b-53e4-bb8a-54e41930436c','Pterognathia','62ed13f2-3abe-4a45-9769-fc603eeac525','Animalia|Gnathifera|Gnathostomulida|Filospermoidea|Pterognathiidae|Pterognathia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('62ef96d4-7259-4034-b94c-6dc0501477d8','','','cd0132d9-0b36-5316-94e5-a4ad045f4e04','Ustilago calamagrostidis (Fuckel) G.P. Clinton','(Fuckel) G.P. Clinton',0,0,'ca9ddaaa-ac77-5118-88a4-77b951f35d1b','Ustilago calamagrostidis','ca9ddaaa-ac77-5118-88a4-77b951f35d1b','Ustilago calamagrostidis','407b03a8-7f93-5c24-919b-acdc00b221ae','Ustilago calamagrostid','62ef96d4-7259-4034-b94c-6dc0501477d8','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62f2d07e-d187-4245-8410-45d38321d8d1','','','5d217204-39de-538d-8dc5-239047a45947','Entoloma acuminatum E. Horak','E. Horak',0,0,'65c0ca21-8e05-574f-bda1-fea8b7d07ec2','Entoloma acuminatum','65c0ca21-8e05-574f-bda1-fea8b7d07ec2','Entoloma acuminatum','ef408f3d-ccd5-529c-807b-de637ed7e233','Entoloma acuminat','62f2d07e-d187-4245-8410-45d38321d8d1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62f329e7-a8db-41f7-9560-e1c3e08dc188','','','a737f6f4-81e8-5a86-98b9-df9864e3bde3','Araeoscapus subcostatus Broun, 1921','Broun, 1921',1921,0,'70d80c81-5527-5bae-8bc4-396c4ab6a34e','Araeoscapus subcostatus','70d80c81-5527-5bae-8bc4-396c4ab6a34e','Araeoscapus subcostatus','6d6293bc-a0d3-58bb-872e-cbbccb32d08a','Araeoscapus subcostat','62f329e7-a8db-41f7-9560-e1c3e08dc188','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Araeoscapus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6302d500-4142-4836-84d3-13e0dfe70593','','','04a8aed8-a7a8-5b52-aea4-64da1a5d7e22','Allophylopsis rufithorax Tonnoir & Malloch, 1927','Tonnoir & Malloch, 1927',1927,0,'159ec100-a14d-5b29-b668-6ea92467e109','Allophylopsis rufithorax','159ec100-a14d-5b29-b668-6ea92467e109','Allophylopsis rufithorax','159ec100-a14d-5b29-b668-6ea92467e109','Allophylopsis rufithorax','8f6bfbd7-1450-425d-9665-a13453e84950','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63015bb9-ecf0-4ceb-8a5f-5e626d082fb2','','','944929e0-a9f3-536f-82ef-809690c6f2d8','Opacuincola johannstraussi Haase, 2008','Haase, 2008',2008,0,'452bf485-4709-596e-bcdf-0406516e2b84','Opacuincola johannstraussi','452bf485-4709-596e-bcdf-0406516e2b84','Opacuincola johannstraussi','b8ad2c11-7dda-59b8-9b2c-d561387b17a1','Opacuincola iohannstrauss','63015bb9-ecf0-4ceb-8a5f-5e626d082fb2','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Opacuincola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62ffb407-7d3a-4098-9fa5-aec90dc596fc','','','4db60899-40d5-5632-b010-ad6420698b7e','Scheloribates','',0,0,'4db60899-40d5-5632-b010-ad6420698b7e','Scheloribates','4db60899-40d5-5632-b010-ad6420698b7e','Scheloribates','4db60899-40d5-5632-b010-ad6420698b7e','Scheloribates','62ffb407-7d3a-4098-9fa5-aec90dc596fc','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Scheloribatidae|Scheloribates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('63018762-80fc-4374-b0be-9a16018b1e45','','','b84de543-1541-5ab4-83b0-a76a283fdf3b','Trichia lutescens (Lister) Lister','(Lister) Lister',0,0,'4d02b2f8-0427-5f1e-885f-d38cb226bc6d','Trichia lutescens','4d02b2f8-0427-5f1e-885f-d38cb226bc6d','Trichia lutescens','4d02b2f8-0427-5f1e-885f-d38cb226bc6d','Trichia lutescens','63018762-80fc-4374-b0be-9a16018b1e45','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Trichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62fbd248-9293-44a3-b7d5-d96352050a81','','','513a3ec0-8073-531f-8f5f-b2268463cb5a','Lepidosaphes pinnaeformis (Bouche, 1851)','(Bouche, 1851)',1851,0,'a000146c-ba37-5523-9061-110bafdd3fa9','Lepidosaphes pinnaeformis','a000146c-ba37-5523-9061-110bafdd3fa9','Lepidosaphes pinnaeformis','ca1eff0f-1bbb-5394-9c6b-008028cee4b1','Lepidosaphes pinnaeform','62fbd248-9293-44a3-b7d5-d96352050a81','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Lepidosaphes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6308888a-d583-4919-b55d-b81c3931d518','','','baf51ac2-64f9-5874-af52-959e7c896d27','Ochthiphila','',0,0,'baf51ac2-64f9-5874-af52-959e7c896d27','Ochthiphila','baf51ac2-64f9-5874-af52-959e7c896d27','Ochthiphila','baf51ac2-64f9-5874-af52-959e7c896d27','Ochthiphila','6308888a-d583-4919-b55d-b81c3931d518','Animalia|Arthropoda|Insecta|Diptera|Canacidae|Ochthiphila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6306419f-e086-4da2-9c58-f2acb0ddbca2','','','8ee9b6fc-ed65-5719-922f-66f9675095a9','Cladosporium dracaenatum Thüm.','Thüm.',0,0,'3fe4067d-8668-55f2-8bbf-786fa7c2e2d2','Cladosporium dracaenatum','3fe4067d-8668-55f2-8bbf-786fa7c2e2d2','Cladosporium dracaenatum','3d3f369a-70c7-5713-8485-c3d2fbd40884','Cladosporium dracaenat','6306419f-e086-4da2-9c58-f2acb0ddbca2','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6304711e-0f0c-4739-bc9f-fcf0606b8280','','','46f81f9d-2da6-585f-ab2c-12b1a762f017','Sinorhizobium kostiense Nick et al., 1999','Nick et al., 1999',1999,0,'a7c82fe1-df2e-5035-9b23-ee483d30dd9a','Sinorhizobium kostiense','a7c82fe1-df2e-5035-9b23-ee483d30dd9a','Sinorhizobium kostiense','17396182-e78b-57c0-99ee-26238634ceaf','Sinorhizobium kostiens','6304711e-0f0c-4739-bc9f-fcf0606b8280','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Sinorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('630a307f-6fac-4914-b721-47dffb8f1c89','','','6db104ba-566b-5247-a7e3-a04f96a2937f','Rhytisma punctatum (Pers.) Fr.','(Pers.) Fr.',0,0,'0087edaa-213a-5dd8-8c38-3d6fc1eb885c','Rhytisma punctatum','0087edaa-213a-5dd8-8c38-3d6fc1eb885c','Rhytisma punctatum','bb272041-5704-5139-8139-cf87fc657c00','Rhytisma punctat','630a307f-6fac-4914-b721-47dffb8f1c89','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Rhytisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('630a288e-67a0-460e-a2cf-8f6503f77422','','','a0080846-c188-56cb-a192-4ac79e7a50de','Atodrapetis Plant, 1998','Plant, 1998',1998,0,'4c340e2e-faf0-553e-a10c-0571de4befe4','Atodrapetis','4c340e2e-faf0-553e-a10c-0571de4befe4','Atodrapetis','4c340e2e-faf0-553e-a10c-0571de4befe4','Atodrapetis','630a288e-67a0-460e-a2cf-8f6503f77422','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Atodrapetis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('630d6239-29f4-4996-9512-c3aa407b8ce9','','','884fac85-0b7a-52b2-ba10-d4a52f4f447a','Pennariidae','',0,0,'884fac85-0b7a-52b2-ba10-d4a52f4f447a','Pennariidae','884fac85-0b7a-52b2-ba10-d4a52f4f447a','Pennariidae','884fac85-0b7a-52b2-ba10-d4a52f4f447a','Pennariidae','630d6239-29f4-4996-9512-c3aa407b8ce9','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Pennariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('630ad349-468d-4fa4-9d99-bf221847c77c','','','18d0660f-e28a-5cf9-a1fe-bc2f5d8e2477','Coprosma linariifolia Hook.f.','Hook.f.',0,0,'a628923d-11ec-5bac-9a56-5f1d24336ce8','Coprosma linariifolia','a628923d-11ec-5bac-9a56-5f1d24336ce8','Coprosma linariifolia','87fb8c26-b569-53cb-b3f2-1770f9758c3c','Coprosma linariifol','630ad349-468d-4fa4-9d99-bf221847c77c','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('630f34c1-d09a-4dff-80ae-fc20d90423bc','','','a8445dda-472e-50bc-afa2-3e758dd00a24','Allamanda cathartica var. schottii (Pohl) L.H.Bailey & Raffill','(Pohl) L.H.Bailey & Raffill',0,0,'a5541807-b15e-56f1-9109-8e95129f4f3b','Allamanda cathartica schottii','ed3d7c8c-d12d-5903-8b3e-b758020261b6','Allamanda cathartica var. schottii','2c891ed0-aa9c-5477-a994-e8f92748d61e','Allamanda cathartic schott','5183c939-c356-4ac0-bf24-7eee0f88d6a7','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Allamanda','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('630f8934-f89d-4593-a5a1-8a10fa92216d','','','0000e91e-33b6-58d8-9d06-adf1dc8f22b1','Limonia moesta (Alexander, 1923)','(Alexander, 1923)',1923,0,'d755840d-dd6b-595c-a525-cd3e5d400514','Limonia moesta','d755840d-dd6b-595c-a525-cd3e5d400514','Limonia moesta','75cc3056-4ec3-5eef-a9ef-fc05211117cd','Limonia moest','630f8934-f89d-4593-a5a1-8a10fa92216d','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63113959-d13c-47e8-a166-422b4c5326aa','','','b3a1d2f1-8900-55f5-86ad-943f8ebadc0e','Jungermannia atrocapilla (Hook.f. & Taylor) Taylor & Hook.f.','(Hook.f. & Taylor) Taylor & Hook.f.',0,0,'7c5b3656-3131-5367-8e81-1821e60f7a2e','Jungermannia atrocapilla','7c5b3656-3131-5367-8e81-1821e60f7a2e','Jungermannia atrocapilla','b1cae4fc-c9e9-5d0b-b3c3-7356f79886a0','Jungermannia atrocapill','06599b6b-bfdc-4c75-beae-99fae9cef801','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('630fef19-69a0-44ac-a145-c422154a8d19','','','d0a4ad30-54d7-5257-a3e1-c07cfde7c86e','Xanthomonas axonopodis pv. phaseoli var. fuscans Vauterin et al., 1995','Vauterin et al., 1995',1995,0,'3f1c27bf-a120-56b5-85dc-ffb3d59d66fb','Xanthomonas axonopodis phaseoli fuscans','8019eb21-1131-5ae1-9de2-0df8904da4be','Xanthomonas axonopodis pv. phaseoli var. fuscans','02f245bc-5a46-5084-8ae0-6bbb5013ce1a','Xanthomonas axonopod phaseol fuscans','3922e8da-fe32-49e5-9583-bea7e15986f9','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('63184853-3ab0-4569-bb09-0d0e75f4955a','','','ccd0b28c-df2b-5823-ae35-7d3790aaad80','Baeomyces haemotropus Leight.','Leight.',0,0,'b50e070e-b9be-5382-93ab-b2e762059fad','Baeomyces haemotropus','b50e070e-b9be-5382-93ab-b2e762059fad','Baeomyces haemotropus','676704e5-7438-56d5-b38c-b3adbbc132ee','Baeomyces haemotrop','059aec06-1beb-4c55-a88d-aaba611ca164','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Baeomycetaceae|Baeomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63159dd4-e5fb-4be3-a0c4-3fb430e04bc1','','','7462707a-6b89-5d22-9115-af2c74cd45e8','Orthotrichum rufescens Hampe','Hampe',0,0,'85fab81a-ef30-5c05-b426-a98f70bbd712','Orthotrichum rufescens','85fab81a-ef30-5c05-b426-a98f70bbd712','Orthotrichum rufescens','85fab81a-ef30-5c05-b426-a98f70bbd712','Orthotrichum rufescens','5caab0b9-3755-4719-b02c-9584b264cf0c','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63145944-d2c6-4eb5-9874-47e474a5db84','','','5a14bb44-725b-514a-8fa5-2ef92797ce88','Clavaria plumbeoargillacea R.H. Petersen','R.H. Petersen',0,0,'13ad97ff-34d3-500d-8659-36f5b45d6f8d','Clavaria plumbeoargillacea','13ad97ff-34d3-500d-8659-36f5b45d6f8d','Clavaria plumbeoargillacea','6249e453-fac6-5026-a9c2-90c730962328','Clavaria plumbeoargillace','63145944-d2c6-4eb5-9874-47e474a5db84','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6315c103-98de-4b7b-9aa9-a130ddd113ab','','','56d4cfd6-6de8-5a18-a818-22c5f636884f','Coitocaecum parvum Crowcroft, 1945','Crowcroft, 1945',1945,0,'a4a021b7-5b86-562a-8e25-482362dc2220','Coitocaecum parvum','a4a021b7-5b86-562a-8e25-482362dc2220','Coitocaecum parvum','a77d674e-113a-5ba9-8456-f17d2255d505','Coitocaecum paru','6315c103-98de-4b7b-9aa9-a130ddd113ab','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Opecoelidae|Coitocaecum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6316445f-6343-43b8-ade0-8f54fe8a0a79','','','551a15d2-7446-559e-a9a5-bfa66e6c7242','Lepas anatifera Linné, 1758','Linné, 1758',1758,0,'171d178a-4681-5e2e-9a68-16c55c1b5ce2','Lepas anatifera','171d178a-4681-5e2e-9a68-16c55c1b5ce2','Lepas anatifera','baf806e0-f518-5910-b7ce-a7f85baa56d2','Lepas anatifer','6316445f-6343-43b8-ade0-8f54fe8a0a79','Animalia|Arthropoda|Maxilopoda|Lepadiformes|Lepadidae|Lepas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63187f1a-4f50-49ba-9994-fa649f70d060','','','0b8d9164-8102-51c0-ab9c-1f7b5f2780e2','Antrodia xantha (Fr.) Ryvarden','(Fr.) Ryvarden',0,0,'3f8de74e-d1b0-5514-9a84-eedfbf4ec5e2','Antrodia xantha','3f8de74e-d1b0-5514-9a84-eedfbf4ec5e2','Antrodia xantha','1f727bad-06f6-55a4-80a7-fa44f3e9fe7b','Antrodia xanth','63187f1a-4f50-49ba-9994-fa649f70d060','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Antrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('631c2add-d94e-4353-98fb-6ef9f5831383','','','fe4659df-b3b1-5b5d-85ec-e1e25100315b','Haemadipsidae','',0,0,'fe4659df-b3b1-5b5d-85ec-e1e25100315b','Haemadipsidae','fe4659df-b3b1-5b5d-85ec-e1e25100315b','Haemadipsidae','fe4659df-b3b1-5b5d-85ec-e1e25100315b','Haemadipsidae','631c2add-d94e-4353-98fb-6ef9f5831383','Animalia|Annelida|Clitellata|Euhirudinea|Haemadipsidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('631cd1fd-9515-42ec-a849-9fd19a7d3e2f','','','3a616bdc-aa11-5bf1-ab00-ea23ed99c582','Enteropsis onychophorus Schellenberg, 1922','Schellenberg, 1922',1922,0,'7704108d-24c4-530e-8bf6-91b46049cd9e','Enteropsis onychophorus','7704108d-24c4-530e-8bf6-91b46049cd9e','Enteropsis onychophorus','6e5ab29c-b67b-5b41-9e66-e91e16fe7033','Enteropsis onychophor','631cd1fd-9515-42ec-a849-9fd19a7d3e2f','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Ascidicolidae|Enteropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('631fb5c8-ec5d-4de8-a142-b519b6601adf','','','8c4d9c15-136d-5ce7-b899-cfdbf4dabc11','Staurodesmus convergens var. laportei Teiling','Teiling',0,0,'69586218-92fe-58ac-8cdc-63a006108764','Staurodesmus convergens laportei','6bedc064-5564-5ac3-ba22-2c2c50ff1759','Staurodesmus convergens var. laportei','e01f48e9-c2f2-5e79-b16b-6fed908a08bf','Staurodesmus conuergens laporte','631fb5c8-ec5d-4de8-a142-b519b6601adf','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('631fb749-b5ab-4f07-a3f9-ce840f8ce87c','','','5b67019b-10f0-58e8-b347-cdc34446abd1','Biremis lucens (Hustedt) Sabbe, Witkowski & Vyverman','(Hustedt) Sabbe, Witkowski & Vyverman',0,0,'8a87dda7-6f66-5ca1-9b44-d10d0257a41b','Biremis lucens','8a87dda7-6f66-5ca1-9b44-d10d0257a41b','Biremis lucens','8a87dda7-6f66-5ca1-9b44-d10d0257a41b','Biremis lucens','631fb749-b5ab-4f07-a3f9-ce840f8ce87c','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Scoliotropidaceae|Biremis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('624e2b73-3829-4fc1-9392-2c76e558ed85','','','011a6896-a381-5f7c-be4e-0b25d9ebbfc9','Sciara festiva Skuse, 1888','Skuse, 1888',1888,0,'9d479866-7ffd-5a8a-9257-78e3ead1f27e','Sciara festiva','9d479866-7ffd-5a8a-9257-78e3ead1f27e','Sciara festiva','96757bc0-c5f2-5636-ae56-14a8773aaa49','Sciara festiu','6fa8d7ae-a021-47d4-a49d-3755e84582b2','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Sciara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6320b9dc-1689-4ef3-b481-6c9e1f8560ca','','','f586b64f-8f14-5139-b94f-d1b4aaf4e618','Endophyllum euphorbiae-silvaticae (DC.) G. Winter','(DC.) G. Winter',0,0,'6adba75e-6e8b-55f8-a21e-07c775cfa8fd','Endophyllum euphorbiae-silvaticae','6adba75e-6e8b-55f8-a21e-07c775cfa8fd','Endophyllum euphorbiae-silvaticae','475f664e-0cd8-591e-bea4-fdf11742193d','Endophyllum euphorbiae-siluatic','6320b9dc-1689-4ef3-b481-6c9e1f8560ca','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Endophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('625526c1-b36a-40df-af24-1424855d70cc','','','dd05b4a6-6d13-53fd-9adf-28d7336ff754','Urophlyctis kriegeriana Magnus','Magnus',0,0,'f8371c30-1017-511e-8cd1-36080fdc9e64','Urophlyctis kriegeriana','f8371c30-1017-511e-8cd1-36080fdc9e64','Urophlyctis kriegeriana','5ac1eabb-3516-538c-b5aa-36ea67bd76bb','Urophlyctis kriegerian','d8df0caf-4bec-4cd1-9b19-f319702ae5e5','Fungi|Blastocladiomycota|Physodermatomycetes||Physodermataceae|Urophlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6255b4bd-e137-4ae3-b10b-60a4912b4ebd','','','19aa705d-bbd1-5e73-b1a0-afe0a83513e3','Pezizella crispa (Cooke & W. Phillips) Sacc.','(Cooke & W. Phillips) Sacc.',0,0,'a695f2f5-b041-5059-8b9b-d146d12a33f7','Pezizella crispa','a695f2f5-b041-5059-8b9b-d146d12a33f7','Pezizella crispa','4f7141cf-1886-5216-936c-4573e28c3143','Pezizella crisp','6255b4bd-e137-4ae3-b10b-60a4912b4ebd','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Pezizella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6252277f-df91-4af3-bc34-a1902ba63aeb','','','5c7603a9-c4d2-515b-8775-0055f7dcbebf','Sciacharis (Sciacharis) portae Franz, 1980','Franz, 1980',1980,0,'a7ea03b3-ba2c-568c-b83e-f5450b5dd873','Sciacharis portae','a7ea03b3-ba2c-568c-b83e-f5450b5dd873','Sciacharis portae','599090db-af78-5ed6-b5fa-2bb4f548bba1','Sciacharis port','6252277f-df91-4af3-bc34-a1902ba63aeb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('625a941a-cad4-49d1-a2d2-134769e99b6b','','','aab71a36-dc30-5869-8a6d-20d8411a018e','Diplomitoporus lenis (P. Karst.) Gilb. & Ryvarden','(P. Karst.) Gilb. & Ryvarden',0,0,'be3c63f2-f2d3-5064-a4a6-d44f11a51fa0','Diplomitoporus lenis','be3c63f2-f2d3-5064-a4a6-d44f11a51fa0','Diplomitoporus lenis','5b4b5677-0f4e-5ac3-9449-2ecec379ea8b','Diplomitoporus len','98f70b4f-2f36-429d-9867-296075bcb569','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Diplomitoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('625ea683-35e5-492f-b881-68a0c159172f','','','326e4a93-edcd-5f18-9fbe-ef727208ea4f','Polystigma DC.','DC.',0,0,'eecc4062-18ba-5096-a7e2-ce58ebce1aa4','Polystigma','eecc4062-18ba-5096-a7e2-ce58ebce1aa4','Polystigma','eecc4062-18ba-5096-a7e2-ce58ebce1aa4','Polystigma','625ea683-35e5-492f-b881-68a0c159172f','Fungi|Ascomycota|Sordariomycetes|Xylariales|Polystigmataceae|Polystigma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('625c2f42-7037-42bf-b964-ac7a55bd2add','','','93c4015d-6122-55df-973d-628bf1305d2d','Pterognathiidae','',0,0,'93c4015d-6122-55df-973d-628bf1305d2d','Pterognathiidae','93c4015d-6122-55df-973d-628bf1305d2d','Pterognathiidae','93c4015d-6122-55df-973d-628bf1305d2d','Pterognathiidae','625c2f42-7037-42bf-b964-ac7a55bd2add','Animalia|Gnathifera|Gnathostomulida|Filospermoidea|Pterognathiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('625a801d-a9c1-4835-9432-e04f03fe0efc','','','81860542-8618-53f6-94d6-a0395e9ab71e','Pinguicula grandiflora var. rosea Mutel','Mutel',0,0,'e4593ac1-bcbe-5dda-bdfd-1f5c53a4c945','Pinguicula grandiflora rosea','e4545e74-c078-5916-8be9-723aaa264e92','Pinguicula grandiflora var. rosea','bf879c46-9ad2-519c-ac16-16d5f659d7fd','Pinguicula grandiflor rose','e87f006a-757c-42a3-beb5-91994d097c6d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Pinguicula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('625ada15-4526-4143-96cc-eb6ca7cf667e','','','898877a9-6dac-5698-bb3e-64dcfe7a7532','Atopida suffusa Broun, 1910','Broun, 1910',1910,0,'0050ef8f-21f9-5733-8b2c-bb871fb6408b','Atopida suffusa','0050ef8f-21f9-5733-8b2c-bb871fb6408b','Atopida suffusa','591baf54-d2e9-573d-9e88-3c6ef70ab460','Atopida suffus','625ada15-4526-4143-96cc-eb6ca7cf667e','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6266f5b9-054c-4490-ba32-05914ae7f304','','','62bc2a48-0740-5f35-b8d9-5126b1fdacec','Petroica macrocephala chathamensis Fleming, 1950 Fleming 1950, 1950','Fleming, 1950',1950,0,'6bbbbea5-6c66-5c39-89e7-8a3e0c180cdb','Petroica macrocephala chathamensis','6bbbbea5-6c66-5c39-89e7-8a3e0c180cdb','Petroica macrocephala chathamensis','39de8f64-abbd-5507-9181-c65f97c293eb','Petroica macrocephal chathamens','6266f5b9-054c-4490-ba32-05914ae7f304','Animalia|Chordata|Aves|Passeriformes|Petroicidae|Petroica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('6264245e-161e-4a01-b543-68b9b1c8eed2','','','ed351e0c-951e-512c-b078-5783341631dc','Aeromonas sobria opoff & Véron 1981','',0,0,'a1ad93d0-3e1b-52e9-8454-55a927f9da0d','Aeromonas sobria opoff','a1ad93d0-3e1b-52e9-8454-55a927f9da0d','Aeromonas sobria opoff','bbe786db-6ed0-59dc-ba20-4e5a2ded1cdd','Aeromonas sobr opoff','6264245e-161e-4a01-b543-68b9b1c8eed2','Bacteria|Pseudomonadota|Gammaproteobacteria|Aeromonadales|Aeromonadaceae|Aeromonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('6262ae47-6570-4e02-a108-3188ad66c678','','','c4a30bf5-9784-5040-a7f8-415304be5f9c','Vernicia fordii (Hemsl.) Airy Shaw','(Hemsl.) Airy Shaw',0,0,'ac606116-c6a7-59b2-84be-9c989951b3f4','Vernicia fordii','ac606116-c6a7-59b2-84be-9c989951b3f4','Vernicia fordii','4f319288-b7e2-5f34-9fec-4c671a9b3806','Vernicia ford','6262ae47-6570-4e02-a108-3188ad66c678','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Vernicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62651fff-5476-4bc4-82ec-c60f892ab531','','','18475d9a-8326-5057-a5eb-3063f9a6b808','Macropus rufogriseus','',0,0,'18475d9a-8326-5057-a5eb-3063f9a6b808','Macropus rufogriseus','18475d9a-8326-5057-a5eb-3063f9a6b808','Macropus rufogriseus','f91a04ae-dfbc-5ad9-89cb-3a9ad803d6cf','Macropus rufogrise','62651fff-5476-4bc4-82ec-c60f892ab531','Animalia|Chordata|Mammalia|Marsupialia|Macropodidae|Macropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6263afd4-3cbe-4b27-93d9-e5f260c83776','','','c8d3bc2f-7f53-53aa-b794-76825f8909bd','Fregetta grallaria grallaria (Vieillot)','(Vieillot)',0,0,'08fd4940-4cd7-5a9c-be7d-1a89493d03e7','Fregetta grallaria grallaria','08fd4940-4cd7-5a9c-be7d-1a89493d03e7','Fregetta grallaria grallaria','cc8a2c98-f5c3-5068-8518-ba5276c7c65a','Fregetta grallar grallar','6263afd4-3cbe-4b27-93d9-e5f260c83776','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Fregetta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('62704a50-a7c2-42ef-b2f9-2a402c16ae2f','','','34661e46-9700-5fd5-9804-b54ea9f05a9c','Scaptia milleri Mackerras, 1957','Mackerras, 1957',1957,0,'48e9149a-a28b-54b8-8266-f354ec3bf17e','Scaptia milleri','48e9149a-a28b-54b8-8266-f354ec3bf17e','Scaptia milleri','7c174245-6c90-5c79-acbe-c972f56da222','Scaptia miller','62704a50-a7c2-42ef-b2f9-2a402c16ae2f','Animalia|Arthropoda|Insecta|Diptera|Tabanidae|Scaptia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('626c64b1-016a-4c29-b93f-56c992d2a99b','','','e727bf0b-3ef1-57c9-bc5f-1f890525a6bf','Ciconiphilus','',0,0,'e727bf0b-3ef1-57c9-bc5f-1f890525a6bf','Ciconiphilus','e727bf0b-3ef1-57c9-bc5f-1f890525a6bf','Ciconiphilus','e727bf0b-3ef1-57c9-bc5f-1f890525a6bf','Ciconiphilus','626c64b1-016a-4c29-b93f-56c992d2a99b','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Ciconiphilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('626318cb-176f-455f-a73a-fecd1261ad19','','','209b1364-9ce0-5a7c-9329-33ad7d041cd3','Thamiaraea aucklandica Cameron, 1950','Cameron, 1950',1950,0,'8610fced-18e0-56de-866a-2a2c1f581770','Thamiaraea aucklandica','8610fced-18e0-56de-866a-2a2c1f581770','Thamiaraea aucklandica','32fe3057-c456-5a98-ace2-20d3fd499a8e','Thamiaraea aucklandic','626318cb-176f-455f-a73a-fecd1261ad19','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Thamiaraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('626f245c-323a-4cf1-a74d-4c8b50c021ba','','','841bf58f-f7c9-5108-88fe-ebd48f32305e','Hyalophora cecropia (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'474001c9-ace9-5638-8ab6-14aac8c96a6d','Hyalophora cecropia','474001c9-ace9-5638-8ab6-14aac8c96a6d','Hyalophora cecropia','80b919bc-fc1e-5e7e-99c7-b1eea8bd6c9c','Hyalophora cecrop','626f245c-323a-4cf1-a74d-4c8b50c021ba','Animalia|Arthropoda|Insecta|Lepidoptera|Saturniidae|Hyalophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62783828-3a0e-4653-ba60-451386dc4343','','','dc4fdbdd-189f-5ed2-8463-55bc6aa139b4','Entoloma kermandii G.M. Gates & Noordel.','G.M. Gates & Noordel.',0,0,'0ef1cb86-490b-5c0a-93d0-0cd87ecd3334','Entoloma kermandii','0ef1cb86-490b-5c0a-93d0-0cd87ecd3334','Entoloma kermandii','87207650-238a-58d8-b144-12881b50f50e','Entoloma kermand','62783828-3a0e-4653-ba60-451386dc4343','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62722318-cb4d-4bdf-a779-ff128eae9fb1','','','90fea750-cd8a-5961-8ed4-cc688e6ff768','Ipomovirus','',0,0,'','','','','','','62722318-cb4d-4bdf-a779-ff128eae9fb1','Virus|||Patatavirales|Potyviridae|Ipomovirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('6274a56a-69ac-44d7-aa54-c91308e582ad','','','8dcf5e8c-12c0-5164-9b5b-631a99433761','Cassafroneta','',0,0,'8dcf5e8c-12c0-5164-9b5b-631a99433761','Cassafroneta','8dcf5e8c-12c0-5164-9b5b-631a99433761','Cassafroneta','8dcf5e8c-12c0-5164-9b5b-631a99433761','Cassafroneta','6274a56a-69ac-44d7-aa54-c91308e582ad','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Cassafroneta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('62782afc-2f04-48dd-9cc6-cdee3620f799','','','75d2a6fb-a8b6-5dc9-8136-8f93e3b8d6bb','Sphaeria caprina Fr.','Fr.',0,0,'4b27c361-ebd0-5099-bb17-7b67ce2e0a40','Sphaeria caprina','4b27c361-ebd0-5099-bb17-7b67ce2e0a40','Sphaeria caprina','5276d36f-6a06-587a-bd79-deb5be73a068','Sphaeria caprin','86771002-12fa-478b-82ef-3019c9a971c8','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('627f0489-a827-4ba0-9c11-11af9ef6fcda','','','8c6e97f3-e736-5034-a796-15f8f6f229fe','Bactrodesmium abruptum (Berk. & Broome) E.W. Mason & S. Hughes','(Berk. & Broome) E.W. Mason & S. Hughes',0,0,'767c538d-de89-5794-9ea5-6706fc4eb63f','Bactrodesmium abruptum','767c538d-de89-5794-9ea5-6706fc4eb63f','Bactrodesmium abruptum','1d7d2a2a-eafa-5ae3-8622-6e70aecace85','Bactrodesmium abrupt','627f0489-a827-4ba0-9c11-11af9ef6fcda','Fungi|Ascomycota|Dothideomycetes|||Bactrodesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6284a271-ffef-47c7-845a-12ef7c1ec29d','','','1c1cbdaf-77b6-529f-addc-6ad305c612f5','Gloniopsis levantica Rehm','Rehm',0,0,'af39e1ea-8d2b-51cb-af3c-32ccc7b87702','Gloniopsis levantica','af39e1ea-8d2b-51cb-af3c-32ccc7b87702','Gloniopsis levantica','d3314b62-bb2e-57db-a38c-e1431db01777','Gloniopsis leuantic','45393101-a7fc-47aa-b4a4-6208428180da','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Gloniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6281dcbf-fac6-4deb-ae83-96984a0aa4fa','','','70c4afea-5596-5b37-8aa3-0140f26bd0ae','Cyanidium','',0,0,'70c4afea-5596-5b37-8aa3-0140f26bd0ae','Cyanidium','70c4afea-5596-5b37-8aa3-0140f26bd0ae','Cyanidium','70c4afea-5596-5b37-8aa3-0140f26bd0ae','Cyanidium','6281dcbf-fac6-4deb-ae83-96984a0aa4fa','Plantae|Rhodophyta|Cyanidiophyceae|Cyanidiales|Cyanidiaceae|Cyanidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('627d4c80-66ed-421c-bbf6-ead62a048380','','','a1baf004-7241-529a-8164-20c6f525658a','Hamotulus angulipes Broun, 1914','Broun, 1914',1914,0,'abe951f6-3456-557e-9e90-b3f55bd03b06','Hamotulus angulipes','abe951f6-3456-557e-9e90-b3f55bd03b06','Hamotulus angulipes','fae3e536-3ded-57f6-bc84-7088270eff2d','Hamotulus angulip','627d4c80-66ed-421c-bbf6-ead62a048380','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hamotulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62846a3c-2078-44aa-adec-600651f802ba','','','0fbd6283-23fb-5444-9989-bf678c0663d2','Asilis dunensis Wittmer, 1979','Wittmer, 1979',1979,0,'ece183ea-6c44-580d-bf7b-e1188b70dcc5','Asilis dunensis','ece183ea-6c44-580d-bf7b-e1188b70dcc5','Asilis dunensis','c3dc110d-eb16-5090-9188-9238d89ec0c7','Asilis dunens','62846a3c-2078-44aa-adec-600651f802ba','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62855582-6714-4d7a-b969-ed8c9bcf3a2a','','','76ab28fe-87fe-5feb-9ec8-5e254c71f178','Toxotrypana','',0,0,'76ab28fe-87fe-5feb-9ec8-5e254c71f178','Toxotrypana','76ab28fe-87fe-5feb-9ec8-5e254c71f178','Toxotrypana','76ab28fe-87fe-5feb-9ec8-5e254c71f178','Toxotrypana','62855582-6714-4d7a-b969-ed8c9bcf3a2a','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Toxotrypana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('62812da9-a725-439d-b06b-e8e70a4c73ff','','','ec008586-5201-5ea6-bd56-cfa577b9574d','Cocconeis pseudomarginata Gregory','Gregory',0,0,'abc6351f-7338-52c3-8210-d8d11839ef11','Cocconeis pseudomarginata','abc6351f-7338-52c3-8210-d8d11839ef11','Cocconeis pseudomarginata','51b7f640-ba29-5b19-8f18-c5e280938770','Cocconeis pseudomarginat','62812da9-a725-439d-b06b-e8e70a4c73ff','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6288674e-90c5-46cd-abf7-202c80cf55b7','','','8108c0ed-77ca-5098-842a-b8a2c2ad3127','Eptatretus cirrhatus (Forster, 1801)','(Forster, 1801)',1801,0,'e221a82e-008f-5bae-bc9c-bfb76a674c35','Eptatretus cirrhatus','e221a82e-008f-5bae-bc9c-bfb76a674c35','Eptatretus cirrhatus','e65bbc99-9e4a-5097-b1e0-ff451ac08c0f','Eptatretus cirrhat','6288674e-90c5-46cd-abf7-202c80cf55b7','Animalia|Chordata|Myxini|Myxiniformes|Myxinidae|Eptatretus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('628701b7-aa79-49de-ab91-78a0b8cd257f','','','b395ef44-831f-50a8-a3e5-fef19827a5c1','Macropiper excelsum (G.Forst.) Miq. subsp. excelsum','',0,0,'d6fa42e6-7dbb-50ec-a99c-0b25b97da74b','Macropiper excelsum excelsum','512bb4ba-06f4-53fa-8f21-ff63c260f150','Macropiper excelsum subsp. excelsum','781577bd-02f1-5981-966d-1e5b2050d631','Macropiper excels excels','c2d0acde-814b-4f99-8196-45d106fc907c','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Macropiper','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('62891ce3-6421-4648-8b76-cc3df7b65b37','','','3fa40e6f-cf23-54a0-9edf-651f60d526e2','Entoloma porphyrescens E. Horak','E. Horak',0,0,'ab7d4d10-76e3-5af2-bcde-22559b11d6c5','Entoloma porphyrescens','ab7d4d10-76e3-5af2-bcde-22559b11d6c5','Entoloma porphyrescens','ab7d4d10-76e3-5af2-bcde-22559b11d6c5','Entoloma porphyrescens','62891ce3-6421-4648-8b76-cc3df7b65b37','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62859c08-d286-4c6d-9fc1-efb6306a4f12','','','9ccee6c8-18c9-5c6c-9a53-e994434da51e','Cantharidus purpureus (Gmelin, 1791)','(Gmelin, 1791)',1791,0,'e0f4540a-d2e7-5dee-aa79-b075bb240bf9','Cantharidus purpureus','e0f4540a-d2e7-5dee-aa79-b075bb240bf9','Cantharidus purpureus','cf3819ce-8d1c-5c8f-8f3d-7a30b2c00f72','Cantharidus purpure','62859c08-d286-4c6d-9fc1-efb6306a4f12','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Cantharidus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('628fc788-7744-4330-a444-6dd3dac52cd9','','','d4375cf3-b526-5c33-b168-d0f3a6a38921','Ontsira antica (Wollaston, 1858)','(Wollaston, 1858)',1858,0,'95cf312f-ac80-5848-a357-164149fc0f50','Ontsira antica','95cf312f-ac80-5848-a357-164149fc0f50','Ontsira antica','4ea51e03-143f-5991-8e6a-1bd3216e1a47','Ontsira antic','628fc788-7744-4330-a444-6dd3dac52cd9','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Ontsira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('628da0c2-aaf3-4b44-bb53-bd214232a5bd','','','454413f0-8a19-5de5-9f63-a61044eb5c45','Spirostomum','',0,0,'454413f0-8a19-5de5-9f63-a61044eb5c45','Spirostomum','454413f0-8a19-5de5-9f63-a61044eb5c45','Spirostomum','454413f0-8a19-5de5-9f63-a61044eb5c45','Spirostomum','628da0c2-aaf3-4b44-bb53-bd214232a5bd','Chromista|Ciliophora|Heterotrichea|Heterotrichida|Spirostomidae|Spirostomum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6290b284-7c97-49f5-beff-ac5cfa8b92d7','','','a4536c06-d797-58cb-9eea-4c6bd285942c','Danthonia geniculata J.M.Black','J.M.Black',0,0,'a4c87165-519e-5d2c-96b6-de805b8de78a','Danthonia geniculata','a4c87165-519e-5d2c-96b6-de805b8de78a','Danthonia geniculata','80c0e908-0791-50d4-926c-7cc8d8d51101','Danthonia geniculat','34f51534-6521-4f8d-b920-578b028a280a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('645a04a9-a0b3-42de-9286-29edd87a94e1','','','ab93a770-5da2-5fa8-9796-cc8d0521df08','Mielichhoferia australis Hampe','Hampe',0,0,'90c0cb9a-937d-51a9-a754-ec38b362d787','Mielichhoferia australis','90c0cb9a-937d-51a9-a754-ec38b362d787','Mielichhoferia australis','799f9a4f-a3dd-5192-be54-ea606c8d19f2','Mielichhoferia austral','faf65723-7bd5-444e-bb9a-cd40b575a1ae','Plantae||Bryopsida|Bryales|Mielichhoferiaceae|Mielichhoferia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6290f067-6fd3-4a5d-afe2-5b3228704c9b','','','fd6c9ad5-8d84-5c3f-904e-f5355b42a76c','Charales','',0,0,'fd6c9ad5-8d84-5c3f-904e-f5355b42a76c','Charales','fd6c9ad5-8d84-5c3f-904e-f5355b42a76c','Charales','fd6c9ad5-8d84-5c3f-904e-f5355b42a76c','Charales','6290f067-6fd3-4a5d-afe2-5b3228704c9b','Plantae|Charophyta|Charophyceae|Charales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('62947730-68d1-4768-826d-99785321a827','','','58715c24-f07f-5408-855e-97c56a9810f5','Cyphon ornatus Broun, 1893','Broun, 1893',1893,0,'162ad0f0-ed07-5255-a124-7911280eb7a4','Cyphon ornatus','162ad0f0-ed07-5255-a124-7911280eb7a4','Cyphon ornatus','95018201-2bcd-5ae6-8a23-0c16877b8397','Cyphon ornat','62947730-68d1-4768-826d-99785321a827','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64563d98-6c0a-475a-9093-87275ae1dfab','','','cc0419c1-f14d-5015-8c01-193d1a4c2905','Botryobasidiaceae Jülich','Jülich',0,0,'405e8372-e88f-51a1-ad10-9197b8b011d3','Botryobasidiaceae','405e8372-e88f-51a1-ad10-9197b8b011d3','Botryobasidiaceae','405e8372-e88f-51a1-ad10-9197b8b011d3','Botryobasidiaceae','64563d98-6c0a-475a-9093-87275ae1dfab','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Botryobasidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6457c198-4b26-452d-84c5-b040081e9a76','','','f144bb63-b737-59de-a95e-07fb2b0b7229','Eucalyptus nicholii Maiden & Blakely','Maiden & Blakely',0,0,'b613127e-6b85-5368-b50b-a363da618516','Eucalyptus nicholii','b613127e-6b85-5368-b50b-a363da618516','Eucalyptus nicholii','737f821e-e0de-5dcf-b116-7946ed4a1b54','Eucalyptus nichol','6457c198-4b26-452d-84c5-b040081e9a76','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('645de52b-5f9e-4541-9a68-2fabc26d2fff','','','723c0b35-1a76-533c-a66f-d04c937865bc','Marasmiellus stevensoniae (E. Horak) J.S. Oliveira','(E. Horak) J.S. Oliveira',0,0,'4ec693cb-d7a4-5ff3-a012-5a4d460fddfb','Marasmiellus stevensoniae','4ec693cb-d7a4-5ff3-a012-5a4d460fddfb','Marasmiellus stevensoniae','e739d28a-9d4a-5a9a-a167-cd9e0f00a978','Marasmiellus steuensoni','59fae807-f083-470f-85d6-bb5e9206f839','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Marasmiellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6460297d-29a8-4535-9d93-3c3f895b3c30','','','6fe6c8bd-368b-52cd-af14-ccca299a8865','Geochus plagiatus Broun, 1893','Broun, 1893',1893,0,'3fe7ca6b-0c07-5bd5-8aaa-3b0121d0b68b','Geochus plagiatus','3fe7ca6b-0c07-5bd5-8aaa-3b0121d0b68b','Geochus plagiatus','6c726d89-78b5-5a33-8500-be6d937d72b4','Geochus plagiat','6460297d-29a8-4535-9d93-3c3f895b3c30','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Geochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('645e3eea-dbb7-44df-9078-5f3ff94ab42a','','','89d2ea1b-7a74-563b-845c-db19497ea183','Stenosagola eylesi Park & Carlton, 2013','Park & Carlton, 2013',2013,0,'fc645ed4-dbe0-5f59-b7c5-465c3cfce6d7','Stenosagola eylesi','fc645ed4-dbe0-5f59-b7c5-465c3cfce6d7','Stenosagola eylesi','d59b44c3-caca-5e17-884e-1dec72e17eb2','Stenosagola eyles','645e3eea-dbb7-44df-9078-5f3ff94ab42a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenosagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64656875-45f0-4630-8643-71d9c2c69dd6','','','36871668-3346-5c93-8c81-1987347d2b2d','Farinaria Sowerby','Sowerby',0,0,'e83d8904-9a7f-586c-ab67-2b3d97f9e100','Farinaria','e83d8904-9a7f-586c-ab67-2b3d97f9e100','Farinaria','e83d8904-9a7f-586c-ab67-2b3d97f9e100','Farinaria','5517200d-5726-4f89-81e9-c161c8fcb269','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Farinaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6461f9b5-2fb0-4278-96d4-7ff16dbda35d','','','d109902e-976b-5cf6-b5bd-078af272c5bf','Rubus flagellaris Willd.','Willd.',0,0,'d419a062-96a8-53ea-b98d-4d86199b1aa4','Rubus flagellaris','d419a062-96a8-53ea-b98d-4d86199b1aa4','Rubus flagellaris','94396fc8-8aba-553e-b439-d5254c814dcd','Rubus flagellar','6461f9b5-2fb0-4278-96d4-7ff16dbda35d','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('646599af-3af8-4faa-979c-e2cc27625756','','','e6c10f4b-6a86-51b7-b646-b4ba21141f07','Scirpus lacustris L.','L.',0,0,'97e9b41c-0a19-5aac-8508-b418c4a05d30','Scirpus lacustris','97e9b41c-0a19-5aac-8508-b418c4a05d30','Scirpus lacustris','cb13b79f-3b2f-5cd6-bdf5-9907de5be5ea','Scirpus lacustr','10eeedd2-8e54-4479-92f9-abd32f4fd6bd','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('646f46f6-722e-492d-8925-1faf9c2e75bf','','','cf5e9c19-54b7-5b8a-a85a-15b2607cfb2e','Lejeunea elobata Pearson','Pearson',0,0,'50661182-d5a7-5cb9-909a-f160f9f6cca8','Lejeunea elobata','50661182-d5a7-5cb9-909a-f160f9f6cca8','Lejeunea elobata','ad02bacb-a59f-5a18-95b1-f43f9f3806f4','Lejeunea elobat','263dadaf-0586-4458-ace7-744f2d01aa06','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('646c7f1e-5157-4905-a410-81dd1f306a65','','','1dc423ea-5df1-568e-9ebe-1bc512ee692e','Krithe','',0,0,'1dc423ea-5df1-568e-9ebe-1bc512ee692e','Krithe','1dc423ea-5df1-568e-9ebe-1bc512ee692e','Krithe','1dc423ea-5df1-568e-9ebe-1bc512ee692e','Krithe','646c7f1e-5157-4905-a410-81dd1f306a65','Animalia|Arthropoda|Ostracoda|Podocopida|Krithidae|Krithe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('646e64d9-5745-4be8-bd69-90e405fd7665','','','f0300790-b353-50d0-bf7e-b1403ff416a2','Aspergillus ivoriensis Bartoli & Maggi','Bartoli & Maggi',0,0,'c7f5175d-ba73-574f-97dd-5d5b7245c2bf','Aspergillus ivoriensis','c7f5175d-ba73-574f-97dd-5d5b7245c2bf','Aspergillus ivoriensis','746fd0fd-ed2d-55eb-ba7f-5cbcbd942403','Aspergillus iuoriens','646e64d9-5745-4be8-bd69-90e405fd7665','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6468e98a-00d6-4c9e-8627-d01f479f3767','','','b0b56651-820b-56ad-8afb-7e679a65f366','Podocarpus salignus D.Don','D.Don',0,0,'6d869558-b496-581a-be0c-522a1a1daade','Podocarpus salignus','6d869558-b496-581a-be0c-522a1a1daade','Podocarpus salignus','e86d5f07-4bfc-5452-86e9-2efaf222079c','Podocarpus salign','6468e98a-00d6-4c9e-8627-d01f479f3767','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('647168f0-ac51-40cf-bd60-4f286a5a94b3','','','f5c64fb6-f564-5246-85af-9d1fb6bcdf7b','Prostemmatinae','',0,0,'f5c64fb6-f564-5246-85af-9d1fb6bcdf7b','Prostemmatinae','f5c64fb6-f564-5246-85af-9d1fb6bcdf7b','Prostemmatinae','f5c64fb6-f564-5246-85af-9d1fb6bcdf7b','Prostemmatinae','647168f0-ac51-40cf-bd60-4f286a5a94b3','Animalia|Arthropoda|Insecta|Hemiptera|Nabidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('64743b43-4652-4fd6-921f-87311eaed5d8','','','056b610a-483b-5c16-b5ad-5b5ef6a94f60','Myodocopina','',0,0,'056b610a-483b-5c16-b5ad-5b5ef6a94f60','Myodocopina','056b610a-483b-5c16-b5ad-5b5ef6a94f60','Myodocopina','056b610a-483b-5c16-b5ad-5b5ef6a94f60','Myodocopina','64743b43-4652-4fd6-921f-87311eaed5d8','Animalia|Arthropoda|Ostracoda|Myodocopida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('6472a19c-716e-483f-92dd-786747dcd4dc','','','20581fa7-3ea2-5832-bc80-575036be2fdb','Oxypetalum R.Br.','R.Br.',0,0,'4946286c-eaad-5d5a-92e9-4e7b671bb88a','Oxypetalum','4946286c-eaad-5d5a-92e9-4e7b671bb88a','Oxypetalum','4946286c-eaad-5d5a-92e9-4e7b671bb88a','Oxypetalum','6472a19c-716e-483f-92dd-786747dcd4dc','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Oxypetalum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('647039c1-2427-4c7b-874b-a1915247c7db','','','784ca6eb-6e61-5648-ab73-9c92d4d1ebbc','Mycena vulgaris (Pers.) P. Kumm.','(Pers.) P. Kumm.',0,0,'1a50324a-2e6e-5d9c-b222-ec422ff174e9','Mycena vulgaris','1a50324a-2e6e-5d9c-b222-ec422ff174e9','Mycena vulgaris','9e38030c-6c8e-5185-8771-8747c8210a97','Mycena uulgar','647039c1-2427-4c7b-874b-a1915247c7db','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('647135e7-3a36-43a3-893c-d62722191bec','','','59d3d772-dca6-5f49-8cb0-445bc7284224','Russula kermesina T. Lebel','T. Lebel',0,0,'dcb3f76e-7c9f-5fec-bbdd-b2cb8ffdf6cd','Russula kermesina','dcb3f76e-7c9f-5fec-bbdd-b2cb8ffdf6cd','Russula kermesina','7fe3743a-a54a-5d03-bc4c-ff8eccdb5c93','Russula kermesin','647135e7-3a36-43a3-893c-d62722191bec','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64791bd6-e0d4-4aa7-b57a-3980f7244460','','','493dc31c-e6ca-5583-9845-6c849b563756','Haplomitriaceae Dědeček','Dědeček',0,0,'25cbdbf0-5cfc-5866-ac60-5b64fa2ccae9','Haplomitriaceae','25cbdbf0-5cfc-5866-ac60-5b64fa2ccae9','Haplomitriaceae','25cbdbf0-5cfc-5866-ac60-5b64fa2ccae9','Haplomitriaceae','64791bd6-e0d4-4aa7-b57a-3980f7244460','Plantae|Marchantiophyta|Haplomitriopsida|Calobryales|Haplomitriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('647c76cc-0520-44a5-b2dd-4238d7643e76','','','d279b736-0ef7-52e9-b708-924cc18c8a7e','Dimorphanthera alpina J.J.Sm.','J.J.Sm.',0,0,'1b439ad8-34ed-52ea-956a-37aa6a414d49','Dimorphanthera alpina','1b439ad8-34ed-52ea-956a-37aa6a414d49','Dimorphanthera alpina','ff784b5d-e88d-5900-bf50-b4f5c6e38ea5','Dimorphanthera alpin','647c76cc-0520-44a5-b2dd-4238d7643e76','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dimorphanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('647e6440-bb49-4d1b-8aa1-78e9b610d70a','','','ded4de33-ec1a-5ec0-a9cd-0bc1ba74e857','Leptospermum petersonii F.M.Bailey','F.M.Bailey',0,0,'125ea91f-198e-552a-8157-9d095e5d9917','Leptospermum petersonii','125ea91f-198e-552a-8157-9d095e5d9917','Leptospermum petersonii','d6040700-5305-579a-9a36-bd71f93132bc','Leptospermum peterson','647e6440-bb49-4d1b-8aa1-78e9b610d70a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6484a1b4-b724-4c47-8ce5-12e46175b209','','','dc33475e-e7ec-598e-b540-c8a971c827d0','Pteris endlicheriana Agardh','Agardh',0,0,'96203028-0d37-5c33-b537-0522ea9c4562','Pteris endlicheriana','96203028-0d37-5c33-b537-0522ea9c4562','Pteris endlicheriana','7c48b924-4558-53a4-81eb-0f760b61a710','Pteris endlicherian','c954a15c-6961-4194-95fa-bdb4f5896265','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64833789-68d5-4f81-8e6e-5c015d3dd627','','','c59255ea-15f2-5c63-b18c-41223030700c','Lepidium squamatum Forssk.','Forssk.',0,0,'3ca03b25-480f-5787-9744-686f5225855b','Lepidium squamatum','3ca03b25-480f-5787-9744-686f5225855b','Lepidium squamatum','d0b60482-7f74-5eb2-86bf-518d5b6624ae','Lepidium squamat','de7436c9-f7d6-40b1-be53-586c58914da7','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6482da15-3069-4938-99c1-29be6ff1ddfa','','','7bbffb62-3f37-5e14-a0a1-ec7518995510','Diomedea chrysostoma Forster','Forster',0,0,'7a8ec4e2-30af-5f3f-9530-f78b4ca6dea9','Diomedea chrysostoma','7a8ec4e2-30af-5f3f-9530-f78b4ca6dea9','Diomedea chrysostoma','244ab5dd-33cd-5ca7-a7d1-ea5df4098ccd','Diomedea chrysostom','83d0a146-4404-4fb5-abbb-3332446ea65b','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64834a8b-ae25-4fde-89a3-886a2c3616ab','','','45da9587-0c4c-5ebb-bdb3-bc0ad4976b92','Spicanta banksii (Hook.f.) Kuntze','(Hook.f.) Kuntze',0,0,'1e57964d-344b-5b4a-9b28-44569fac923a','Spicanta banksii','1e57964d-344b-5b4a-9b28-44569fac923a','Spicanta banksii','5ab25f3a-afcb-5329-b6b3-6284d0db4f05','Spicanta banks','5922c77c-309d-48de-a991-6ff6495be617','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Spicanta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6484e95c-1d3b-46e1-b843-f9508f908390','','','7f2d5989-5bcc-5e8c-8584-fc3c0e16fe3f','Attus abbreviatus Walckenaer, 1837','Walckenaer, 1837',1837,0,'0434a400-b6cf-5884-8e0e-22750a6c49bf','Attus abbreviatus','0434a400-b6cf-5884-8e0e-22750a6c49bf','Attus abbreviatus','d47fef82-46fc-5886-9aea-69f9261ce05d','Attus abbreuiat','6484e95c-1d3b-46e1-b843-f9508f908390','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|''Attus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6487a21b-e5b3-46e3-bb3c-7d04e7518d25','','','a569ab75-e7be-58fa-8c44-2e3217577ea5','Biddulphia brachiolatum (Brightwell) Taylor','(Brightwell) Taylor',0,0,'9f1f186f-d080-5437-9770-9cb9f43a644f','Biddulphia brachiolatum','9f1f186f-d080-5437-9770-9cb9f43a644f','Biddulphia brachiolatum','4de8c7aa-3144-5b91-a533-a55ff415ff86','Biddulphia brachiolat','6487a21b-e5b3-46e3-bb3c-7d04e7518d25','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Biddulphiaceae|Biddulphia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64874a5f-1c82-432b-bfc0-9c6a02c18dd5','','','716679f6-355c-5e28-9c81-0c9e84be1708','Smittium elongatum Lichtw.','Lichtw.',0,0,'2326f25d-caae-5042-8c73-aad5bc43d97d','Smittium elongatum','2326f25d-caae-5042-8c73-aad5bc43d97d','Smittium elongatum','d9359917-a77d-5807-ba32-a23e40bb0fb2','Smittium elongat','64874a5f-1c82-432b-bfc0-9c6a02c18dd5','Fungi|Kickxellomycota|Harpellomycetes|Harpellales|Legeriomycetaceae|Smittium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6485974c-9b1c-4844-a2b2-b33226624270','','','79f33806-e82d-5b32-83f6-045edd55f22e','Gonostomum affine (Stein, 1859)','(Stein, 1859)',1859,0,'a02a5844-fa62-575d-bb72-8d3872c405db','Gonostomum affine','a02a5844-fa62-575d-bb72-8d3872c405db','Gonostomum affine','f577c3b9-fea2-57dd-8da3-f4edb20252de','Gonostomum affin','6485974c-9b1c-4844-a2b2-b33226624270','Chromista|Ciliophora|Spirotrichea|Sporadotrichida|Trachelostylidae|Gonostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6492b9f1-677b-4983-a36d-1f69dea79552','','','f84646ef-a9ae-5c29-9444-245271e83f1f','Rogicka biserialis (Hincks, 1885)','(Hincks, 1885)',1885,0,'ff0728f1-0f5a-54d6-a839-6f9d3e2fd049','Rogicka biserialis','ff0728f1-0f5a-54d6-a839-6f9d3e2fd049','Rogicka biserialis','6c5172ad-f15e-5761-b2a1-6c5f43639c6b','Rogicka biserial','6492b9f1-677b-4983-a36d-1f69dea79552','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lacernidae|Rogicka','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64935d49-9c70-4386-8139-7735aecdfea7','','','0a4983ba-4de8-59b6-9613-53eac2f96167','Crocicreas nigrescens (Cooke) S.E. Carp.','(Cooke) S.E. Carp.',0,0,'c1290343-dfc6-5662-9d95-c82d9ca485cc','Crocicreas nigrescens','c1290343-dfc6-5662-9d95-c82d9ca485cc','Crocicreas nigrescens','c1290343-dfc6-5662-9d95-c82d9ca485cc','Crocicreas nigrescens','64935d49-9c70-4386-8139-7735aecdfea7','Fungi|Ascomycota|Leotiomycetes|Helotiales||Crocicreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('648fcc1a-72fd-4d79-92a9-decf43e29f77','','','2cb44d72-3b92-5e65-a19f-6cbe9a087f2a','Anas acuta Linnaeus, 1758','Linnaeus, 1758',1758,0,'f56dc76d-4367-57bf-8b7e-4a2f3afea9e8','Anas acuta','f56dc76d-4367-57bf-8b7e-4a2f3afea9e8','Anas acuta','694f3ee5-15a6-58cc-97a6-2fb5eb84ef09','Anas acut','648fcc1a-72fd-4d79-92a9-decf43e29f77','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6494b7b8-95fd-421a-a84f-3b4b94d1ac60','','','6994e88e-a5f8-527a-a65e-6c69be0f9440','Streblocerus','',0,0,'6994e88e-a5f8-527a-a65e-6c69be0f9440','Streblocerus','6994e88e-a5f8-527a-a65e-6c69be0f9440','Streblocerus','6994e88e-a5f8-527a-a65e-6c69be0f9440','Streblocerus','6494b7b8-95fd-421a-a84f-3b4b94d1ac60','Animalia|Arthropoda|Branchiopoda|Diplostraca|Macrothricidae|Streblocerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64998dd9-1ab2-4a59-9876-a5960bdef1c0','','','46a81949-257f-5445-b2de-81cf587ec5e5','Imbricaria saxatilis (L.) Körb.','(L.) Körb.',0,0,'d7901aed-66ab-555b-9b73-c2b61d8ba37d','Imbricaria saxatilis','d7901aed-66ab-555b-9b73-c2b61d8ba37d','Imbricaria saxatilis','207967e2-a004-52eb-9950-1ec5ae5f1a58','Imbricaria saxatil','c2a89f4a-d593-421b-9bff-4af941e80edc','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Imbricaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64940894-8143-4006-9627-d3fd8497d2e8','','','5824cb1e-cb81-503c-b8b8-b70276b3fefc','Diplochorella melicyti (Syd. & P. Syd.) Syd. & P. Syd.','(Syd. & P. Syd.) Syd. & P. Syd.',0,0,'9221e2c9-8363-5448-abef-64d49e200144','Diplochorella melicyti','9221e2c9-8363-5448-abef-64d49e200144','Diplochorella melicyti','0c5ff2f5-8d9f-5649-b104-1bbcfce9ea2b','Diplochorella melicyt','0c687b89-a7ef-43c5-86bf-054d594825d4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Diplochorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63269303-1e3b-4105-bb4b-1230a2cbe555','','','a5de33c5-6480-5a05-8d22-1465855550f3','Pinguicula rotundiflora Studnicka','Studnicka',0,0,'052fba47-0b5e-5e48-98b2-4bf90a9b2369','Pinguicula rotundiflora','052fba47-0b5e-5e48-98b2-4bf90a9b2369','Pinguicula rotundiflora','7fe3d60f-37de-5526-9f6e-64ef13909237','Pinguicula rotundiflor','63269303-1e3b-4105-bb4b-1230a2cbe555','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Pinguicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('649aa1e7-39dd-48cb-b324-316c0d7a08dd','','','1c623685-07a2-5a78-bfcb-86c28b581348','Lanice species 1 NIWA Z8902','',0,0,'1341f3d2-7888-5b49-a939-ba4240839092','Lanice','1341f3d2-7888-5b49-a939-ba4240839092','Lanice','1341f3d2-7888-5b49-a939-ba4240839092','Lanice','649aa1e7-39dd-48cb-b324-316c0d7a08dd','Animalia|Annelida||Terebellida|Terebellidae|Lanice','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6325f9ec-e8a2-4695-b52c-3d6a982e8591','','','260cb5b6-bd69-53e3-9fe2-5fca11df1e86','Craticula molestiformis (Hustedt) Mayama','(Hustedt) Mayama',0,0,'fbee6996-49b9-583e-99ed-a085f1517922','Craticula molestiformis','fbee6996-49b9-583e-99ed-a085f1517922','Craticula molestiformis','49459b45-f1c9-5229-a0fb-0624d6e9a07b','Craticula molestiform','6325f9ec-e8a2-4695-b52c-3d6a982e8591','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Stauroneidaceae|Craticula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('649bcf97-a7e5-4c12-8978-5442b5e2ced7','','','f22f9c7d-853c-5bdb-8ab8-ae2476a365a0','Agaricus carneus Bull.','Bull.',0,0,'ac0054e5-8ec0-532b-b922-c7e34e06289e','Agaricus carneus','ac0054e5-8ec0-532b-b922-c7e34e06289e','Agaricus carneus','ef3d68ef-c83e-5f2c-b2ec-95be1f458957','Agaricus carne','1d14ffa1-1e8b-419d-bbb0-4b509eb87a15','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('649ae784-0591-47e3-84c3-61be06d87284','','','182d86fa-0db5-5382-8362-fcb0cb2d1a4b','Cuscuta arvensis Beyr. ex Engelm.','Beyr. ex Engelm.',0,0,'1d8ff0ed-4e48-54b9-88ff-a3b4977b3f61','Cuscuta arvensis','1d8ff0ed-4e48-54b9-88ff-a3b4977b3f61','Cuscuta arvensis','d01b92a1-bb8a-5cf3-bcbf-fb4e89a9f825','Cuscuta aruens','01ad58f1-4e6d-4cb9-ad9a-8caa0468f517','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Cuscuta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('632569f8-6f29-49b2-a03b-cfa4e0ed7ab6','','','fe705b32-db39-5acf-8c9c-bd316b64ff0e','Multiclavula coronilla (G.W.Martin) R.H.Petersen','(G.W.Martin) R.H.Petersen',0,0,'d34755eb-cc8c-5c93-9382-04b8b4983a3b','Multiclavula coronilla','d34755eb-cc8c-5c93-9382-04b8b4983a3b','Multiclavula coronilla','2fcaeef7-b044-5299-9735-f50bd52530e9','Multiclavula coronill','632569f8-6f29-49b2-a03b-cfa4e0ed7ab6','Fungi||Basidiomycetes|Cantharellales|Clavariaceae|Multiclavula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('632bdbf7-5e68-4c60-9e55-8b1640548875','','','6a16da7c-70f5-5914-82fd-b3b64976c476','Leptochiton subg. Parachiton','',0,0,'249c5d4d-36f5-5273-84db-676909ad5d49','Parachiton','b734780d-87ee-51dd-b183-d86800998850','Leptochiton subgen. Parachiton','249c5d4d-36f5-5273-84db-676909ad5d49','Parachiton','632bdbf7-5e68-4c60-9e55-8b1640548875','Animalia|Mollusca|Polyplacophora|Lepidopleurina|Leptochitonidae|Leptochiton','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('632adc0c-9be6-4fdd-b5f3-a8ee4a02a366','','','c995ef99-af5c-598b-a265-60ab77d20ef0','Chionodoxa Boiss.','Boiss.',0,0,'841e5603-1e1a-5b3e-98e5-76566409ccf0','Chionodoxa','841e5603-1e1a-5b3e-98e5-76566409ccf0','Chionodoxa','841e5603-1e1a-5b3e-98e5-76566409ccf0','Chionodoxa','541eaf50-11c0-45e8-a05f-33874816fc0e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Chionodoxa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('632c291a-a25f-4e4d-bd5b-b8e91fcd8535','','','94bc5474-acd9-528e-80a4-4d968c2b986d','Thaxterogaster subgen. Riederi Niskanen & Liimat.','Niskanen & Liimat.',0,0,'4b334bd8-536d-5f18-b27d-9f11bfd39167','Riederi','6362040c-dc46-539e-be1f-1c7b8a2d1ae9','Thaxterogaster subgen. Riederi','4b334bd8-536d-5f18-b27d-9f11bfd39167','Riederi','632c291a-a25f-4e4d-bd5b-b8e91fcd8535','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('6335f623-649c-4828-8213-3a2fbdaa82e2','','','bf77314d-6a2f-54ca-9033-dff67050e0f4','Dracocephalum canariense L.','L.',0,0,'3b178843-5739-5035-9ad2-58a14343ab46','Dracocephalum canariense','3b178843-5739-5035-9ad2-58a14343ab46','Dracocephalum canariense','b63d5bfd-b78f-58b7-a198-a7d83db4ab5c','Dracocephalum canariens','88f37537-3ed0-4831-9fd6-86f473bf3a64','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Dracocephalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63303336-61a6-441d-a570-6bab854311f7','','','5caa51b2-9ed1-568e-a05e-f9f32c3c8f69','Paralaoma','',0,0,'5caa51b2-9ed1-568e-a05e-f9f32c3c8f69','Paralaoma','5caa51b2-9ed1-568e-a05e-f9f32c3c8f69','Paralaoma','5caa51b2-9ed1-568e-a05e-f9f32c3c8f69','Paralaoma','63303336-61a6-441d-a570-6bab854311f7','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Paralaoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6333f646-d755-4269-be26-4b4e0d3bf2b9','','','3b7f4032-88a5-5323-b9c7-37dc80d0408b','Grammitis pseudociliata Parris','Parris',0,0,'462422f2-8d93-5b17-99a8-c1ce9015bb22','Grammitis pseudociliata','462422f2-8d93-5b17-99a8-c1ce9015bb22','Grammitis pseudociliata','ffdbf6fd-6a2f-5a3a-b021-de6d867c3986','Grammitis pseudociliat','f101ffa9-7112-46a7-b271-abbbb4b97b76','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Grammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6330a005-8a58-41ee-bb61-747c78c61372','','','25b4d9ca-55e5-51f3-998d-5f30af641769','Wattia petiolata Malloch, 1938','Malloch, 1938',1938,0,'684d72d9-4145-5d86-8777-d5cc9eecc90e','Wattia petiolata','684d72d9-4145-5d86-8777-d5cc9eecc90e','Wattia petiolata','b557bb34-ee81-5c7b-b160-16af9cd64afc','Wattia petiolat','6330a005-8a58-41ee-bb61-747c78c61372','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Wattia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('632fdc21-18b2-49b1-87b4-7d3390495e5f','','','66f08680-fe5c-5eb3-8911-fabef32aa84b','Agaricus semiovatus Sowerby','Sowerby',0,0,'a4819499-d1a3-5b0c-83ca-c6589b0afb31','Agaricus semiovatus','a4819499-d1a3-5b0c-83ca-c6589b0afb31','Agaricus semiovatus','dbbc5f65-f93b-5001-8f6b-87ee8adccdd4','Agaricus semiouat','c9235973-cafe-4071-beee-6718d72a22c4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6331d529-c431-4441-8acd-d9e21de805d9','','','71e5b6bf-a608-52a0-84e0-4db358616232','Neottiosporina cylindrica B. Sutton & Alcorn','B. Sutton & Alcorn',0,0,'48b38022-f78a-508a-9307-fbd81ce31f4f','Neottiosporina cylindrica','48b38022-f78a-508a-9307-fbd81ce31f4f','Neottiosporina cylindrica','9c4f57d0-b13d-5966-9cee-82ddc27bffea','Neottiosporina cylindric','6331d529-c431-4441-8acd-d9e21de805d9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Neottiosporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('633e9903-fb57-4be3-9b56-445e6837d81a','','','a85a6ee4-b408-5113-8064-37dd4037e1d0','Myriopteris lendigera (Cav.) Fée.','(Cav.) Fée.',0,0,'33d32e13-e635-52de-999d-ddac0b73f8ff','Myriopteris lendigera','33d32e13-e635-52de-999d-ddac0b73f8ff','Myriopteris lendigera','a901a53b-279a-5e86-a741-b842471771cd','Myriopteris lendiger','633e9903-fb57-4be3-9b56-445e6837d81a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Myriopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('633e8b94-decd-4638-b031-691d5dc73621','','','17367dcb-042c-5c35-a2ba-624bf889146f','Marssonina salicicola (Bres.) Magnus','(Bres.) Magnus',0,0,'8c20e1d5-3e85-5ac0-a522-1a8a3fad3146','Marssonina salicicola','8c20e1d5-3e85-5ac0-a522-1a8a3fad3146','Marssonina salicicola','cf37047f-23ce-5264-b51e-22409bcb57da','Marssonina salicicol','2125de96-002e-447a-897d-3c45474d50e8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Marssonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('633cb39b-4d67-49e5-ac70-d9c02b606199','','','09fa6ccd-0d5f-542b-b37f-d0f91feb4b34','Cladosporium fuscatum Link','Link',0,0,'c9188042-51a5-5966-b594-fdfd4e629171','Cladosporium fuscatum','c9188042-51a5-5966-b594-fdfd4e629171','Cladosporium fuscatum','97ef7356-e0ab-522e-ac60-991b402f08a1','Cladosporium fuscat','841e5320-2500-4590-852b-ffac7a98e3ab','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63373fed-556f-49a8-977d-e9dc3f073717','','','1b0146ec-b9f7-5e52-aee8-8788bfd66db7','Boedijnopeziza insititia (Berk. & M.A. Curtis) S. Ito & S. Imai','(Berk. & M.A. Curtis) S. Ito & S. Imai',0,0,'f14fa117-6b55-5320-b5fa-ae430ecf209f','Boedijnopeziza insititia','f14fa117-6b55-5320-b5fa-ae430ecf209f','Boedijnopeziza insititia','12939361-ac74-5b38-ac45-c13b2255b37c','Boedijnopeziza insitit','63373fed-556f-49a8-977d-e9dc3f073717','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcoscyphaceae|Boedijnopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63466611-74e4-4e53-9ad7-a9e1b18ef6db','','','8dd56919-7b62-51ef-a014-096afd9e211d','Sphaeria ulmi Schleich.','Schleich.',0,0,'da2dbd9d-6a5c-5baf-9c1c-c16ea3df1085','Sphaeria ulmi','da2dbd9d-6a5c-5baf-9c1c-c16ea3df1085','Sphaeria ulmi','44d73c76-fda8-5509-99c4-c6b81268b2ab','Sphaeria ulm','4b24344b-5d34-46dd-971b-6f5b23aedd76','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('633f58a6-a79a-4f13-ad36-c1ea3d175822','','','931b8290-6896-5daf-a6a1-8c2b3068aec3','Alistra inanga (Forster, 1970)','(Forster, 1970)',1970,0,'90224167-1d60-5957-b053-501ccb80224c','Alistra inanga','90224167-1d60-5957-b053-501ccb80224c','Alistra inanga','06cd01ea-1391-52c3-bc15-67dcfdac797f','Alistra inang','633f58a6-a79a-4f13-ad36-c1ea3d175822','Animalia|Arthropoda|Arachnida|Araneae|Hahniidae|Alistra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('634889d8-e4cc-4d31-9e8a-0118b98d6790','','','65021918-e374-5813-b65d-f6c5e9a760d0','Neonesidea crosskeiana (Brady, 1886)','(Brady, 1886)',1886,0,'d7d6c5f3-4d63-5abf-82e8-a7b019df9c6d','Neonesidea crosskeiana','d7d6c5f3-4d63-5abf-82e8-a7b019df9c6d','Neonesidea crosskeiana','02909e5d-9044-582a-aee4-bd830667a1ce','Neonesidea crosskeian','634889d8-e4cc-4d31-9e8a-0118b98d6790','Animalia|Arthropoda|Ostracoda|Podocopida|Bairdidae|Neonesidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63478a2b-6643-458e-bb84-4a7a1103c9c1','','','6f01b43c-12de-5fd6-898c-f18dbebf1bba','Sepiolida','',0,0,'6f01b43c-12de-5fd6-898c-f18dbebf1bba','Sepiolida','6f01b43c-12de-5fd6-898c-f18dbebf1bba','Sepiolida','6f01b43c-12de-5fd6-898c-f18dbebf1bba','Sepiolida','63478a2b-6643-458e-bb84-4a7a1103c9c1','Animalia|Mollusca|Cephalopoda|Sepiolida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('634a1def-d61f-44f4-8c47-3e5ef84b7ebf','','','dc2445a1-f9eb-5181-9852-0df27a0c39e0','Penicillium ludwigii Udagawa','Udagawa',0,0,'2c590ece-0ca7-5c0f-9df7-3e522834a524','Penicillium ludwigii','2c590ece-0ca7-5c0f-9df7-3e522834a524','Penicillium ludwigii','28c24870-597c-536b-93bf-7dc9c7db1597','Penicillium ludwig','634a1def-d61f-44f4-8c47-3e5ef84b7ebf','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('634d5dc3-b188-47a9-8865-4fbb840ae72e','','','986dedf2-b49d-5af0-ac07-edafd2091b64','Keratella slacki (Berzins, 1963)','(Berzins, 1963)',1963,0,'75318dea-898c-55c6-854b-676294ae449e','Keratella slacki','75318dea-898c-55c6-854b-676294ae449e','Keratella slacki','5a07d94a-2aa9-5a9e-ae4f-7449ed8119c7','Keratella slack','634d5dc3-b188-47a9-8865-4fbb840ae72e','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Keratella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('634d3574-34cd-4413-a3ed-ca8bfa3cf17f','','','c6beeb75-edc4-5254-a333-f6e384e70f66','Polyommatus labradus Godart, 1924','Godart, 1924',1924,0,'4ec168e6-009d-5ca4-aea5-f03aff308770','Polyommatus labradus','4ec168e6-009d-5ca4-aea5-f03aff308770','Polyommatus labradus','671a9032-4c4e-5d73-90c3-162a0a32c7a7','Polyommatus labrad','8904cc60-43e8-48cd-bfe0-803f30edcb18','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|Polyommatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6354aa0f-2e6d-48af-8b9e-1c45af4fc985','','','6f2df373-ad40-5137-8faa-008bfb3d843d','Picea alcoquiana (Veitch ex Lindl.) Carrière var. alcoquiana','',0,0,'206bd84b-f869-5539-bfb9-79e458ecc987','Picea alcoquiana alcoquiana','704ba345-0a19-581c-96f7-7e7bafc671f6','Picea alcoquiana var. alcoquiana','175ee47b-cc1b-5f00-8ef3-35268d6a65c0','Picea alcoquian alcoquian','6354aa0f-2e6d-48af-8b9e-1c45af4fc985','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Picea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('635249dc-8128-4fbe-a8a4-74685c336b24','','','bca3d157-1bfc-50c9-9984-f24896dec1fe','Cerotelium fici (Castagne) Arthur','(Castagne) Arthur',0,0,'46065d35-d10f-586e-8eb0-67b66a301ef0','Cerotelium fici','46065d35-d10f-586e-8eb0-67b66a301ef0','Cerotelium fici','1181e74b-d01d-559d-bd94-b1c3acca0063','Cerotelium fic','635249dc-8128-4fbe-a8a4-74685c336b24','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Cerotelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6355b6c8-e459-45b1-95a6-42e4bb61d953','','','7827e247-9a1f-5ec2-a675-4b7caae80829','Rytidosperma semiannulare (Labill.) Connor & Edgar','(Labill.) Connor & Edgar',0,0,'1a11c303-2cc4-5327-9a05-5d81a5652e08','Rytidosperma semiannulare','1a11c303-2cc4-5327-9a05-5d81a5652e08','Rytidosperma semiannulare','655fcd89-227d-5ed3-8ccf-691692975519','Rytidosperma semiannular','6355b6c8-e459-45b1-95a6-42e4bb61d953','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('635e5296-d6be-4d2d-ba7e-5abbdb26100c','','','c2830e61-2c83-557a-a2ce-29c979d45427','Nephelium','',0,0,'c2830e61-2c83-557a-a2ce-29c979d45427','Nephelium','c2830e61-2c83-557a-a2ce-29c979d45427','Nephelium','c2830e61-2c83-557a-a2ce-29c979d45427','Nephelium','635e5296-d6be-4d2d-ba7e-5abbdb26100c','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Nephelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6358d95d-4c1e-44e8-8088-6f56cebb54e0','','','d464475e-64d5-552f-8384-f91d0b0375f3','Kleinia amaniensis (Engl.) A. Berger','(Engl.) A. Berger',0,0,'26ba3913-ffc4-5457-a1e4-6febf8fd24ec','Kleinia amaniensis','26ba3913-ffc4-5457-a1e4-6febf8fd24ec','Kleinia amaniensis','34834fb1-a624-5486-802c-99c0722e42bd','Kleinia amaniens','6358d95d-4c1e-44e8-8088-6f56cebb54e0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Kleinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6359a7ca-ea9d-4183-8b9f-9257310e424c','','','2376138d-2213-55d4-8dc1-225ea7ba0256','Stereum princeps (Jungh.) Sacc.','(Jungh.) Sacc.',0,0,'a7808ce9-4ad3-510e-be8c-c38c6a3b8215','Stereum princeps','a7808ce9-4ad3-510e-be8c-c38c6a3b8215','Stereum princeps','a7808ce9-4ad3-510e-be8c-c38c6a3b8215','Stereum princeps','227f8c43-27a5-4e0d-b862-323ea70a2110','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('635bdbe5-c094-4999-9b24-ea192412119b','','','12171c6f-b40d-5c47-b451-f746bf58e703','Linospora ceuthocarpa (Fr.) M. Morelet','(Fr.) M. Morelet',0,0,'42e8ed40-5b40-566a-8317-f91b1f6adcff','Linospora ceuthocarpa','42e8ed40-5b40-566a-8317-f91b1f6adcff','Linospora ceuthocarpa','fbc456cc-a7b7-53ee-8d2d-5eeecb8bb924','Linospora ceuthocarp','635bdbe5-c094-4999-9b24-ea192412119b','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Linospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6364d14f-02d1-40fd-a5a2-03f0f5891532','','','f4ee50e8-862b-5052-89f7-83af7d3ac8c2','Cucumis L.','L.',0,0,'3bf8eb52-e71a-57b5-9de8-7d955b0b4e7d','Cucumis','3bf8eb52-e71a-57b5-9de8-7d955b0b4e7d','Cucumis','3bf8eb52-e71a-57b5-9de8-7d955b0b4e7d','Cucumis','6364d14f-02d1-40fd-a5a2-03f0f5891532','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Cucumis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6358251a-891a-403a-b40f-9c60c6868eb1','','','ed762a7c-345e-5a31-99e1-771d7d96d542','Agaricus badhamii Berk. & Broome','Berk. & Broome',0,0,'da1a9c32-307e-5fbe-9f1c-247403a85c85','Agaricus badhamii','da1a9c32-307e-5fbe-9f1c-247403a85c85','Agaricus badhamii','6259d1aa-0776-5871-9bdc-a4c61939acee','Agaricus badham','09514811-9716-435e-8c9a-eedbb9f35600','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6364c761-2a9d-485c-9553-49d72cdae8e1','','','2562017f-744f-5ba7-b266-044c634b166a','Siboglinum species X Ivanov, 1960','',0,0,'5e9e5b6a-73b0-50c7-8948-dc2ebb736238','Siboglinum','5e9e5b6a-73b0-50c7-8948-dc2ebb736238','Siboglinum','5e9e5b6a-73b0-50c7-8948-dc2ebb736238','Siboglinum','6364c761-2a9d-485c-9553-49d72cdae8e1','Animalia|Annelida|Perviata||Siboglinidae|Siboglinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6363404c-cc3d-48d2-b10a-c7174a5bdf8c','','','b8b8417a-05ff-5a2a-a118-4014f8e6c408','Twinforksella','',0,0,'b8b8417a-05ff-5a2a-a118-4014f8e6c408','Twinforksella','b8b8417a-05ff-5a2a-a118-4014f8e6c408','Twinforksella','b8b8417a-05ff-5a2a-a118-4014f8e6c408','Twinforksella','6363404c-cc3d-48d2-b10a-c7174a5bdf8c','Animalia|Arthropoda|Arachnida|Trombidiformes|Pionidae|Twinforksella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6360c704-d71e-4ad8-8000-b90a95dfb4e1','','','55613b04-4cda-5b5c-9b37-ad144a082160','Entorrhiza scirpicola (Correns) Sacc. & P. Syd.','(Correns) Sacc. & P. Syd.',0,0,'2df6e960-62d3-5f48-9ac3-7309d3485dc4','Entorrhiza scirpicola','2df6e960-62d3-5f48-9ac3-7309d3485dc4','Entorrhiza scirpicola','5da4e964-a2d3-56e8-9ba3-ba8c73ecbb73','Entorrhiza scirpicol','6360c704-d71e-4ad8-8000-b90a95dfb4e1','Fungi|Entorrhizomycota|Entorrhizomycetes|Entorrhizales|Entorrhizaceae|Entorrhiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6368bd33-83ad-464e-b9b3-3e3926ba3911','','','1dbee61b-4b55-53cd-b246-d4b9c4bfb596','Mycosphaerella atropae Syd.','Syd.',0,0,'693faebf-68ac-58d8-807d-065060618c15','Mycosphaerella atropae','693faebf-68ac-58d8-807d-065060618c15','Mycosphaerella atropae','58fe2e14-5489-5a08-80a0-a6b5f23d7247','Mycosphaerella atrop','6368bd33-83ad-464e-b9b3-3e3926ba3911','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('636ddcb8-efde-4fff-b6a9-5d964eca2a5b','','','f2de059f-0cb0-577e-b508-d47ee0738f52','Paratorchus microphthalmus (Fauvel, 1900)','(Fauvel, 1900)',1900,0,'aa6c2222-11f4-596a-990a-3fb84dca473f','Paratorchus microphthalmus','aa6c2222-11f4-596a-990a-3fb84dca473f','Paratorchus microphthalmus','caaae7a8-ab4a-574d-9c31-60ff55f9f0e8','Paratorchus microphthalm','636ddcb8-efde-4fff-b6a9-5d964eca2a5b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6369ae37-0c6f-4cab-a80d-b3a4186b81ed','','','b2cfb740-f21c-5a73-8ae1-dc1611cbcacf','Stereocaulon proximum f. traversii Hue','Hue',0,0,'0aa2c622-fbad-5d38-a8f8-0da210a1cd98','Stereocaulon proximum traversii','f69468ac-0ade-5f25-bbea-1bd3c9ce40c8','Stereocaulon proximum f. traversii','c79bdf48-0dd2-5338-86e6-7eb87c9fb6d4','Stereocaulon proxim trauers','0243d332-3751-48a7-a0a4-cafb046efbad','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Stereocaulon','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('6369ab55-9bea-45d3-a70e-885dca6d2a0b','','','46b9c515-a214-5a42-8ba0-ea300b4fc28f','Simocybe serrulata (Murrill) Singer','(Murrill) Singer',0,0,'f80177c1-b4b1-54a5-8e59-13903fa63e9f','Simocybe serrulata','f80177c1-b4b1-54a5-8e59-13903fa63e9f','Simocybe serrulata','bf843fb9-b525-5852-91b3-d4c71391d4b1','Simocybe serrulat','6369ab55-9bea-45d3-a70e-885dca6d2a0b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Crepidotaceae|Simocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6370759b-2b19-4c5b-ac1b-053f05f00808','','','5054a32b-3e54-574b-9a21-51c1ab87f4f0','Brevicornu marshalli Zaitzev, 2002','Zaitzev, 2002',2002,0,'eeb7d19f-be8a-5874-8354-9a7d61fcdefe','Brevicornu marshalli','eeb7d19f-be8a-5874-8354-9a7d61fcdefe','Brevicornu marshalli','a03c4615-29be-50fe-8c78-527d72b1f491','Brevicornu marshall','6370759b-2b19-4c5b-ac1b-053f05f00808','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Brevicornu','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6371c3e3-2b25-4730-b4c2-3967a0dcc6b0','','','df3c570f-e5a1-522b-98d5-9541c240e14c','Hypoxylon limonisporum (Ellis & Everh.) P.M.D. Martin','(Ellis & Everh.) P.M.D. Martin',0,0,'ad8e978f-aeda-5921-9e26-b081e38b736c','Hypoxylon limonisporum','ad8e978f-aeda-5921-9e26-b081e38b736c','Hypoxylon limonisporum','ffd7d0f0-56b0-52fc-8e0d-619487fda7bd','Hypoxylon limonispor','20831189-d851-4139-ac10-ce3457362afe','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64a41ca8-495a-4997-a350-b7969dd5f772','','','b9e4025a-e32e-5d3e-8798-bed07840b69b','Tripiloppia Hammer, 1968','Hammer, 1968',1968,0,'d93d4697-7439-5a2d-a058-4a1cc0b54447','Tripiloppia','d93d4697-7439-5a2d-a058-4a1cc0b54447','Tripiloppia','d93d4697-7439-5a2d-a058-4a1cc0b54447','Tripiloppia','64a41ca8-495a-4997-a350-b7969dd5f772','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Tripiloppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64a7695e-3ee6-43e6-9bf0-7021243254ad','','','3af0b342-c0f2-5efc-8f56-da6c405f692c','Conioscinella apterina Spencer, 1977','Spencer, 1977',1977,0,'240f1501-73ca-50b9-b890-9c7846075e64','Conioscinella apterina','240f1501-73ca-50b9-b890-9c7846075e64','Conioscinella apterina','deac2651-4e21-55f4-a2b2-0c0bb4949b9b','Conioscinella apterin','64a7695e-3ee6-43e6-9bf0-7021243254ad','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Conioscinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64aafaad-9571-4783-9026-0d3cda6a26e3','','','17a5ad69-a1ec-55b0-8e09-880143339716','Poria ferrugineofusca P. Karst.','P. Karst.',0,0,'b1923c71-de44-56ae-afdf-d9da565ea3e3','Poria ferrugineofusca','b1923c71-de44-56ae-afdf-d9da565ea3e3','Poria ferrugineofusca','b828b88d-a4b4-5028-b689-3b67a550f445','Poria ferrugineofusc','6e35190c-94da-457f-bfbc-0199b1a31b5f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64a8d390-e160-4b37-a518-350b9763ecb5','','','dc3de46d-1626-551f-8fdc-975e5572f545','Ceratomerus prodigiosus Collin, 1928','Collin, 1928',1928,0,'d0efa1e3-112d-543a-ac28-48b9abcbcd51','Ceratomerus prodigiosus','d0efa1e3-112d-543a-ac28-48b9abcbcd51','Ceratomerus prodigiosus','54bef284-1d9c-5695-ba48-f96dd143180d','Ceratomerus prodigios','64a8d390-e160-4b37-a518-350b9763ecb5','Animalia|Arthropoda|Insecta|Diptera|Empididae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64ad9645-9b5e-46c6-963c-49b94bfbd3f8','','','c75d222d-e29a-5ee0-8ce0-deedf930d19a','Pseudoparmelia labrosa (Zahlbr.) Hale','(Zahlbr.) Hale',0,0,'4248aedd-d6c0-56d9-9876-5ecbc63c2241','Pseudoparmelia labrosa','4248aedd-d6c0-56d9-9876-5ecbc63c2241','Pseudoparmelia labrosa','0685f91a-bd16-51b6-98a0-9514a8f49877','Pseudoparmelia labros','837f3c63-7190-48ef-971c-91d9ab9787dd','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Pseudoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64acd1f1-dbc9-4f07-a4d1-e400fb07eb3a','','','9445a007-e0b8-5e4c-b969-f0f4bc47fd70','Morosaphycita Horak, 1997','Horak, 1997',1997,0,'0533fb4e-ee7d-55dd-ab5e-0b6cfe936767','Morosaphycita','0533fb4e-ee7d-55dd-ab5e-0b6cfe936767','Morosaphycita','0533fb4e-ee7d-55dd-ab5e-0b6cfe936767','Morosaphycita','64acd1f1-dbc9-4f07-a4d1-e400fb07eb3a','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Morosaphycita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64a834b7-fdca-4cfb-9e2e-ca3473948e0a','','','2bded8ce-ed57-50fa-a122-e0f31f02155c','Zoopsis argentea (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'e196e5a6-86dd-5e21-8fdd-9ff66402df33','Zoopsis argentea','e196e5a6-86dd-5e21-8fdd-9ff66402df33','Zoopsis argentea','5c54e586-bc69-57b5-ac32-ff9900ecb297','Zoopsis argente','64a834b7-fdca-4cfb-9e2e-ca3473948e0a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Zoopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64af0002-8ff8-484f-a2ba-fdbbc9f66f44','','','1d6d16b9-198c-5a82-aba1-d5d67b171014','Cellana denticulata (Martyn, 1784)','(Martyn, 1784)',1784,0,'bece467d-8ceb-5792-bf14-e7d23a4e70a8','Cellana denticulata','bece467d-8ceb-5792-bf14-e7d23a4e70a8','Cellana denticulata','906e0d4e-ec68-5fda-be12-36bd86f908e0','Cellana denticulat','64af0002-8ff8-484f-a2ba-fdbbc9f66f44','Animalia|Mollusca|Gastropoda|Docoglossa|Nacellidae|Cellana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64b31496-2ac5-4932-ac90-20d7eef77c20','','','ce744ea8-408b-5bf8-9af4-290f3b93ee73','Crassula sinclairii (Hook.f.) A.P.Druce & Given','(Hook.f.) A.P.Druce & Given',0,0,'caa86db2-944e-5abf-958d-d9c4db5c8e06','Crassula sinclairii','caa86db2-944e-5abf-958d-d9c4db5c8e06','Crassula sinclairii','35a4209e-547b-5830-9db0-2983fbbd6aff','Crassula sinclair','64b31496-2ac5-4932-ac90-20d7eef77c20','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64afe3b4-bfbb-48b8-a2ef-82c14c9e0767','','','dc4d4fd3-0dba-56a6-867e-1ddcfd451f61','Geraniaceae','',0,0,'dc4d4fd3-0dba-56a6-867e-1ddcfd451f61','Geraniaceae','dc4d4fd3-0dba-56a6-867e-1ddcfd451f61','Geraniaceae','dc4d4fd3-0dba-56a6-867e-1ddcfd451f61','Geraniaceae','64afe3b4-bfbb-48b8-a2ef-82c14c9e0767','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('64b33713-62d6-4efc-aa92-2cccbc7841b6','','','92a30381-f5dc-5276-8a6f-8a2cec753a78','Hylaeus subg. Prosopisteron','',0,0,'5880e14b-cbb4-5c1c-9f22-ceb2c27be7b0','Prosopisteron','2dfe498a-722a-5f53-8b94-1c692d48bdee','Hylaeus subgen. Prosopisteron','5880e14b-cbb4-5c1c-9f22-ceb2c27be7b0','Prosopisteron','64b33713-62d6-4efc-aa92-2cccbc7841b6','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Hylaeus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('64b1a37a-6f73-402d-b3f6-a9393d759b14','','','ccb6c732-704e-552f-93ce-1b343360785c','Chiloscyphus humilis (Hook.f. & Taylor) Hässel','(Hook.f. & Taylor) Hässel',0,0,'a1ce3a11-c206-5dfc-8011-3fec8cd16458','Chiloscyphus humilis','a1ce3a11-c206-5dfc-8011-3fec8cd16458','Chiloscyphus humilis','ae4fda94-b573-5c3a-a902-96730b0ae45a','Chiloscyphus humil','68e6c98e-9ade-4b4a-9ebe-f22163dfe656','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64b5c950-6911-4605-a76f-114eb1b7df7b','','','3d659de4-5c16-50e4-b8d7-caec26b0838e','Molophilus repandus Alexander, 1923','Alexander, 1923',1923,0,'81237366-0cc6-5589-bf08-a6abb636528c','Molophilus repandus','81237366-0cc6-5589-bf08-a6abb636528c','Molophilus repandus','a1699013-a15c-5b66-9777-91a47ddc29b0','Molophilus repand','64b5c950-6911-4605-a76f-114eb1b7df7b','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64b6c556-aaed-4bbc-8428-37242441da8c','','','7e532198-1607-5f2d-8f72-1cb7d5220da4','Olearia odorata Petrie','Petrie',0,0,'13c75c98-76bb-5582-abbb-1ce335d259a7','Olearia odorata','13c75c98-76bb-5582-abbb-1ce335d259a7','Olearia odorata','e05f6ab5-b019-556f-9fe1-c906937f0e13','Olearia odorat','64b6c556-aaed-4bbc-8428-37242441da8c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64b57e51-692f-41b2-9646-20e07127e0ac','','','3dfe9c9f-04e6-5550-b0f9-91a936a9f75a','Cosmarium distichum Nordst.','Nordst.',0,0,'ecd3a64b-7fdd-59d5-8533-1da8538c6f84','Cosmarium distichum','ecd3a64b-7fdd-59d5-8533-1da8538c6f84','Cosmarium distichum','54191f8d-c77e-5794-b349-e3f34eb2adb7','Cosmarium distich','64b57e51-692f-41b2-9646-20e07127e0ac','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64b66f09-2e83-4f68-855e-3d6a523e15fe','','','83cb1f65-3972-544c-a417-ff88db7614e3','Hibiscus manihot L.','L.',0,0,'ed4329a0-66fe-5c6e-93e1-617bb3c23beb','Hibiscus manihot','ed4329a0-66fe-5c6e-93e1-617bb3c23beb','Hibiscus manihot','ed4329a0-66fe-5c6e-93e1-617bb3c23beb','Hibiscus manihot','5728fcb5-465a-41d5-8355-4eb46dd5ed0d','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hibiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64b835db-6d49-412b-8583-7322d304f030','','','f2421076-4bdf-593d-b348-5ed79a75abcb','Lepidosperma neozelandicum (Kük.) R.L.Barrett & K.L.Wilson','(Kük.) R.L.Barrett & K.L.Wilson',0,0,'8e891c67-b586-57bf-a428-7a4510b1e102','Lepidosperma neozelandicum','8e891c67-b586-57bf-a428-7a4510b1e102','Lepidosperma neozelandicum','34cab334-51f1-54e2-a15f-4c467fbb121a','Lepidosperma neozelandic','64b835db-6d49-412b-8583-7322d304f030','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Lepidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64b94672-3f74-4c35-a683-de05687823cc','','','db2410d8-c73c-5a4c-8379-b4e9e9f10936','Sphaeria caesariata Clinton & Peck','Clinton & Peck',0,0,'9e82ffdc-5d7f-5215-af4a-893d7ac2055d','Sphaeria caesariata','9e82ffdc-5d7f-5215-af4a-893d7ac2055d','Sphaeria caesariata','7d0635d1-6ced-5b64-91fb-940cfbef5a9b','Sphaeria caesariat','f038b4a1-f2b0-470c-97be-853716cc522f','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64ba9887-1204-458e-85bd-8bc4e767e7b8','','','de0b38bc-5a83-59f2-a45c-8fdd956d645f','Lichen muscorum Scop.','Scop.',0,0,'800d500f-5e3c-5855-b12f-932ecb399822','Lichen muscorum','800d500f-5e3c-5855-b12f-932ecb399822','Lichen muscorum','df841405-b159-5e4f-8125-52e95ab53db6','Lichen muscor','54072929-6ce0-4bd4-9747-2e9329ffb2d9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64c16b09-6e28-47e2-b069-b8c77db6ad2a','','','b33bdfe8-8bf4-5e06-82a2-111ec964a044','Jungermannia monodon Taylor ex Lehm.','Taylor ex Lehm.',0,0,'dd2a5ed4-701f-5fc1-bbd4-a0f60aaa115c','Jungermannia monodon','dd2a5ed4-701f-5fc1-bbd4-a0f60aaa115c','Jungermannia monodon','dd2a5ed4-701f-5fc1-bbd4-a0f60aaa115c','Jungermannia monodon','b13b8b47-d081-4cd5-b0d8-372a0f2cd6ef','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('64bc2ea2-9fdc-49e4-9584-f7506b842d9e','','','a0c4d88b-f374-5c6a-893d-04ad2d07554f','Pseudopanax arboreus (L.f.) K.Koch var. arboreus','',0,0,'adbeae5c-352d-5fc1-a8b4-26f13916374f','Pseudopanax arboreus arboreus','f99395ae-ecfd-5ecf-890b-43e26e728f95','Pseudopanax arboreus var. arboreus','0b2b56ba-b7fe-5a0b-8d81-bb089f8a8bea','Pseudopanax arbore arbore','36fe4fff-67b1-452d-bd3c-1ed1a1392fa7','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('64c9910c-1078-42d7-a15d-4b31907afb94','','','5d6ba9d1-2580-5a3d-9467-3aef92c6e140','Pantoea deleyi Brady et al., 2009','Brady et al., 2009',2009,0,'42d03714-d4c2-5c84-834f-96c6bc0c444f','Pantoea deleyi','42d03714-d4c2-5c84-834f-96c6bc0c444f','Pantoea deleyi','7b257014-c866-5619-aaa6-8876faa1f3dc','Pantoea deley','64c9910c-1078-42d7-a15d-4b31907afb94','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Pantoea','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('64cb2b68-496b-4340-86ad-1fca8f0e3fe1','','','422877bf-5c7d-5190-bd84-d5a62caac941','Neosartorya glabra (Fennell & Raper) Kozak.','(Fennell & Raper) Kozak.',0,0,'e93de909-8fd0-5575-a922-a8dac3103efe','Neosartorya glabra','e93de909-8fd0-5575-a922-a8dac3103efe','Neosartorya glabra','4171d0a7-5899-5142-8fc7-84b22aa599f4','Neosartorya glabr','041268cc-e559-4589-8039-0b397dd2d898','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Neosartorya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64cb9f35-90c6-40fb-a1d3-c27000d99d8c','','','55a989c3-b68c-55a4-b39a-69cfe84b39df','Stagonospora pseudoperfecta Kaz. Tanaka & K. Hiray.','Kaz. Tanaka & K. Hiray.',0,0,'8a19e8fb-2b47-555b-9f9c-887243ad71fd','Stagonospora pseudoperfecta','8a19e8fb-2b47-555b-9f9c-887243ad71fd','Stagonospora pseudoperfecta','03cccb2c-3619-501e-af65-4470073e4e0a','Stagonospora pseudoperfect','64cb9f35-90c6-40fb-a1d3-c27000d99d8c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64d0109b-6b96-4620-82f7-6dfc20b6d3f7','','','770a7248-9713-53ee-b9df-7a06a7e3f442','Raperia Subram. & Rajendan','Subram. & Rajendan',0,0,'4322c6b5-6d92-5443-887e-a8085aebbe54','Raperia','4322c6b5-6d92-5443-887e-a8085aebbe54','Raperia','4322c6b5-6d92-5443-887e-a8085aebbe54','Raperia','64d0109b-6b96-4620-82f7-6dfc20b6d3f7','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Raperia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('64ccb635-b427-4527-9578-dee65a50d6fd','','','c98c98e6-9211-56d0-9198-8174a977a216','Puccinia levis var. panici-sanguinalis (Rangel) Ramachar & Cummins','(Rangel) Ramachar & Cummins',0,0,'b7796416-95ca-5d05-9400-99506087e518','Puccinia levis panici-sanguinalis','4f58e363-8b17-5d00-abbc-b0aa7a845e0d','Puccinia levis var. panici-sanguinalis','013ec180-3fd8-55f4-9fe3-0e334c8467ac','Puccinia leu panici-sanguinal','64ccb635-b427-4527-9578-dee65a50d6fd','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('64d9d29e-4a6d-4d0c-8b61-3ca43a583cfb','','','315d90ca-53f7-58ab-af04-2ba5dd1086df','Staurastrum sexangulare var. sexangulare (Bulnh.) P.M.Lundell','(Bulnh.) P.M.Lundell',0,0,'50821045-8862-51ca-8489-47dfccb2e2d9','Staurastrum sexangulare sexangulare','95ca2b51-23e7-534c-84df-520dac255b52','Staurastrum sexangulare var. sexangulare','7b28afd4-75d7-57e2-8c5d-9eabcd7f3388','Staurastrum sexangular sexangular','64d9d29e-4a6d-4d0c-8b61-3ca43a583cfb','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('64d3c639-301b-42ff-813a-a35079cd641f','','','cda6f461-acf6-5f04-b77a-85d4519bfb67','Asteliaphasma','',0,0,'cda6f461-acf6-5f04-b77a-85d4519bfb67','Asteliaphasma','cda6f461-acf6-5f04-b77a-85d4519bfb67','Asteliaphasma','cda6f461-acf6-5f04-b77a-85d4519bfb67','Asteliaphasma','64d3c639-301b-42ff-813a-a35079cd641f','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmatidae|Asteliaphasma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64d4902d-240a-4e55-a847-6c562a303328','','','94d0baf2-da12-58de-8f53-99273628b67e','Carcinomycetaceae Oberw. & Bandoni','Oberw. & Bandoni',0,0,'226025c1-0a30-5348-b429-208e0be30f3f','Carcinomycetaceae','226025c1-0a30-5348-b429-208e0be30f3f','Carcinomycetaceae','226025c1-0a30-5348-b429-208e0be30f3f','Carcinomycetaceae','64d4902d-240a-4e55-a847-6c562a303328','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Carcinomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('64d1730f-89da-4f37-a845-a820fa481236','','','3d79f072-30cb-52b2-9fe7-635e795aa04d','Bryocamptus stouti Harding, 1958','Harding, 1958',1958,0,'109a285d-d51a-50f4-9a8c-dfc47818a669','Bryocamptus stouti','109a285d-d51a-50f4-9a8c-dfc47818a669','Bryocamptus stouti','94f57f9e-5c2b-5471-a345-5d12869160ca','Bryocamptus stout','64d1730f-89da-4f37-a845-a820fa481236','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Bryocamptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64e1b25b-80c6-4324-a585-01f3394983f4','','','4934fd46-666f-54cf-884a-e392f68687cc','Eriodon radicalis Spruce ex A.Jaeger','Spruce ex A.Jaeger',0,0,'bb351f80-7d32-579c-9967-a3ff05c1cc9d','Eriodon radicalis','bb351f80-7d32-579c-9967-a3ff05c1cc9d','Eriodon radicalis','62c533a3-f826-5006-92aa-020808c6e0fc','Eriodon radical','64e1b25b-80c6-4324-a585-01f3394983f4','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Eriodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('64dc5696-94d1-4782-a459-9d83f327a2d1','','','3cd10dbc-bf0b-597a-907f-b5f6eb7a3727','Septoria rosae Desm.','Desm.',0,0,'afd6485b-ab22-582b-ba1a-4ed04a43c221','Septoria rosae','afd6485b-ab22-582b-ba1a-4ed04a43c221','Septoria rosae','0e5dcb98-2769-5a30-a49d-d9d1a35b6c6a','Septoria ros','64dc5696-94d1-4782-a459-9d83f327a2d1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64df78c3-0a79-40de-bdbd-fe303dc9966c','','','2ac1458b-52b5-59e7-b4e7-48065f56cd0d','Solanum sublobatum Roem. & Schult.','Roem. & Schult.',0,0,'7fea29a1-a5f0-51b2-a63f-74a33a03602c','Solanum sublobatum','7fea29a1-a5f0-51b2-a63f-74a33a03602c','Solanum sublobatum','7c5920a6-d40f-5652-9290-e3ac6a8651fd','Solanum sublobat','fbb46f83-d396-448b-b332-29435da2ee1e','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63c125c9-59c7-4a9d-80cf-7a37d3ccf0bd','','','53e8e303-5f8c-55f8-bc1b-83b463f67cb9','Hookeria pennata var. minor Hook.f. & Wilson','Hook.f. & Wilson',0,0,'8d4a4bd1-d3c4-5b54-ad19-29fb67b8d6ec','Hookeria pennata minor','795d6d20-18a1-5a2e-a0a5-f293995def1f','Hookeria pennata var. minor','b2014edf-ba79-5dd6-b2ff-1fc4d8d8a7fe','Hookeria pennat minor','a2f3441d-0d8f-4456-99cd-c0e49531e7a9','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('63c08207-524a-4d92-9bd5-e10dfd5d54f8','','','67d739fc-bbf1-591f-a9a1-7c36335935aa','Lomemus pilicornis Sharp, 1877','Sharp, 1877',1877,0,'3cd97de4-faf2-54da-a2b7-aaeb79925a17','Lomemus pilicornis','3cd97de4-faf2-54da-a2b7-aaeb79925a17','Lomemus pilicornis','a94f0a02-031a-5204-9f42-8ba9d2f7cc94','Lomemus pilicorn','63c08207-524a-4d92-9bd5-e10dfd5d54f8','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Lomemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63c21483-8895-430b-a941-8016ad5bbe65','','','784802c3-c434-5283-a2c7-4a1079052939','Cimicidae','',0,0,'784802c3-c434-5283-a2c7-4a1079052939','Cimicidae','784802c3-c434-5283-a2c7-4a1079052939','Cimicidae','784802c3-c434-5283-a2c7-4a1079052939','Cimicidae','63c21483-8895-430b-a941-8016ad5bbe65','Animalia|Arthropoda|Insecta|Hemiptera|Cimicidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('63c444c0-b4ae-4f82-9937-726e6424edeb','','','4615406a-7408-5a91-8467-69589da86b8d','Pseudostaurosira brevistriata','',0,0,'4615406a-7408-5a91-8467-69589da86b8d','Pseudostaurosira brevistriata','4615406a-7408-5a91-8467-69589da86b8d','Pseudostaurosira brevistriata','23bed087-e0e9-5c2c-9592-166a2b235e35','Pseudostaurosira breuistriat','63c444c0-b4ae-4f82-9937-726e6424edeb','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Pseudostaurosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63c341cb-7e68-43e5-bbcb-8ac67c2a1dc6','','','1c18b53b-e541-5c35-91c5-65db20149a1d','Kneiffiella lanata (Burds. & Nakasone) Riebesehl & Langer','(Burds. & Nakasone) Riebesehl & Langer',0,0,'034c2bf2-f761-596d-b268-c75b5b38f1b5','Kneiffiella lanata','034c2bf2-f761-596d-b268-c75b5b38f1b5','Kneiffiella lanata','73f31b29-71c3-58bd-98c2-f711de1fd0b9','Kneiffiella lanat','63c341cb-7e68-43e5-bbcb-8ac67c2a1dc6','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Chaetoporellaceae|Kneiffiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63cc3c3c-fbee-49c8-9199-1761c1e864f7','','','75eb69a4-1408-5a2f-bdf1-1110c5937c3e','Hemimycena cephalotricha (Joss. ex Redhead) Singer','(Joss. ex Redhead) Singer',0,0,'f21805b1-078a-5869-9b04-d48f13d34e74','Hemimycena cephalotricha','f21805b1-078a-5869-9b04-d48f13d34e74','Hemimycena cephalotricha','407862b1-a4e6-5bdc-9d8f-eba9ca54d11e','Hemimycena cephalotrich','63cc3c3c-fbee-49c8-9199-1761c1e864f7','Fungi|Basidiomycota|Agaricomycetes|Agaricales||Hemimycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('63d08a65-34cc-45b9-962c-3112096bca24','','','d6ecccd2-bcc8-557c-b3a1-a6470e4e78de','Lecanora flavidomarginata B.de Lesd.','B.de Lesd.',0,0,'c6dd9cb5-80ac-5367-a49a-567b735baa19','Lecanora flavidomarginata','c6dd9cb5-80ac-5367-a49a-567b735baa19','Lecanora flavidomarginata','8107b40f-bbf7-507e-bc44-3a36b088cc4d','Lecanora flauidomarginat','63d08a65-34cc-45b9-962c-3112096bca24','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63d9de53-1e32-4139-ad52-640e8841cf27','','','5fff1400-88e3-5c9a-b253-90697fbfe5ac','Spilogona villosa (Hutton, 1902)','(Hutton, 1902)',1902,0,'68874e54-fc82-52dd-bb51-9645123cbb59','Spilogona villosa','68874e54-fc82-52dd-bb51-9645123cbb59','Spilogona villosa','eb220ea6-b813-59bd-8d6a-f5c10918ec29','Spilogona uillos','63d9de53-1e32-4139-ad52-640e8841cf27','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63d9210f-0f14-47fb-804c-41850ca8d0cb','','','13efafa7-e3df-5ba6-b717-313acf3e7119','Pseudokatianna niveovata nigra Salmon, 1946','Salmon, 1946',1946,0,'91ee2b1a-d307-576c-8e52-0c5f0ed80e80','Pseudokatianna niveovata nigra','91ee2b1a-d307-576c-8e52-0c5f0ed80e80','Pseudokatianna niveovata nigra','8e3358c3-434d-52b1-abb3-47fa1dfd9625','Pseudokatianna niueouat nigr','63d9210f-0f14-47fb-804c-41850ca8d0cb','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Pseudokatianna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('63d34a13-0a88-4ea8-91b6-88bd845cc6b0','','','05c83847-e2c3-50b4-a65a-8ea4aa2ae831','Rovaeanthus Borhidi','Borhidi',0,0,'95891638-84f6-58ee-abe9-bb01154217ca','Rovaeanthus','95891638-84f6-58ee-abe9-bb01154217ca','Rovaeanthus','95891638-84f6-58ee-abe9-bb01154217ca','Rovaeanthus','63d34a13-0a88-4ea8-91b6-88bd845cc6b0','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Rovaeanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('63dad067-c718-4ea1-9708-65859b68a002','','','78ed7686-2efa-5030-8dad-9a61eb483af8','Simocybe centunculus (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'51171835-12f1-592d-8e2f-8c4d752f3010','Simocybe centunculus','51171835-12f1-592d-8e2f-8c4d752f3010','Simocybe centunculus','73f0bf8c-8dbb-56dc-8464-d609ace5465d','Simocybe centuncul','63dad067-c718-4ea1-9708-65859b68a002','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Crepidotaceae|Simocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63dde96a-9a82-42dc-95d8-0dc92b4eb372','','','9e38db0e-0850-580f-90b9-699affc30e53','Ectophora dichotoma J.Agardh','J.Agardh',0,0,'b91152b1-1963-53bc-9f6e-c8588959a729','Ectophora dichotoma','b91152b1-1963-53bc-9f6e-c8588959a729','Ectophora dichotoma','4ec4aceb-b3e9-5315-a1de-4e9175009ff1','Ectophora dichotom','b743dee8-ba8c-4271-adf3-9a62fdfdf7b5','Plantae|||Gigartinales|Kallymeniaceae|Ectophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63e0bcdd-3aa7-4763-a3b8-8870f7e610ed','','','a51f6527-6f4c-5bdc-9d07-251bbef9a685','Raphidineae','',0,0,'a51f6527-6f4c-5bdc-9d07-251bbef9a685','Raphidineae','a51f6527-6f4c-5bdc-9d07-251bbef9a685','Raphidineae','a51f6527-6f4c-5bdc-9d07-251bbef9a685','Raphidineae','63e0bcdd-3aa7-4763-a3b8-8870f7e610ed','Chromista|Ochrophyta|Bacillariophyceae|Pennales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('63dfa6dd-c9c7-4b06-8168-19c6dd26dd7e','','','3ca528e5-c20b-5e95-841e-8c85887eb614','Polyporus niveus Jungh.','Jungh.',0,0,'a1f0d08b-b6b8-511f-b4ca-7ee7f494efcf','Polyporus niveus','a1f0d08b-b6b8-511f-b4ca-7ee7f494efcf','Polyporus niveus','94eff8d5-b0e9-5ade-9d68-02f045903fce','Polyporus niue','a1e222be-a74a-4206-9bb4-7ed46fe18556','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63dd71b2-56af-4b6e-a9a6-12c4e1e3c473','','','d2ee29bf-ff23-5e0f-b677-7ae5bf48d63f','Grimmia hedwigiacea Müll.Hal.','Müll.Hal.',0,0,'3c3534ce-5919-5faa-9e6d-ca4d0155ac64','Grimmia hedwigiacea','3c3534ce-5919-5faa-9e6d-ca4d0155ac64','Grimmia hedwigiacea','b513932e-ed9e-5649-88e2-cbb688efa5c4','Grimmia hedwigiace','4687b71f-16f9-407f-aa66-8210c2ffdbe2','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63db42d7-d5bf-46a0-9b20-b8680df5dcd2','','','8b8cfd8c-baf4-5c38-8411-a349889f18c9','Pselaphogenius ventralis (Brown) (Brown, 1895)','(Brown)',0,0,'ffa89f9e-862e-5560-8a23-dae6f025ee3f','Pselaphogenius ventralis','ffa89f9e-862e-5560-8a23-dae6f025ee3f','Pselaphogenius ventralis','92383f98-4d3a-5079-b863-ac146ad888fd','Pselaphogenius uentral','63db42d7-d5bf-46a0-9b20-b8680df5dcd2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphogenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('63e5ea80-9225-43cc-b23a-703850bbb633','','','b6eeb8df-b8b9-542f-9b63-ea56e68185b2','Retrotortina','',0,0,'b6eeb8df-b8b9-542f-9b63-ea56e68185b2','Retrotortina','b6eeb8df-b8b9-542f-9b63-ea56e68185b2','Retrotortina','b6eeb8df-b8b9-542f-9b63-ea56e68185b2','Retrotortina','63e5ea80-9225-43cc-b23a-703850bbb633','Animalia|Mollusca|Gastropoda|Heterostropha|Omalogyridae|Retrotortina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('63e78cd4-a807-4173-baa3-74f4befd41cb','','','79ae4d01-db1d-5943-bb96-5823f7e01014','Chalara inaequalis Nag Raj & W.B. Kendr.','Nag Raj & W.B. Kendr.',0,0,'029ff0f8-fb24-5076-a595-3652d188e2ce','Chalara inaequalis','029ff0f8-fb24-5076-a595-3652d188e2ce','Chalara inaequalis','b1538cef-c53b-57f6-b404-3b0380a0153c','Chalara inaequal','63e78cd4-a807-4173-baa3-74f4befd41cb','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63f22ed2-e428-4552-86b7-22e5c5f7f95b','','','863bc41e-3c69-510b-82e7-5eae8a5400b9','Coelomomyces tasmaniensis Laird','Laird',0,0,'088c2cda-7bca-569b-822b-70c5973c29d3','Coelomomyces tasmaniensis','088c2cda-7bca-569b-822b-70c5973c29d3','Coelomomyces tasmaniensis','1fe7b61c-a99b-5118-9b75-a5a879b61af6','Coelomomyces tasmaniens','0cfc318e-6be7-408f-aa31-c745678372a5','Fungi|Blastocladiomycota|Blastocladiomycetes|Blastocladiales|Coelomomycetaceae|Coelomomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63f59d60-766c-4bb0-bce6-319b06c7d70e','','','5d6c2cb9-3286-5f59-ae4f-2a380a78dacd','Xeronema callistemon W.R.B.Oliv. f. callistemon','',0,0,'ab3cd53c-c552-5f49-b667-d125b7e44e0e','Xeronema callistemon callistemon','ab63d1ec-eb0e-55ba-8378-75aa757374c0','Xeronema callistemon f. callistemon','ab3cd53c-c552-5f49-b667-d125b7e44e0e','Xeronema callistemon callistemon','63f59d60-766c-4bb0-bce6-319b06c7d70e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Xeronemataceae|Xeronema','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',2);
INSERT INTO core VALUES('63f07d75-bd60-4e57-8319-96a721a5e2c0','','','f5c2a67c-214a-53ac-85eb-2d832d871ce3','Agaricus irinus Fr.','Fr.',0,0,'792dd1d3-f85c-56e6-a901-a63ad65c3045','Agaricus irinus','792dd1d3-f85c-56e6-a901-a63ad65c3045','Agaricus irinus','6bf0594e-260d-585f-9cef-05fafde7d3f0','Agaricus irin','5becca18-deeb-4948-a984-523ff7cda584','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63f85cfb-1072-4b67-85ec-1382ff1c9c03','','','cbd8fe8a-87c1-530e-a930-ebe96f415ee0','Chionochloa conspicua (G.Forst.) Zotov','(G.Forst.) Zotov',0,0,'ddea1437-6d8d-549e-a2c6-37271b36d107','Chionochloa conspicua','ddea1437-6d8d-549e-a2c6-37271b36d107','Chionochloa conspicua','9e2a9530-956b-5cec-a2f4-bd77c75d7edc','Chionochloa conspicu','63f85cfb-1072-4b67-85ec-1382ff1c9c03','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63f6a2fb-ff44-4a6b-98aa-c423990f8ec9','','','04e80dfb-b8af-5e5f-af35-45778bfadbae','Guttulina communis (d’Orbigny, 1826)','(d’Orbigny, 1826)',1826,0,'d066d1f9-43d8-5927-bd90-c68cf251ff38','Guttulina communis','d066d1f9-43d8-5927-bd90-c68cf251ff38','Guttulina communis','9a3ab833-2d94-550e-9a8b-05df5419e568','Guttulina commun','63f6a2fb-ff44-4a6b-98aa-c423990f8ec9','Protozoa|Percolozoa|Heterolobosea|Acrasida|Guttulinaceae|Guttulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('63fb1f95-8985-487a-9b3f-3a53e37f3347','','','04449e74-a154-513a-b5b9-cf4745be0380','Acaena glabra Buchanan','Buchanan',0,0,'e1ebb38a-0bd2-5f8c-95bd-2c14f5a2d8b1','Acaena glabra','e1ebb38a-0bd2-5f8c-95bd-2c14f5a2d8b1','Acaena glabra','41dfbe18-f37d-54b8-ab30-a7bb21b3d136','Acaena glabr','63fb1f95-8985-487a-9b3f-3a53e37f3347','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64024c35-2759-495e-bd35-1a7b2c9f29ec','','','b4c22812-da6a-5601-a510-daff2fafe558','Gen. indet. species indet. 7 Jones, 1991','',0,0,'','','','','','','64024c35-2759-495e-bd35-1a7b2c9f29ec','Animalia|Platyhelminthes|Neoophora|Azygiida|Didymozoidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('6403edbb-69fa-4c8e-a30a-4456b6986bc3','','','b6c156a8-f891-5967-8aeb-2a00a2133b60','Crucigenia tetrapedia (Kirchner) W.& G.S.West','(Kirchner) W.& G.S.West',0,0,'00c11a6f-8bef-5ba5-bf94-05225d257786','Crucigenia tetrapedia','00c11a6f-8bef-5ba5-bf94-05225d257786','Crucigenia tetrapedia','5d78daa7-6e32-5238-b3fc-103417deb416','Crucigenia tetraped','6403edbb-69fa-4c8e-a30a-4456b6986bc3','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Crucigenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63fe0857-8430-4e28-a45c-bf10f676c1cb','','','15862050-4a7f-56f9-8803-9b7be60fcda4','Panellus fulgens G. Stev.','G. Stev.',0,0,'221acee1-e6a5-5610-9990-008835afa1a0','Panellus fulgens','221acee1-e6a5-5610-9990-008835afa1a0','Panellus fulgens','221acee1-e6a5-5610-9990-008835afa1a0','Panellus fulgens','d85df25d-8b9e-44b0-9730-6c09c8c7344e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Panellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('640278b6-c6da-4353-a0bf-ea9eb2c39077','','','cc7a19dd-6c7b-5aca-9d17-fea8599212b7','Tetracyclus Ralfs','Ralfs',0,0,'bb4c1eb8-6eae-524e-9764-2b7e78d17437','Tetracyclus','bb4c1eb8-6eae-524e-9764-2b7e78d17437','Tetracyclus','bb4c1eb8-6eae-524e-9764-2b7e78d17437','Tetracyclus','640278b6-c6da-4353-a0bf-ea9eb2c39077','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Tetracyclus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6407f237-18f5-4e8b-b07c-2a451e18b01a','','','929108a9-8ba6-5a4e-8ac5-da3b685246b6','Sarcosphaera coronaria (Jacq.) J. Schröt.','(Jacq.) J. Schröt.',0,0,'8c1c1f85-067a-5faf-9a9b-ce4fcc7c684d','Sarcosphaera coronaria','8c1c1f85-067a-5faf-9a9b-ce4fcc7c684d','Sarcosphaera coronaria','7c7e16ab-9836-5b17-b954-8cb62811ecf3','Sarcosphaera coronar','6407f237-18f5-4e8b-b07c-2a451e18b01a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Sarcosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6405d16d-aac3-49a5-b492-26057ecc93ae','','','6d946e5a-d997-58c4-9f41-2d5469abea01','Panus tahitensis Reichardt','Reichardt',0,0,'26e06bd8-b9e2-5ae2-9fd3-3b23dbedb5fb','Panus tahitensis','26e06bd8-b9e2-5ae2-9fd3-3b23dbedb5fb','Panus tahitensis','dbbb4a86-b661-5731-a826-81d157ad1453','Panus tahitens','6405d16d-aac3-49a5-b492-26057ecc93ae','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Panaceae|Panus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('640710c6-3cc5-4cd6-9a80-55404f9efccc','','','e73542f1-5b98-5095-b6ba-f900bb3a962d','Phragmidium subsimile G. Cunn.','G. Cunn.',0,0,'5064a00f-576a-52e9-a782-9b57f7003cc7','Phragmidium subsimile','5064a00f-576a-52e9-a782-9b57f7003cc7','Phragmidium subsimile','32612986-8dfb-535e-b45a-72217665d838','Phragmidium subsimil','640710c6-3cc5-4cd6-9a80-55404f9efccc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64097d02-6262-4c4a-8f02-c1b5c4802fdd','','','abe602c5-557d-5b0e-b37e-62adc1fc4d5c','Phoebetria palpebrata (Forster, 1785)','(Forster, 1785)',1785,0,'d62755e5-fd31-5180-940e-b10e59f5cb3d','Phoebetria palpebrata','d62755e5-fd31-5180-940e-b10e59f5cb3d','Phoebetria palpebrata','30c54d59-80cf-5cd4-9234-62e773432fed','Phoebetria palpebrat','64097d02-6262-4c4a-8f02-c1b5c4802fdd','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Phoebetria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64062f66-1b3a-4bf0-884f-b645b53d6fe9','','','ab7f1da8-891c-5c44-978a-a2a8b20e7b9e','Phytophthora nicotianae Breda de Haan var. nicotianae','',0,0,'f48d5624-c02f-523a-b2bc-6708d184694d','Phytophthora nicotianae nicotianae','260540fe-f107-514c-986c-4fd2a8e055a5','Phytophthora nicotianae var. nicotianae','bb958d98-d6df-553c-88fa-14b49bce9242','Phytophthora nicotian nicotian','5a81b34c-70cc-43a8-88ca-b71f10e957c4','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('64094003-dde9-45da-a0d2-f9fb52cdfeab','','','5494b0f5-0d0f-547a-b59f-e46611e3bb4c','Allogromiida','',0,0,'5494b0f5-0d0f-547a-b59f-e46611e3bb4c','Allogromiida','5494b0f5-0d0f-547a-b59f-e46611e3bb4c','Allogromiida','5494b0f5-0d0f-547a-b59f-e46611e3bb4c','Allogromiida','64094003-dde9-45da-a0d2-f9fb52cdfeab','Chromista|Foraminifera|Polythalamea|Allogromiida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('64061089-9dd3-4b54-9542-e79755761a7b','','','8afd3fe3-ab25-5a0e-8d88-8b1324d1e432','Sclerotinia Fuckel','Fuckel',0,0,'1c47aad2-47cb-51ef-9150-f41308a2730d','Sclerotinia','1c47aad2-47cb-51ef-9150-f41308a2730d','Sclerotinia','1c47aad2-47cb-51ef-9150-f41308a2730d','Sclerotinia','64061089-9dd3-4b54-9542-e79755761a7b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('640d9ef4-064a-4041-8462-09bd8de150d7','','','42de9699-6ef2-506b-aaf8-a84da17aa174','Scopelogadus beanii (Gunther, 1878)','(Gunther, 1878)',1878,0,'2c75bdad-ab32-5521-b2f5-d8681aac9928','Scopelogadus beanii','2c75bdad-ab32-5521-b2f5-d8681aac9928','Scopelogadus beanii','9941b8aa-ec11-59da-9a27-7feccb74e72f','Scopelogadus bean','640d9ef4-064a-4041-8462-09bd8de150d7','Animalia|Chordata|Actinopterygii|Stephanoberyciformes|Melamphaidae|Scopelogadus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('640aee91-34b8-4716-b84a-0f5dcf2abdab','','','7579f545-c51e-55e7-a38a-3c541c3ff7e9','Abrotanella filiformis Petrie','Petrie',0,0,'3c313050-0667-5f07-8d28-a15bf4087688','Abrotanella filiformis','3c313050-0667-5f07-8d28-a15bf4087688','Abrotanella filiformis','2f459d82-d24b-50e0-a49c-ed396e0a4366','Abrotanella filiform','cc4ffc75-a609-41aa-aed6-3f1cd666af4f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Abrotanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6375b036-9133-4f00-a16a-ad1f7a60ffcd','','','61e86f35-d17a-5ec8-95c2-0ab6e2fdbb39','Wiseana umbraculata (Guenée, 1868)','(Guenée, 1868)',1868,0,'3e1e9795-4aed-5d1e-81a4-62bd5d961586','Wiseana umbraculata','3e1e9795-4aed-5d1e-81a4-62bd5d961586','Wiseana umbraculata','6c5aa027-fba9-5ae0-ab70-0ba1442b0ed1','Wiseana umbraculat','6375b036-9133-4f00-a16a-ad1f7a60ffcd','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Wiseana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6374c4d2-1958-4aa0-b325-6d57fb79dace','','','2eef35f9-e0ae-5914-952c-21be14841636','Alpinia malaccensis (Burm.f.) Roscoe','(Burm.f.) Roscoe',0,0,'e07057f7-5eaa-5ea6-90e5-4a0bd0d75ee4','Alpinia malaccensis','e07057f7-5eaa-5ea6-90e5-4a0bd0d75ee4','Alpinia malaccensis','16cecd71-cba7-5eec-8072-36147764dd49','Alpinia malaccens','6374c4d2-1958-4aa0-b325-6d57fb79dace','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Alpinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('640a025c-625f-43d9-9b97-cac465d1a75b','','','e188d5f3-6520-5cf2-9031-b92d95f9ef53','Apoctena persecta (Meyrick, 1914)','(Meyrick, 1914)',1914,0,'8220f6de-5f47-501a-9383-0566bb1cf31a','Apoctena persecta','8220f6de-5f47-501a-9383-0566bb1cf31a','Apoctena persecta','6c831542-2d27-59e4-a563-2f248cc8647b','Apoctena persect','640a025c-625f-43d9-9b97-cac465d1a75b','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Apoctena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('637ca973-23c0-434a-9fdb-000f9f144020','','','c12c7471-b6a2-5ca5-a3b6-6d9ebeaf982a','Ustilago levis (Kellerm. & Swingle) Magnus','(Kellerm. & Swingle) Magnus',0,0,'79f12b12-24a4-5e74-9ca4-1f7bc5a7d8a5','Ustilago levis','79f12b12-24a4-5e74-9ca4-1f7bc5a7d8a5','Ustilago levis','09d5d4c9-47a5-5baf-bbac-f817d135576c','Ustilago leu','dea16132-20b2-440f-8cf2-0268e1f27875','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('637729fc-69dd-425a-9699-80fd7c764ae9','','','5794a8f7-4cba-5905-9031-110b7a20a5fd','Xenostomella monninae (Syd.) Arx','(Syd.) Arx',0,0,'fbd326f3-e2b2-57b9-bd87-b93c5da8acda','Xenostomella monninae','fbd326f3-e2b2-57b9-bd87-b93c5da8acda','Xenostomella monninae','22b11984-95bc-5028-ad02-367db3449a03','Xenostomella monnin','637729fc-69dd-425a-9699-80fd7c764ae9','Fungi|Ascomycota|Dothideomycetes|||Xenostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63765765-34de-4eaa-bdfc-da4d566dd2d8','','','57ffa5c0-59d6-54c9-b276-aed82d5ae80a','Cheiromycella Höhn.','Höhn.',0,0,'1bd59c6d-77d9-566b-a6f1-cfbf7267c28a','Cheiromycella','1bd59c6d-77d9-566b-a6f1-cfbf7267c28a','Cheiromycella','1bd59c6d-77d9-566b-a6f1-cfbf7267c28a','Cheiromycella','63765765-34de-4eaa-bdfc-da4d566dd2d8','Fungi|Ascomycota||||Cheiromycella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('637680de-1c30-4092-bb33-b8ab2e1bd7f0','','','61d22955-c581-57d1-89be-d09aa41183f0','Melaleuca ericifolia Sm.','Sm.',0,0,'456d27cc-e8ec-52b3-9c6d-ef350aaa810b','Melaleuca ericifolia','456d27cc-e8ec-52b3-9c6d-ef350aaa810b','Melaleuca ericifolia','59f59183-1e3e-5757-9f9b-c1f8137275f4','Melaleuca ericifol','637680de-1c30-4092-bb33-b8ab2e1bd7f0','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6382f17c-cc72-4c39-abc4-ae991d41ac49','','','99debe88-42a5-5c01-9fef-2b1e20ad248c','Puya alpestris (Poeppig) Gay','(Poeppig) Gay',0,0,'f2adf612-9d85-5051-9fcf-b70c32c2f6c5','Puya alpestris','f2adf612-9d85-5051-9fcf-b70c32c2f6c5','Puya alpestris','fed48df4-3509-50a6-b5b6-3e41ee4b9b6c','Puya alpestr','6382f17c-cc72-4c39-abc4-ae991d41ac49','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Puya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('637fdb40-dd74-453c-8aeb-34242b2f9696','','','115c1bf8-9de9-521e-929d-f1489a4badbe','Agrocybe cylindracea (DC.) Maire','(DC.) Maire',0,0,'e5deb344-0119-58d3-9807-2b9abaacef6d','Agrocybe cylindracea','e5deb344-0119-58d3-9807-2b9abaacef6d','Agrocybe cylindracea','0bca0f19-67ff-5276-bcd7-84264460e098','Agrocybe cylindrace','c1577d1b-25c9-4592-b387-3e116b391fa5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Agrocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63849743-ca19-4baa-98a1-d4056f1717c5','','','7c96160f-1f4c-5cbe-8ab0-d853d0e8e463','Sphaeria lichenicola Sommerf.','Sommerf.',0,0,'e33291f4-03d8-5229-8204-770f12246690','Sphaeria lichenicola','e33291f4-03d8-5229-8204-770f12246690','Sphaeria lichenicola','0475042b-913d-575b-a1bc-7a3d9052ff13','Sphaeria lichenicol','82c37142-78b2-4d97-a084-d8538bea5e51','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('638a69bb-cea3-44e7-8560-1c10be9a724c','','','1b70cec0-1aa8-5d32-be87-8bcad23404c0','Sciacharis kuscheliana (Franz, 1975)','(Franz, 1975)',1975,0,'1eecbbcd-a5f7-5acb-85ba-94c4938232b4','Sciacharis kuscheliana','1eecbbcd-a5f7-5acb-85ba-94c4938232b4','Sciacharis kuscheliana','415144f5-61c0-54f2-bbe8-5ef02489e064','Sciacharis kuschelian','578483e2-119a-4d54-bd2c-c710976770e1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('638e5d84-8130-48a9-b57a-7b2ef9242d2c','','','e6a1dba0-0787-5cd4-945d-01efb2f8abf4','Pristoderus uropterus (Broun, 1912)','(Broun, 1912)',1912,0,'1935575e-c9d2-5dd6-88ae-dd8a573e22cf','Pristoderus uropterus','1935575e-c9d2-5dd6-88ae-dd8a573e22cf','Pristoderus uropterus','e0c25e27-e515-5302-bca6-43985a5888c1','Pristoderus uropter','638e5d84-8130-48a9-b57a-7b2ef9242d2c','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('638af79a-f300-4bb3-bd72-a10cfab8e70d','','','ae115c1c-939a-5f40-976c-644ee6389f5b','Lasiostemma Theiss., Syd. & P. Syd.','Theiss., Syd. & P. Syd.',0,0,'6b8fd133-9cf3-5e44-9206-92980205a354','Lasiostemma','6b8fd133-9cf3-5e44-9206-92980205a354','Lasiostemma','6b8fd133-9cf3-5e44-9206-92980205a354','Lasiostemma','638af79a-f300-4bb3-bd72-a10cfab8e70d','Fungi|Ascomycota|Dothideomycetes||Pseudoperisporiaceae|Lasiostemma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('638cadeb-2d50-4ca2-997b-f7f2cd08dbd4','','','31455543-65ad-5009-a795-57a423d77026','Grimmia buchananii Stirt.','Stirt.',0,0,'029bb63b-4d65-505f-832a-c29ff5c3c622','Grimmia buchananii','029bb63b-4d65-505f-832a-c29ff5c3c622','Grimmia buchananii','afb1a98b-9375-5543-b510-3c1d463d354f','Grimmia buchanan','546fbb45-44c2-4634-b91c-62a83610d7a8','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6392bdb1-59f5-485f-b048-6a62931e5da2','','','46ef22d0-8ec4-525a-8c86-d41834e5aa96','Ablabus crassus Broun, 1881','Broun, 1881',1881,0,'a9b8595b-e9e9-596d-bebe-f8ae086bc5df','Ablabus crassus','a9b8595b-e9e9-596d-bebe-f8ae086bc5df','Ablabus crassus','30a9f88b-4986-5dbd-a8ff-d9e2ec964783','Ablabus crass','0706435c-b167-424b-a09d-91bdc29e0252','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('639777f7-cf00-48ed-8694-b9c8e2334201','','','7dac356d-13ce-5bf6-bb53-69d292300f73','Pseudachorutes conspicuatus conspicuatus Salmon, 1944','Salmon, 1944',1944,0,'414676b9-6910-5802-9498-f8168a6bde03','Pseudachorutes conspicuatus conspicuatus','414676b9-6910-5802-9498-f8168a6bde03','Pseudachorutes conspicuatus conspicuatus','a9e3a634-98ac-562d-bb2d-4f87f0805f39','Pseudachorutes conspicuat conspicuat','639777f7-cf00-48ed-8694-b9c8e2334201','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Pseudachorutes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('639da3bf-5ca3-4138-ae61-251bbeae2b92','','','a7902247-e892-5baa-84fa-5d435175f2ff','Acremonium spinosum (Negroni) W. Gams','(Negroni) W. Gams',0,0,'70c79c71-84b3-5695-8e45-cc245f193167','Acremonium spinosum','70c79c71-84b3-5695-8e45-cc245f193167','Acremonium spinosum','b2ec216c-ef5f-57e3-8e64-b23e170cccc9','Acremonium spinos','51aee4f6-f643-47a8-8a19-cc36ef1a92f7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('639aa59b-d25f-4112-8e4b-797ae9a2f9ae','','','89d72266-0b44-5929-9abe-7d1fac53d839','Ptinella octopunctata Johnson, 1975','Johnson, 1975',1975,0,'7937f083-0f50-5bd8-9b0f-307ebed0ca8d','Ptinella octopunctata','7937f083-0f50-5bd8-9b0f-307ebed0ca8d','Ptinella octopunctata','f5959e23-3320-58c5-9cfc-2554073bbc56','Ptinella octopunctat','639aa59b-d25f-4112-8e4b-797ae9a2f9ae','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Ptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('639b046c-309f-4841-92c9-f96e3d6920fe','','','24ef1ddf-582c-54e2-a41e-baa248af7197','Placosphaeria (De Not.) Sacc.','(De',0,0,'bda0a325-6621-50da-8341-46c8d140b19b','Placosphaeria','bda0a325-6621-50da-8341-46c8d140b19b','Placosphaeria','bda0a325-6621-50da-8341-46c8d140b19b','Placosphaeria','639b046c-309f-4841-92c9-f96e3d6920fe','Fungi|Ascomycota|Dothideomycetes|Dothideales||Placosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('639dd26e-d48b-429a-aeba-ae8c3e442d62','','','951445a3-7a14-5305-9c46-2a662f66b36a','Sciacharis orrhillensis (Franz, 1975)','(Franz, 1975)',1975,0,'e9d8ea8f-a285-5b03-a3e2-3f0307114bad','Sciacharis orrhillensis','e9d8ea8f-a285-5b03-a3e2-3f0307114bad','Sciacharis orrhillensis','4b048de2-1c57-5fc1-a101-3d4c11211966','Sciacharis orrhillens','639dd26e-d48b-429a-aeba-ae8c3e442d62','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63a56432-6475-4c21-ace4-df7e051d6551','','','c7383ce8-6b53-5509-8b01-910efc70a97b','Papilio blumei Boisduval, 1836','Boisduval, 1836',1836,0,'a7069c6b-68b2-50da-b063-a01b38a1e35d','Papilio blumei','a7069c6b-68b2-50da-b063-a01b38a1e35d','Papilio blumei','350ce975-5b1f-5cd6-b678-852ab6603c2a','Papilio blume','63a56432-6475-4c21-ace4-df7e051d6551','Animalia|Arthropoda|Insecta|Lepidoptera|Papilionidae|Papilio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63a70514-fb0b-4de8-aa46-2e1cdf76b687','','','823ceae8-7fb6-559d-8a50-39da36ad567b','Riccia cartilaginosa Steph.','Steph.',0,0,'b139af3a-6db7-535a-bca9-28003a5a89b1','Riccia cartilaginosa','b139af3a-6db7-535a-bca9-28003a5a89b1','Riccia cartilaginosa','32d22e0f-158a-51a3-8d0f-c5b5ede50c47','Riccia cartilaginos','63a70514-fb0b-4de8-aa46-2e1cdf76b687','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Ricciaceae|Riccia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63a6156f-e1ae-4a86-bd52-3de74d272391','','','e44320be-a48c-52f2-a309-6bf6bb228335','Gastrolactarius R. Heim ex J.M. Vidal 2005','R. Heim ex J.M. Vidal 2005',2005,0,'7c8ff8b3-daa1-5a25-b9e5-23b6b27b52bc','Gastrolactarius','7c8ff8b3-daa1-5a25-b9e5-23b6b27b52bc','Gastrolactarius','7c8ff8b3-daa1-5a25-b9e5-23b6b27b52bc','Gastrolactarius','1fa41bc3-fc6b-48b2-8aed-1c8b70124d8f','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Gastrolactarius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',2);
INSERT INTO core VALUES('63ac20bb-b88f-411e-9a3c-df86943bdc5b','','','bc7f5534-bdee-54a0-ab10-110a6e42bdc9','Cerastium vulgare Hartm.','Hartm.',0,0,'063e23dc-5d6c-5bd7-9af9-6a1d331d1102','Cerastium vulgare','063e23dc-5d6c-5bd7-9af9-6a1d331d1102','Cerastium vulgare','a9a422f5-f44f-50bc-a2fe-0f07f405cf2f','Cerastium uulgar','4be79f49-136f-4b47-8853-4565cf8a461e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Cerastium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63b0a779-1d9a-470e-8c03-2ac48f9dc9bb','','','0f7310cc-90b3-5f49-88c7-bc37a9b27d18','Helleborus net necrosis virus','',0,0,'','','','','','','63b0a779-1d9a-470e-8c03-2ac48f9dc9bb','Virus|||Tymovirales|Betaflexiviridae|Carlavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICBN',0);
INSERT INTO core VALUES('63a6e019-0608-4c1b-a058-92c7fc5a298b','','','17f0f65d-d65a-559d-8d59-622aff3e8e92','Pseudeuchaeta flexuosa Bradford, 1969','Bradford, 1969',1969,0,'0ffa50d7-d3cb-5830-abf1-0d2cc9111a74','Pseudeuchaeta flexuosa','0ffa50d7-d3cb-5830-abf1-0d2cc9111a74','Pseudeuchaeta flexuosa','eba2e35e-63bd-5667-b699-024a90c574fa','Pseudeuchaeta flexuos','63a6e019-0608-4c1b-a058-92c7fc5a298b','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Pseudeuchaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63b0b09a-8a38-4ea2-9b2a-0b6c365dad98','','','f23dbe14-b55c-56cb-a1d9-50eade156cd3','Iridaea lanceolata Harv.','Harv.',0,0,'393ba9f9-9ffb-5c64-8b00-120a8bde21ca','Iridaea lanceolata','393ba9f9-9ffb-5c64-8b00-120a8bde21ca','Iridaea lanceolata','f9d50e3a-d7b2-5c8a-ab10-a428eb55f5d3','Iridaea lanceolat','63b0b09a-8a38-4ea2-9b2a-0b6c365dad98','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Gigartinaceae|Iridaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63b1c836-463d-4440-b4aa-cc6f3591ab0a','','','ac298ad9-deae-5506-9441-eef6f43b7509','Tugali suteri suteri (Thiele, 1916)','(Thiele, 1916)',1916,0,'bc05f460-94bd-5dd0-9364-c8415fb1e30b','Tugali suteri suteri','bc05f460-94bd-5dd0-9364-c8415fb1e30b','Tugali suteri suteri','ba64a4fb-58cf-5737-b424-0effaf2f6067','Tugali suter suter','63b1c836-463d-4440-b4aa-cc6f3591ab0a','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Tugali','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('63aec51b-d8cd-4194-9d9e-dcf1ecbd4acb','','','735a838d-4ae4-53c6-bd42-78366bb6f80e','Merulius corium (Pers.) Fr.','(Pers.) Fr.',0,0,'0310bdd4-b7eb-5761-b718-fcdbe1193de8','Merulius corium','0310bdd4-b7eb-5761-b718-fcdbe1193de8','Merulius corium','9bd5fc84-545f-59dc-b8a8-9a15ab822a3c','Merulius cori','77d6fcb2-282b-496e-98a1-124402dc0d34','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Merulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63b194b8-af57-49ab-87fc-f1fa4c40f16e','','','8ef09c91-bf07-555b-a426-182831117b90','Neolimnia tranquilla (Hutton, 1901)','(Hutton, 1901)',1901,0,'637246be-17be-5860-9ef0-67f2380aeff9','Neolimnia tranquilla','637246be-17be-5860-9ef0-67f2380aeff9','Neolimnia tranquilla','917717d7-b9c8-5679-9aa1-3fd582e6b6bd','Neolimnia tranquill','63b194b8-af57-49ab-87fc-f1fa4c40f16e','Animalia|Arthropoda|Insecta|Diptera|Sciomyzidae|Neolimnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('63b56ce5-e5cf-416b-b8cb-93d995a1e74c','','','d755866e-a4ce-5ecb-8424-8c4f80ee9637','Fusarium oxysporum cepae (Hanzawa) W.C. Synder & H.N. Hansen','(Hanzawa) W.C. Synder & H.N. Hansen',0,0,'dadf6239-536c-587d-b376-4d3259766b80','Fusarium oxysporum cepae','dadf6239-536c-587d-b376-4d3259766b80','Fusarium oxysporum cepae','c1ecb939-be28-5265-b090-bb67ce5fc431','Fusarium oxyspor cep','63b56ce5-e5cf-416b-b8cb-93d995a1e74c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('63b37c93-e3af-48f9-b9de-b7bd33b7689f','','','f9436703-e371-564d-bd0c-4be0a7c5cc7a','Grimmia reflexidens Müll.Hal.','Müll.Hal.',0,0,'3fdb2794-533f-5faf-bfa6-02059dc662ce','Grimmia reflexidens','3fdb2794-533f-5faf-bfa6-02059dc662ce','Grimmia reflexidens','3fdb2794-533f-5faf-bfa6-02059dc662ce','Grimmia reflexidens','63b37c93-e3af-48f9-b9de-b7bd33b7689f','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63bae644-3c5c-4922-9f62-28600b0ef3c3','','','86a39cb0-d9fa-5a22-8e3c-67bb54828d12','Aspergillus sublatus Y. Horie','Y. Horie',0,0,'d5c2073e-7d5b-526a-8778-e7ef5a7f68a8','Aspergillus sublatus','d5c2073e-7d5b-526a-8778-e7ef5a7f68a8','Aspergillus sublatus','664897d2-8ea8-57e4-b7f2-4f4c4aa63b29','Aspergillus sublat','63bae644-3c5c-4922-9f62-28600b0ef3c3','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63baff1b-985d-465d-90d7-2f427b3ac252','','','c02005af-988a-56f9-958c-e6d007fbf3c1','Tmetolophota Hampson, 1905','Hampson, 1905',1905,0,'c40f876b-abd7-546d-b23e-bcb52d5b5c89','Tmetolophota','c40f876b-abd7-546d-b23e-bcb52d5b5c89','Tmetolophota','c40f876b-abd7-546d-b23e-bcb52d5b5c89','Tmetolophota','97d31280-c399-4e62-b33d-a1755837522c','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('640ef3ff-dd3e-4626-af19-90c7e8f935b8','','','70319fa2-42f4-5539-a6d8-d6a91fc392a1','Tridentellidae','',0,0,'70319fa2-42f4-5539-a6d8-d6a91fc392a1','Tridentellidae','70319fa2-42f4-5539-a6d8-d6a91fc392a1','Tridentellidae','70319fa2-42f4-5539-a6d8-d6a91fc392a1','Tridentellidae','640ef3ff-dd3e-4626-af19-90c7e8f935b8','Animalia|Arthropoda|Malacostraca|Isopoda|Tridentellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('63bb5f7a-f839-4136-90fd-8e146ad1ceff','','','837e8786-6e6a-5fcc-b5c6-326fa1685de8','Sphaeria saponariae DC.','DC.',0,0,'f961d778-d715-5cfb-86da-91865658f2df','Sphaeria saponariae','f961d778-d715-5cfb-86da-91865658f2df','Sphaeria saponariae','63e3ee91-1e79-5aad-ae8d-40d1126ed852','Sphaeria saponari','b2e6b64c-b4b2-4dd0-b57e-0a1e03f05e07','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('640e622a-c196-4e92-9110-a4214a0005b9','','','33ac0e1b-3d2b-583b-8f74-6044c0a25246','Cryptococcus glabratus H.W. Anderson','H.W. Anderson',0,0,'ad568122-95c1-56c9-8486-419198e86789','Cryptococcus glabratus','ad568122-95c1-56c9-8486-419198e86789','Cryptococcus glabratus','481969b1-c11e-5d11-a229-c577216d1c4b','Cryptococcus glabrat','72293c49-6eff-4255-818e-eefb02962498','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('63bca06a-f013-41a1-af7f-d9b2ca794dfe','','','0dee3b02-a8c5-5c48-a04a-230bbf1efa8b','Cabestana spengleri (Perry, 1811)','(Perry, 1811)',1811,0,'7b194a74-8339-5d2f-9741-dda88812291b','Cabestana spengleri','7b194a74-8339-5d2f-9741-dda88812291b','Cabestana spengleri','ba1b16fc-9927-51d2-94c8-5d9f17a1e693','Cabestana spengler','63bca06a-f013-41a1-af7f-d9b2ca794dfe','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|Cabestana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('641443a9-db5f-4d89-95a1-470332f65d81','','','395c713e-81bb-5a1e-aee1-4775380ae798','Anabarhynchus westlandensis Lyneborg, 1992','Lyneborg, 1992',1992,0,'321125f6-c9d4-5d41-97a2-5a6e5e9382b5','Anabarhynchus westlandensis','321125f6-c9d4-5d41-97a2-5a6e5e9382b5','Anabarhynchus westlandensis','f50e25c2-2bf4-578b-b051-7af95e16ce7d','Anabarhynchus westlandens','641443a9-db5f-4d89-95a1-470332f65d81','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('641745ff-fc95-47f2-9596-3e4c0de742ae','','','76015858-e774-5b31-b5e7-4d75305fd83e','Navicula exigua (Gregory) Grunow','(Gregory) Grunow',0,0,'d36935e9-8902-5a11-9af2-ca16ddb849f2','Navicula exigua','d36935e9-8902-5a11-9af2-ca16ddb849f2','Navicula exigua','c1b5776c-4c2e-564e-a2f9-3d1380124d66','Navicula exigu','641745ff-fc95-47f2-9596-3e4c0de742ae','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64177161-124d-4d57-9a30-8acc79383542','','','3415ae20-27cf-516b-b01d-fccd80db6166','Calodera strandi Bernhauer, 1943','Bernhauer, 1943',1943,0,'68842061-aa68-5754-a89d-875071860cbf','Calodera strandi','68842061-aa68-5754-a89d-875071860cbf','Calodera strandi','b1ab2f21-7ef4-50f4-8789-19916d4009f6','Calodera strand','64177161-124d-4d57-9a30-8acc79383542','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Calodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6419a7a4-1a34-47bc-a3cb-0aaac4312b21','','','3f2b3459-c357-554f-bd57-b267c63e8647','Leptinella Cass.','Cass.',0,0,'debea646-b8cf-5dc9-90e8-da65f78d2e28','Leptinella','debea646-b8cf-5dc9-90e8-da65f78d2e28','Leptinella','debea646-b8cf-5dc9-90e8-da65f78d2e28','Leptinella','6419a7a4-1a34-47bc-a3cb-0aaac4312b21','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('641f5e57-e511-4b39-9e9b-4b2899235e7d','','','589c38f7-b9b1-5370-b10a-bb0f03fa5efe','Tanysoma comata (Broun, 1886)','(Broun, 1886)',1886,0,'64dd4b66-a061-580a-b4cf-377f9e9bd19c','Tanysoma comata','64dd4b66-a061-580a-b4cf-377f9e9bd19c','Tanysoma comata','82bda1b1-ad31-5fa7-9dfe-d26a81bcddad','Tanysoma comat','641f5e57-e511-4b39-9e9b-4b2899235e7d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Tanysoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('641edec3-daf9-48af-aa13-e2996ffdda17','','','c50c7d47-e617-5c85-ad35-7b264d07a99f','Salix ×fragilis L.','L.',0,0,'d58a0e32-69c5-5faa-a5ce-2e4a55b10100','Salix fragilis','a0fb32a0-78ee-5b5b-8447-dd9a51021aa4','Salix × fragilis','7ce8afd6-8682-5a39-a89f-a728e4a6c016','Salix fragil','641edec3-daf9-48af-aa13-e2996ffdda17','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('641f690e-5abf-4577-b913-d45d71b90b03','','','843744e4-8bb2-5603-a2ce-0921c516257f','Salvia uliginosa Benth.','Benth.',0,0,'36ced74a-f8d2-59ed-a80b-87c16889311b','Salvia uliginosa','36ced74a-f8d2-59ed-a80b-87c16889311b','Salvia uliginosa','b14c23e1-af3b-5e61-9373-173fcafca995','Salvia uliginos','641f690e-5abf-4577-b913-d45d71b90b03','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('641ed0a1-a72d-4832-aff8-fcfd6b447a71','','','d34dcec2-70ee-5482-be24-f782a505fdd6','Hyphodermella J. Erikss. & Ryvarden','J. Erikss. & Ryvarden',0,0,'b781faf9-69b4-5ec9-acbe-66e20b9aa1f2','Hyphodermella','b781faf9-69b4-5ec9-acbe-66e20b9aa1f2','Hyphodermella','b781faf9-69b4-5ec9-acbe-66e20b9aa1f2','Hyphodermella','641ed0a1-a72d-4832-aff8-fcfd6b447a71','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Hyphodermella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6428993a-196d-44e0-baff-6dd3f99ecc32','','','3a2608a7-2910-548f-99af-5cf4098312f9','Disciseda Czern.','Czern.',0,0,'acebe2d4-6d68-571f-aad3-9b06056b5ce3','Disciseda','acebe2d4-6d68-571f-aad3-9b06056b5ce3','Disciseda','acebe2d4-6d68-571f-aad3-9b06056b5ce3','Disciseda','6428993a-196d-44e0-baff-6dd3f99ecc32','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Disciseda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6423b8a4-0d96-43a8-a6a6-3628217f210c','','','2097ecaa-534c-59eb-9856-e83f4b7955b6','Tubulicrinis hamatus (H.S. Jacks.) Donk','(H.S. Jacks.) Donk',0,0,'a981815c-8a22-52b2-a6d4-cdcffbedeb8e','Tubulicrinis hamatus','a981815c-8a22-52b2-a6d4-cdcffbedeb8e','Tubulicrinis hamatus','38d0c940-4521-5ba7-acd5-93fad99b8967','Tubulicrinis hamat','6879cef7-fb6c-4f77-8882-2ab60ff4e62a','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Tubulicrinaceae|Tubulicrinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6430e65a-0596-4466-a764-28b5777aeef4','','','b921cc56-e04a-5ed6-b005-7c641466218a','Oxytoxum longiceps schiller','',0,0,'b921cc56-e04a-5ed6-b005-7c641466218a','Oxytoxum longiceps schiller','b921cc56-e04a-5ed6-b005-7c641466218a','Oxytoxum longiceps schiller','b921cc56-e04a-5ed6-b005-7c641466218a','Oxytoxum longiceps schiller','6430e65a-0596-4466-a764-28b5777aeef4','Chromista|Myzozoa|Peridinea|Peridiniida|Oxytoxidae|Oxytoxum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('642a2718-a6b8-4b22-8b86-1f4b8cfd65fb','','','47f4dda9-4885-5ec7-bb86-6ae50229748b','Gastrosarus picticornis Broun, 1893','Broun, 1893',1893,0,'ceb9e1eb-fb31-5272-811f-67147abc288f','Gastrosarus picticornis','ceb9e1eb-fb31-5272-811f-67147abc288f','Gastrosarus picticornis','1e6afa97-e474-5651-b54c-f81b60ef992e','Gastrosarus picticorn','642a2718-a6b8-4b22-8b86-1f4b8cfd65fb','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Gastrosarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64300530-6b91-4258-8edd-4e2772ef4f97','','','54ce6cd6-517a-59d4-9758-64e3a8ba9ea5','Phalaris stenoptera Hack.','Hack.',0,0,'77f21873-e7ed-58d6-9189-c45e38ad0c6c','Phalaris stenoptera','77f21873-e7ed-58d6-9189-c45e38ad0c6c','Phalaris stenoptera','944c22c2-c589-5771-ab48-b2e6246eb6fd','Phalaris stenopter','ca111a80-04aa-48fe-9639-b1bee4c21091','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Phalaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('642db6fc-84c8-48b1-aaf6-a8e7f4957892','','','ea5d33b8-5cc5-5341-963a-873043fd814c','Cyttarocylis eucecryphalus (Haeckel, 1887)','(Haeckel, 1887)',1887,0,'d7fdd969-b0d2-5369-8302-f4bdf86814e3','Cyttarocylis eucecryphalus','d7fdd969-b0d2-5369-8302-f4bdf86814e3','Cyttarocylis eucecryphalus','2ed4cd9c-ac92-5084-b991-3721c4495af3','Cyttarocylis eucecryphal','642db6fc-84c8-48b1-aaf6-a8e7f4957892','Chromista|Ciliophora|Spirotrichea|Tintinnida|Cyttarocylididae|Cyttarocylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64306725-9d50-43af-b73f-63eb5dcdbef9','','','ab539543-4f70-57ad-9493-844f1c2a4555','Schizothrix arenaria (Berk.) Gomont','(Berk.) Gomont',0,0,'fb6be982-f25f-5df8-bf5e-0a78f3052efc','Schizothrix arenaria','fb6be982-f25f-5df8-bf5e-0a78f3052efc','Schizothrix arenaria','debb9127-65f4-547c-9302-ed3b2f622317','Schizothrix arenar','64306725-9d50-43af-b73f-63eb5dcdbef9','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Schizotrichaceae|Schizothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('642ebcc8-d674-47a6-a3aa-d29c45a9c9ee','','','c10980d6-2370-5571-af11-14ade8a6bd16','Antipathes spinulosa (Schultz, 1896)','(Schultz, 1896)',1896,0,'5a6c112e-9a27-589d-ae99-66b328eb7227','Antipathes spinulosa','5a6c112e-9a27-589d-ae99-66b328eb7227','Antipathes spinulosa','db797bf0-40ba-5cf1-a6e9-85bcffe6fdde','Antipathes spinulos','642ebcc8-d674-47a6-a3aa-d29c45a9c9ee','Animalia|Cnidaria||Antipatharia|Antipathidae|Antipathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6433386f-e547-427b-a77e-21ec61ec0040','','','9ecdf063-04e8-5845-8b23-f022946e42f5','Diathrausta aduncalis Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'a5b0fc42-03c9-5be6-bd13-dfe27d566ee4','Diathrausta aduncalis','a5b0fc42-03c9-5be6-bd13-dfe27d566ee4','Diathrausta aduncalis','37749e92-50b4-550c-805d-5dc02b1c57e1','Diathrausta aduncal','ad3c5da4-788d-496a-a36d-c589516f7829','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Diathrausta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6436137d-da34-407d-b5da-52bec0e8d19e','','','b5396ba7-55f1-534c-b9ba-7d57b8a11221','Paraparmelia xanthomelaena (Müll.Arg.) Hale','(Müll.Arg.) Hale',0,0,'3bcdb9dc-c6e9-5115-a373-534afb28c24b','Paraparmelia xanthomelaena','3bcdb9dc-c6e9-5115-a373-534afb28c24b','Paraparmelia xanthomelaena','ddf30b41-e34a-5637-bb15-c035c0c166d2','Paraparmelia xanthomelaen','5aaf3543-7fc6-41e9-81fd-a41ebc7f2717','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Paraparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64316f42-f494-4e6e-b671-8f19205b7524','','','618dd8a0-0a80-5442-885c-08ddd497d9bb','Halopteris pseudospicata Sauv.','Sauv.',0,0,'e63f3623-c66e-5f51-b583-81d206d0847e','Halopteris pseudospicata','e63f3623-c66e-5f51-b583-81d206d0847e','Halopteris pseudospicata','b3aa3357-2475-57b9-a647-9233b88528d7','Halopteris pseudospicat','64316f42-f494-4e6e-b671-8f19205b7524','Chromista|Ochrophyta|Phaeophyceae|Sphacelariales|Stypocaulaceae|Halopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('643a6fc3-669f-4eaf-a124-050fe47ee114','','','fdcc09c7-f0a3-5e3e-aee9-ac31bec5789c','Tetraphidaceae Schimp.','Schimp.',0,0,'b1954488-a6dc-529c-8f96-1db66d2fe2d5','Tetraphidaceae','b1954488-a6dc-529c-8f96-1db66d2fe2d5','Tetraphidaceae','b1954488-a6dc-529c-8f96-1db66d2fe2d5','Tetraphidaceae','643a6fc3-669f-4eaf-a124-050fe47ee114','Plantae||Tetraphidopsida|Tetraphidales|Tetraphidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6437b158-3c97-43a2-8904-157ec5cd4f88','','','4fbfd10e-bcd6-5aed-a839-bfab45a52ab8','Stephanospora poropingao T. Lebel & Castellano','T. Lebel & Castellano',0,0,'726b6ef5-3c83-558b-abc1-a608555d8897','Stephanospora poropingao','726b6ef5-3c83-558b-abc1-a608555d8897','Stephanospora poropingao','9b1a43b7-66ed-5e29-b83e-0438deb12d59','Stephanospora poropinga','6437b158-3c97-43a2-8904-157ec5cd4f88','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Stephanosporaceae|Stephanospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('643813b1-21c9-4437-a433-ac8503bc6c2b','','','62878197-c274-5c5e-9dbc-5c3d1c331f93','Pezizula P. Karst.','P. Karst.',0,0,'a7eb6cfb-4731-5d0a-8d54-1c41e481414e','Pezizula','a7eb6cfb-4731-5d0a-8d54-1c41e481414e','Pezizula','a7eb6cfb-4731-5d0a-8d54-1c41e481414e','Pezizula','cceecaa9-c839-4df0-b008-05f2e2a78031','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Thelebolaceae|Pezizula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('643bfed2-b21e-4ce1-9b9f-c302e5ef8157','','','57e880b1-8d58-5335-84ee-26f2189f989e','Habrobracon hebetor (Say, 1836)','(Say, 1836)',1836,0,'117922f0-a577-5d3d-8c80-d0f402a19f8f','Habrobracon hebetor','117922f0-a577-5d3d-8c80-d0f402a19f8f','Habrobracon hebetor','117922f0-a577-5d3d-8c80-d0f402a19f8f','Habrobracon hebetor','643bfed2-b21e-4ce1-9b9f-c302e5ef8157','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Habrobracon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('643c60ff-8d67-4d9e-a9fd-cdbaf95ae3bb','','','472de8ee-e534-5505-8bc1-c5b44a48b347','Podostictina flavicans (Hook.f. & Taylor) Moncada & Lücking','(Hook.f. & Taylor) Moncada & Lücking',0,0,'3f8039e6-41ca-5bc4-ab76-13a484084376','Podostictina flavicans','3f8039e6-41ca-5bc4-ab76-13a484084376','Podostictina flavicans','20568432-4f1a-5d5d-acb4-7dfc02333b00','Podostictina flauicans','643c60ff-8d67-4d9e-a9fd-cdbaf95ae3bb','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Podostictina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64472e66-c5f3-4b03-9e11-58cc78f310d1','','','ab8b2e6e-307d-5b60-a0b1-7b07f423cd3c','Byssoloma Trevis.','Trevis.',0,0,'d827b5ef-5f1b-54c2-a279-1a22903ad27d','Byssoloma','d827b5ef-5f1b-54c2-a279-1a22903ad27d','Byssoloma','d827b5ef-5f1b-54c2-a279-1a22903ad27d','Byssoloma','64472e66-c5f3-4b03-9e11-58cc78f310d1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Byssoloma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6447586a-8b8a-4bcb-a080-710343fdbda0','','','8fdf1252-a884-5749-97e4-fae0f0d8b073','Ankistrocladium Perrott','Perrott',0,0,'e528cb02-8f51-5293-aedd-fd667be38e6a','Ankistrocladium','e528cb02-8f51-5293-aedd-fd667be38e6a','Ankistrocladium','e528cb02-8f51-5293-aedd-fd667be38e6a','Ankistrocladium','d98dfc33-ef69-48aa-949d-d63189ce7135','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Ankistrocladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6441d8de-665d-44a0-acad-a9b0d84bfa21','','','d62e96b0-25ef-5756-9792-1f62e31143f3','Poranthera alpina Cheeseman ex Hook.f.','Cheeseman ex Hook.f.',0,0,'621d0fb3-90f5-5b52-a071-f60639ce3bd3','Poranthera alpina','621d0fb3-90f5-5b52-a071-f60639ce3bd3','Poranthera alpina','b75357b2-81ea-5fc8-beba-f50e3a072c98','Poranthera alpin','6441d8de-665d-44a0-acad-a9b0d84bfa21','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Phyllanthaceae|Poranthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('643f7cae-395a-4d60-bad2-e40e464f404d','','','a2b088c0-09e8-560e-ad83-ded8a8c87ada','Ephydrella thermara Dumbleton, 1969','Dumbleton, 1969',1969,0,'f4c12823-829d-55d1-b93d-74bf476c5a2b','Ephydrella thermara','f4c12823-829d-55d1-b93d-74bf476c5a2b','Ephydrella thermara','1c316626-2e66-554b-9360-53f53753caee','Ephydrella thermar','643f7cae-395a-4d60-bad2-e40e464f404d','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Ephydrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('644bdec5-034d-4906-9a41-42b0d44710b3','','','b59b4264-6fb3-5e11-bb0f-e60ebad87cfe','Asilis kuscheli Wittmer, 1979','Wittmer, 1979',1979,0,'c07a5dd0-bfe9-5ded-8e2c-0a2a76dc0053','Asilis kuscheli','c07a5dd0-bfe9-5ded-8e2c-0a2a76dc0053','Asilis kuscheli','e8116146-ec74-56ac-8112-50e85c1bc890','Asilis kuschel','644bdec5-034d-4906-9a41-42b0d44710b3','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('644ab7e3-2f44-418d-a489-af0140c15121','','','dbd44db1-b655-5c32-a767-736b186708e6','Capparaceae','',0,0,'dbd44db1-b655-5c32-a767-736b186708e6','Capparaceae','dbd44db1-b655-5c32-a767-736b186708e6','Capparaceae','dbd44db1-b655-5c32-a767-736b186708e6','Capparaceae','644ab7e3-2f44-418d-a489-af0140c15121','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Capparaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('644f4e0e-9076-468e-bb70-1e69978bb5d6','','','67f6b2c6-7ed3-55bb-a84a-bafb869c773c','Calonectria bryophila Rossman','Rossman',0,0,'00816508-1711-5afe-9547-5e08804bba0a','Calonectria bryophila','00816508-1711-5afe-9547-5e08804bba0a','Calonectria bryophila','0865186f-f4a5-5c65-9fab-a37b20880aa5','Calonectria bryophil','485ebe53-25a8-4944-8907-372ef2621623','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64516bd4-1d81-4d92-b8d8-beb601f3f8b3','','','3aa03e41-d82b-5ebc-a8f8-d152927df768','Psilophycus','',0,0,'3aa03e41-d82b-5ebc-a8f8-d152927df768','Psilophycus','3aa03e41-d82b-5ebc-a8f8-d152927df768','Psilophycus','3aa03e41-d82b-5ebc-a8f8-d152927df768','Psilophycus','64516bd4-1d81-4d92-b8d8-beb601f3f8b3','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Gigartinaceae|Psilophycus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6452ecc7-27d0-45af-bbc5-c06c8b401c06','','','f56d2073-2086-5622-9cc0-1976cca55060','Heterodermia leucomela subsp. boryi (Fée) Swinscow & Krog','(Fée) Swinscow & Krog',0,0,'4f771ee1-f20f-5efc-89a5-fdddcedc1df4','Heterodermia leucomela boryi','8d0f63c2-6f45-5d84-9c39-bd43c1519252','Heterodermia leucomela subsp. boryi','9fb7684c-c900-5402-a081-e1f5ec3b24f1','Heterodermia leucomel bory','','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Heterodermia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('644fa34f-457a-4543-a211-c9c4dcbcfee6','','','b10213f3-b9b1-5b02-8857-c8d746457c51','Phillipsia carnicolor Le Gal','Le Gal',0,0,'ecc98abd-9020-5278-bfc4-44519a41d8b2','Phillipsia carnicolor','ecc98abd-9020-5278-bfc4-44519a41d8b2','Phillipsia carnicolor','ecc98abd-9020-5278-bfc4-44519a41d8b2','Phillipsia carnicolor','644fa34f-457a-4543-a211-c9c4dcbcfee6','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcoscyphaceae|Phillipsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f7f20c1-678b-4b93-96d3-197c7240521b','','','94ab03cb-e25e-510c-87a3-abb69bbb76c4','Hedychium chrysoleucum Hook.','Hook.',0,0,'76dd8cbb-02fa-520a-a4b7-6416a3cedab8','Hedychium chrysoleucum','76dd8cbb-02fa-520a-a4b7-6416a3cedab8','Hedychium chrysoleucum','ded2e37e-3baf-593c-856d-964772abc2ee','Hedychium chrysoleuc','649d20ba-0472-46ae-b6ef-11ba08d8f1a9','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Hedychium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f7f0538-99ed-48f1-9edb-1b2aa01a168a','','','e9d5d3a4-5933-5fa9-9fae-2afe0a70f7bf','Penicillium vulpinum (Cooke & Massee) Seifert & Samson','(Cooke & Massee) Seifert & Samson',0,0,'5ab3cb31-f535-5992-9a98-918f5ddf919a','Penicillium vulpinum','5ab3cb31-f535-5992-9a98-918f5ddf919a','Penicillium vulpinum','9714ada1-645e-51eb-8d0b-e9bc6fda76a1','Penicillium uulpin','5f7f0538-99ed-48f1-9edb-1b2aa01a168a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f7ec03c-b3bb-4a8e-a1dc-a0e576419e84','','','efe183c5-4e1d-5426-a59e-10166ef311de','Arum speciosum Wall.','Wall.',0,0,'d8a5b8ac-970e-5581-814b-afed7ad96b71','Arum speciosum','d8a5b8ac-970e-5581-814b-afed7ad96b71','Arum speciosum','c82e785b-e2b2-5124-9ce0-736ae5be9fbe','Arum specios','f13388dd-962d-471e-9c20-545a856ba4e9','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Arum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6456385e-5171-47da-8888-d17a53ab4202','','','78a24407-ee5f-5ce8-b43e-2d65824a9aa4','Neotoxoptera oliveri (Essig, 1935)','(Essig, 1935)',1935,0,'1f6d4ed7-4178-5d87-a58d-fe955631ec3f','Neotoxoptera oliveri','1f6d4ed7-4178-5d87-a58d-fe955631ec3f','Neotoxoptera oliveri','984ae933-c6d1-5622-bf30-1779ddec805b','Neotoxoptera oliuer','6456385e-5171-47da-8888-d17a53ab4202','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Neotoxoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f86783c-9aeb-4555-a60e-081138fa457d','','','803c6314-f79d-5736-af4b-eb08a0dbda99','Polyporus corruscans Fr.','Fr.',0,0,'5c05c44a-ed78-5c8d-8491-2707f7f08a28','Polyporus corruscans','5c05c44a-ed78-5c8d-8491-2707f7f08a28','Polyporus corruscans','5c05c44a-ed78-5c8d-8491-2707f7f08a28','Polyporus corruscans','03b2b865-956c-486b-8936-36f111d97757','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f85ce9f-100b-4fef-92fe-486210c65ba0','','','7573097a-9361-5dfa-aff3-0f74f56ca05a','Diplodinium','',0,0,'7573097a-9361-5dfa-aff3-0f74f56ca05a','Diplodinium','7573097a-9361-5dfa-aff3-0f74f56ca05a','Diplodinium','7573097a-9361-5dfa-aff3-0f74f56ca05a','Diplodinium','5f85ce9f-100b-4fef-92fe-486210c65ba0','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Diplodinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f8744b4-97ab-406d-8900-4a8eb656c22e','','','256f4b6b-2bed-5ee0-afc3-10d90212776f','Lycaeopsidae','',0,0,'256f4b6b-2bed-5ee0-afc3-10d90212776f','Lycaeopsidae','256f4b6b-2bed-5ee0-afc3-10d90212776f','Lycaeopsidae','256f4b6b-2bed-5ee0-afc3-10d90212776f','Lycaeopsidae','5f8744b4-97ab-406d-8900-4a8eb656c22e','Animalia|Arthropoda|Malacostraca|Amphipoda|Lycaeopsidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f8330ec-749c-4d41-9695-12775f3ec2d2','','','2ec79ff3-14e9-599a-9937-a59c8d60a9ae','Daption capense ( (Linnaeus), 1758) capense','',0,0,'5d5ae416-5821-5c3c-b98d-869ddbadf6a0','Daption capense','5d5ae416-5821-5c3c-b98d-869ddbadf6a0','Daption capense','8955546f-ac01-512a-94f2-bfaf42832a2a','Daption capens','5f8330ec-749c-4d41-9695-12775f3ec2d2','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Daption','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('5f8283c8-e347-4045-8f17-afec30cc210c','','','140640a7-272e-545a-848d-7d27bbcd7030','Spongia manipulatus Cook & Bergquist, 2001','Cook & Bergquist, 2001',2001,0,'17e13107-5f57-574e-be4c-cd5b7d5c168a','Spongia manipulatus','17e13107-5f57-574e-be4c-cd5b7d5c168a','Spongia manipulatus','46ab47d6-9bda-5f3a-b83c-e85b883223d7','Spongia manipulat','5f8283c8-e347-4045-8f17-afec30cc210c','Animalia|Porifera|Demospongiae|Dictyoceratida|Spongiidae|Spongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f89a592-8204-499b-bc8c-253c6ecb6c38','','','dd575c4c-f57b-500c-84bb-833ddb1426d6','Agrostis filiformis (G.Forst.)Spreng','(G.Forst.)Spreng',0,0,'28f4896e-3f15-5b6a-ac11-39cd9733c694','Agrostis filiformis','28f4896e-3f15-5b6a-ac11-39cd9733c694','Agrostis filiformis','050078d2-b1a9-5bf2-8291-3ccab4ef31ea','Agrostis filiform','29aebd69-62dc-4b66-8d59-fd43e04a70d6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f8a2990-175e-47e9-b718-11c67fd3b3b2','','','609f4d8e-1f72-5d54-84e8-de738d2110a9','Acrothecium (Corda) Preuss','',0,0,'0a25178c-3bcb-5632-b325-6bf3a4a43c78','Acrothecium','0a25178c-3bcb-5632-b325-6bf3a4a43c78','Acrothecium','0a25178c-3bcb-5632-b325-6bf3a4a43c78','Acrothecium','5f8a2990-175e-47e9-b718-11c67fd3b3b2','Fungi|Ascomycota||||Acrothecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('5f8a4ea6-f37c-4991-af94-5bfa4066f219','','','8cec775b-adea-58c3-8255-94b1e94b801d','Stephanospora redolens (G. Cunn.) E. Horak','(G. Cunn.) E. Horak',0,0,'1c42f348-5260-58f0-a1e0-30883355faff','Stephanospora redolens','1c42f348-5260-58f0-a1e0-30883355faff','Stephanospora redolens','1c42f348-5260-58f0-a1e0-30883355faff','Stephanospora redolens','bde21bd5-2e25-4f0c-a374-00766f81f189','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Stephanosporaceae|Stephanospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f8ffb1a-1664-4ba0-bcfe-a7e53e4c8b73','','','f46e98c9-b171-5fa5-b0e3-b9cfcc7347a1','Athelia scutellaris (Berk. & M.A. Curtis) Gilb.','(Berk. & M.A. Curtis) Gilb.',0,0,'08c2bbaf-88be-577c-8132-76b17d34f07d','Athelia scutellaris','08c2bbaf-88be-577c-8132-76b17d34f07d','Athelia scutellaris','bd6074a1-a725-5a67-b312-8ea9d6eb541d','Athelia scutellar','5f8ffb1a-1664-4ba0-bcfe-a7e53e4c8b73','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Atheliaceae|Athelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f8ffc30-1726-4061-a262-1cb97f4d990e','','','f9a4e2f7-c173-51b7-8a0e-d0dd1c1b112e','Olearia ledifolia (DC.) Benth.','(DC.) Benth.',0,0,'5b08cf8d-08c5-5efc-95e2-33922f6bb05b','Olearia ledifolia','5b08cf8d-08c5-5efc-95e2-33922f6bb05b','Olearia ledifolia','dff90378-2c23-59fb-a769-0ad96db8301d','Olearia ledifol','5f8ffc30-1726-4061-a262-1cb97f4d990e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f979de4-b10c-4ff8-bdc4-aec71dd696d3','','','aac5283b-b0a3-55e4-89b6-bc8d0f7575d4','Ophiocordyceps larvarum (Westwood) G.H. Sung, J.M. Sung, Hywel-Jones & Spatafora','(Westwood) G.H. Sung, J.M. Sung, Hywel-Jones & Spatafora',0,0,'c815940e-9ed2-57ff-b97e-cd2a34ced904','Ophiocordyceps larvarum','c815940e-9ed2-57ff-b97e-cd2a34ced904','Ophiocordyceps larvarum','c922de7d-31da-5d55-82d4-b63aab415ec7','Ophiocordyceps laruar','5f979de4-b10c-4ff8-bdc4-aec71dd696d3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Ophiocordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f9949a0-9f9c-41e4-ba7a-582b01b9e409','','','ff256008-bc11-5e47-b5cb-72ab7943cbb2','Apteryx australis mantelli Bartlett','Bartlett',0,0,'75d421ae-f37d-5135-b499-0d9136cf2759','Apteryx australis mantelli','75d421ae-f37d-5135-b499-0d9136cf2759','Apteryx australis mantelli','1bb5abc5-ec33-5520-861b-9e285941094e','Apteryx austral mantell','e143ca01-3d87-4922-809b-c9348ece1e89','Animalia|Chordata|Aves|Apterygiformes|Apterygidae|Apteryx','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f9b8b7e-56ed-4437-92ce-8663dbc0c40c','','','31c3c161-70ac-5111-9f04-f816eaf35a43','Squamaria Hoffm.','Hoffm.',0,0,'99d86551-fe7b-5ce4-a993-727409e64872','Squamaria','99d86551-fe7b-5ce4-a993-727409e64872','Squamaria','99d86551-fe7b-5ce4-a993-727409e64872','Squamaria','5f9b8b7e-56ed-4437-92ce-8663dbc0c40c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Squamaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f9d7817-4be4-49a4-b6ab-c129897104db','','','32468b3d-7dd5-5a90-9c0f-32e537a5afdd','Cilicaea tasmanensis Hurley & Jansen, 1977','Hurley & Jansen, 1977',1977,0,'1300165c-2e4a-53be-aabd-0223d93653c9','Cilicaea tasmanensis','1300165c-2e4a-53be-aabd-0223d93653c9','Cilicaea tasmanensis','db2d0bb5-890f-5199-aedb-e6206ac0b1dc','Cilicaea tasmanens','5f9d7817-4be4-49a4-b6ab-c129897104db','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Cilicaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f9fd2c1-809e-4b5d-b1da-c4cbef2df2d8','','','81596b4b-29e8-5373-86b2-f824d0eb261a','Agaricus olivaceomarginatus Massee','Massee',0,0,'94a60d9f-030a-5001-b80b-f0ec37b266e8','Agaricus olivaceomarginatus','94a60d9f-030a-5001-b80b-f0ec37b266e8','Agaricus olivaceomarginatus','626aa5b1-1f5c-58b8-8c28-48e2f1d1a073','Agaricus oliuaceomarginat','5588881f-5886-46d0-8434-3d5313b37f52','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fa0c7e0-dc25-4d58-9bb6-61fd0365a17f','','','95cc036e-54dc-50ec-80af-ce0f71d665e6','Anthus novaeseelandiae novaeseelandiae Gmelin, 1789 Gmelin 1789, 1789','Gmelin, 1789',1789,0,'84609b78-9b07-5f30-b7bd-d76512f21dc7','Anthus novaeseelandiae novaeseelandiae','84609b78-9b07-5f30-b7bd-d76512f21dc7','Anthus novaeseelandiae novaeseelandiae','99ff39b2-61e6-58b8-b5c4-e46bb2d94805','Anthus nouaeseelandi nouaeseelandi','5fa0c7e0-dc25-4d58-9bb6-61fd0365a17f','Animalia|Chordata|Aves|Passeriformes|Motacillidae|Anthus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('5fa1b30f-0e19-44e8-a29e-c3346e6052d2','','','de0a8f8a-6676-595d-af94-7d33b01060c7','Agaricus crociphyllus Cooke & Massee','Cooke & Massee',0,0,'da91674b-9977-56a5-82cd-c83d0407048c','Agaricus crociphyllus','da91674b-9977-56a5-82cd-c83d0407048c','Agaricus crociphyllus','d8964841-8c61-5a69-b1de-a79b2215e766','Agaricus crociphyll','f9c508f6-9e38-4c79-867d-fc64ebcf1f85','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fa9b91a-6d6f-4fa7-bb0e-1e41597d30c6','','','cb2c01e3-b54d-5b0c-8c35-3d8ba209068c','Hypocrea saccharina Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'e0631cd5-9705-52ac-8241-e72a81c2e511','Hypocrea saccharina','e0631cd5-9705-52ac-8241-e72a81c2e511','Hypocrea saccharina','70b8c546-475d-5a33-822f-ff6d618fa5cb','Hypocrea saccharin','5fa9b91a-6d6f-4fa7-bb0e-1e41597d30c6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5facb579-d96d-43da-bb3f-af96fa405ee1','','','fc88ff4d-4370-51d5-933c-23d4bb97527e','Mitremyces Nees','Nees',0,0,'d747c55a-f824-55b5-bbcb-9357a69e8e4d','Mitremyces','d747c55a-f824-55b5-bbcb-9357a69e8e4d','Mitremyces','d747c55a-f824-55b5-bbcb-9357a69e8e4d','Mitremyces','736f84a4-028a-4f64-94e7-47d98be4e54f','Fungi|Basidiomycota|Agaricomycetes|Boletales|Calostomataceae|Mitremyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fa97db6-fff3-4cc0-9ceb-af3b970c45d9','','','abc65ed8-76b9-5332-9379-12d7d90115f6','Lepidium rekohuense de Lange & Heenan','de Lange & Heenan',0,0,'19266352-2724-5ffd-83b3-1c86eb1403b4','Lepidium rekohuense','19266352-2724-5ffd-83b3-1c86eb1403b4','Lepidium rekohuense','444b6154-6fb2-554b-af9e-243c9f022382','Lepidium rekohuens','5fa97db6-fff3-4cc0-9ceb-af3b970c45d9','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fac12de-f217-4259-b9d8-d65f3914a857','','','a99812e3-1315-543f-b390-d947767e82bc','Rhizomucor miehei (Cooney & R. Emers.) Schipper','(Cooney & R. Emers.) Schipper',0,0,'0bf6fd80-1858-5d2f-83d5-a29c29bc73e2','Rhizomucor miehei','0bf6fd80-1858-5d2f-83d5-a29c29bc73e2','Rhizomucor miehei','baa3b1a4-4959-58c7-8b4e-69c74a055fe3','Rhizomucor miehe','5fac12de-f217-4259-b9d8-d65f3914a857','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Rhizomucoraceae|Rhizomucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fb46acc-4b91-4734-9340-2fead537130e','','','d9c5f67f-76bf-55d3-848d-2175eca23a74','Antiparactis species O. Ocana','',0,0,'681e63b0-74ef-5b7d-954f-059e787abe26','Antiparactis','681e63b0-74ef-5b7d-954f-059e787abe26','Antiparactis','681e63b0-74ef-5b7d-954f-059e787abe26','Antiparactis','5fb46acc-4b91-4734-9340-2fead537130e','Animalia|Cnidaria||Actiniaria|Actinostolidae|Antiparactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5fb213ff-2777-4045-b421-54d47694dd97','','','0a43b088-9fc9-53ab-80c3-7fbabe090ec9','Amphiblestrum species T239','',0,0,'dee71f53-cdc2-5c3b-ae0d-3cf97eafef32','Amphiblestrum','dee71f53-cdc2-5c3b-ae0d-3cf97eafef32','Amphiblestrum','dee71f53-cdc2-5c3b-ae0d-3cf97eafef32','Amphiblestrum','5fb213ff-2777-4045-b421-54d47694dd97','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Amphiblestrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5fad78f4-3201-48ac-95cd-97cc8d49f3eb','','','a8d54e73-cd0f-5792-aff7-463c46130208','Melampsora liniperda (Körn.) Palm','(Körn.) Palm',0,0,'96d1f18e-0b67-5cf3-a5ec-5293fb416534','Melampsora liniperda','96d1f18e-0b67-5cf3-a5ec-5293fb416534','Melampsora liniperda','7c2c012a-aec8-5c13-9d3c-02860fff16f9','Melampsora liniperd','b369f8c5-fdd7-4ed0-89cc-85306cdd6ab5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fb4600f-4050-417a-9f10-6af2b6a64142','','','d55b0514-2927-5ce0-83d2-7c800fc8dfc8','Didymograptus elongatus Harris & Thomas, 1914','Harris & Thomas, 1914',1914,0,'0e8341bf-8c79-5b37-bbf8-9f1ca7a5ddf7','Didymograptus elongatus','0e8341bf-8c79-5b37-bbf8-9f1ca7a5ddf7','Didymograptus elongatus','2c9c9a5b-e9e6-5684-81be-3f61faf9eecb','Didymograptus elongat','5fb4600f-4050-417a-9f10-6af2b6a64142','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fb24ab1-66f8-4ae2-ab32-a29ec6cc75d0','','','47cc3231-a4a6-5c86-81db-d384b125e84a','Sonderhenia eucalypticola (A.R. Davis) H.J. Swart & J. Walker','(A.R. Davis) H.J. Swart & J. Walker',0,0,'b399c29b-72b0-5580-82d1-1c3cca648753','Sonderhenia eucalypticola','b399c29b-72b0-5580-82d1-1c3cca648753','Sonderhenia eucalypticola','cca467b9-968e-5d9e-8954-b1128e981eb9','Sonderhenia eucalypticol','6d59720d-81f3-4c94-a436-d48d3a552130','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sonderhenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fb60e50-2b95-4546-a3d6-60aa5f8a0b4c','','','3a4d4ed9-71df-5018-9215-3a65f4a59555','Geodorcus sororum Holloway, 2007','Holloway, 2007',2007,0,'88a014ef-018f-589c-97fe-c85c392206f3','Geodorcus sororum','88a014ef-018f-589c-97fe-c85c392206f3','Geodorcus sororum','c8ab6e70-c01c-5ed8-a30f-a85b7215c7c5','Geodorcus soror','5fb60e50-2b95-4546-a3d6-60aa5f8a0b4c','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Geodorcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fc3066f-f1c6-4a2c-8d18-10406cc91663','','','afde097b-a9b6-56b1-b948-9fc9f79865cb','Trichogrammatoidea','',0,0,'afde097b-a9b6-56b1-b948-9fc9f79865cb','Trichogrammatoidea','afde097b-a9b6-56b1-b948-9fc9f79865cb','Trichogrammatoidea','afde097b-a9b6-56b1-b948-9fc9f79865cb','Trichogrammatoidea','5fc3066f-f1c6-4a2c-8d18-10406cc91663','Animalia|Arthropoda|Insecta|Hymenoptera|Trichogrammatidae|Trichogrammatoidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fb9cd25-5235-41e2-9e09-f9ec00ae377e','','','28faeabc-f0b2-549f-a1bc-5e7ea36e346a','Kinbergonuphis tenuisetis McIntosh, 1885','McIntosh, 1885',1885,0,'9ceea1e7-2e7d-5716-b58c-480c49ac2324','Kinbergonuphis tenuisetis','9ceea1e7-2e7d-5716-b58c-480c49ac2324','Kinbergonuphis tenuisetis','981e7267-4980-5c33-a0a3-10832be0efbc','Kinbergonuphis tenuiset','5fb9cd25-5235-41e2-9e09-f9ec00ae377e','Animalia|Annelida|Polychaeta|Eunicida|Onuphinae|Kinbergonuphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fc16402-f01d-4271-8549-30bb744b8cc4','','','8e65984d-c6ce-5403-9c23-7b27c4e69c52','Pimelea tomentosa (J.R.Forst. & G.Forst.) Druce','(J.R.Forst. & G.Forst.) Druce',0,0,'11781471-009e-52a7-a073-e38b754bfddf','Pimelea tomentosa','11781471-009e-52a7-a073-e38b754bfddf','Pimelea tomentosa','4ea04afb-5340-52e1-b18a-b09f4efc6a9c','Pimelea tomentos','5fc16402-f01d-4271-8549-30bb744b8cc4','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fc2eaa9-4e21-441c-b2de-9ed974aa7407','','','ff409d37-d7bd-5af2-a077-30a4be2cc8be','Aotearoazeus bullivantus Khalaim & Ward, 2018','Khalaim & Ward, 2018',2018,0,'1a48821e-8fc7-535d-9eb6-9fcb2ddfbfb5','Aotearoazeus bullivantus','1a48821e-8fc7-535d-9eb6-9fcb2ddfbfb5','Aotearoazeus bullivantus','26f3ee53-7d7c-52c2-909f-aba0d62f8efb','Aotearoazeus bulliuant','5fc2eaa9-4e21-441c-b2de-9ed974aa7407','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Aotearoazeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fbfff6b-1cae-4c66-8e40-fe294ee24875','','','d2a1c978-7a5e-5be9-88c7-966d88a9c854','Hypnum arcuatum Hedw.','Hedw.',0,0,'d94c0730-24b4-590a-99cd-8c128b5c06cf','Hypnum arcuatum','d94c0730-24b4-590a-99cd-8c128b5c06cf','Hypnum arcuatum','a6bcea62-666a-5e9c-a9ad-9652600f25eb','Hypnum arcuat','7ff202fd-706a-4dcf-968b-ea70d6c49d46','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fc6498b-623f-48d2-bcdd-3f9938b01c47','','','c8afd4cc-8b9e-517c-8c29-7ba0fe823925','Papuaphiloscia','',0,0,'c8afd4cc-8b9e-517c-8c29-7ba0fe823925','Papuaphiloscia','c8afd4cc-8b9e-517c-8c29-7ba0fe823925','Papuaphiloscia','c8afd4cc-8b9e-517c-8c29-7ba0fe823925','Papuaphiloscia','5fc6498b-623f-48d2-bcdd-3f9938b01c47','Animalia|Arthropoda|Malacostraca|Isopoda|Philosciidae|Papuaphiloscia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fc48dd6-90bd-424e-88dd-4f4f77fd9429','','','2b1d7aad-35d0-50d0-9a94-44a71cceb138','Lobaria latifrons var. dissecta (Kremp.) Hellb.','(Kremp.) Hellb.',0,0,'103092fa-b2a7-545b-9ac9-f708855c34a4','Lobaria latifrons dissecta','790a6b7d-06b3-579c-974b-4e71332487cd','Lobaria latifrons var. dissecta','c4141863-a489-5e87-9fb1-f59ad84e429b','Lobaria latifrons dissect','f7f445fa-4e22-4133-b164-ca03dc9d3a02','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6051a6ac-b4bb-4a62-af22-5355a3857288','','','4210fd8e-1f5b-5dfc-9a08-4dd8678ddd69','Solorina aurantiaca Hook.f. & Taylor','Hook.f. & Taylor',0,0,'9a9701b6-30f2-55e8-99a9-f3d80cdc8199','Solorina aurantiaca','9a9701b6-30f2-55e8-99a9-f3d80cdc8199','Solorina aurantiaca','5783e6bf-c9f6-5690-a794-315e0d2f4b42','Solorina aurantiac','c55249fd-ac3f-4e7f-a651-b3b64ecc9a57','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Solorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60529da7-683b-4bf1-a5de-6b4247ae2d32','','','492da4ee-c4ec-5184-84bd-a0ef29c62a73','Cosmarium punctulatum Bréb. var. punctulatum','',0,0,'9dab334e-32cd-5ede-a958-b317b3e64e2c','Cosmarium punctulatum punctulatum','93ba4c01-13c2-5d8f-9a02-86d2e5e52ce9','Cosmarium punctulatum var. punctulatum','a065603d-dc63-592d-9fd0-e0307e0d8281','Cosmarium punctulat punctulat','60529da7-683b-4bf1-a5de-6b4247ae2d32','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('605405bb-c2b9-47ca-abae-5d098fc5981c','','','f1b907c5-ce61-55ec-b021-7d6d321566cb','Thelymitra nervosa Colenso','Colenso',0,0,'2deba480-9437-5108-8acd-1bac287148ae','Thelymitra nervosa','2deba480-9437-5108-8acd-1bac287148ae','Thelymitra nervosa','cbc504df-d8af-5ac8-840c-f8ee79de890d','Thelymitra neruos','605405bb-c2b9-47ca-abae-5d098fc5981c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60595557-097c-4d59-beed-839948fa85e4','','','dfa54974-9a0d-5054-b2eb-822adb58126c','Inga Mill.','Mill.',0,0,'72ab6a1f-3a00-54de-a4fb-f682e994cc75','Inga','72ab6a1f-3a00-54de-a4fb-f682e994cc75','Inga','72ab6a1f-3a00-54de-a4fb-f682e994cc75','Inga','60595557-097c-4d59-beed-839948fa85e4','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Inga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('605a5690-e212-486f-bac4-91b15d787dd2','','','7ca34f65-e849-5e4d-8dcf-2ae8721dcb82','Sphaerocarpus Bull.','Bull.',0,0,'f349354a-9b38-5730-a9ca-1c7d1e8ac710','Sphaerocarpus','f349354a-9b38-5730-a9ca-1c7d1e8ac710','Sphaerocarpus','f349354a-9b38-5730-a9ca-1c7d1e8ac710','Sphaerocarpus','09dadd29-5c02-4305-9c7e-ebae0e712cd1','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Sphaerocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6055a200-1703-447e-862d-d7c57395c944','','','d678b84d-a7fe-5e02-884b-636c240fed90','Berothidae','',0,0,'d678b84d-a7fe-5e02-884b-636c240fed90','Berothidae','d678b84d-a7fe-5e02-884b-636c240fed90','Berothidae','d678b84d-a7fe-5e02-884b-636c240fed90','Berothidae','6055a200-1703-447e-862d-d7c57395c944','Animalia|Arthropoda|Insecta|Neuroptera|Berothidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('605afbdc-568f-4531-a4ad-b018b7a35f14','','','3dc6d64d-2973-56b6-947f-81a999dda08f','Scoparia ustimacula Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'57b5f09b-a55d-54b9-9520-430ab6bb6505','Scoparia ustimacula','57b5f09b-a55d-54b9-9520-430ab6bb6505','Scoparia ustimacula','ec14bfa3-b6ce-596c-a552-c23bdd51df22','Scoparia ustimacul','605afbdc-568f-4531-a4ad-b018b7a35f14','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60567ee2-48f0-4bc0-8830-dc71dd091d75','','','cd49e18d-3b9c-57ca-9bc1-6009b8fa0e7e','Holcaspis bessatica Johns, 2003','Johns, 2003',2003,0,'45968fef-c502-55cb-abf5-8910697d80f8','Holcaspis bessatica','45968fef-c502-55cb-abf5-8910697d80f8','Holcaspis bessatica','59e9072a-daa3-5b75-99bd-5c092c5c8803','Holcaspis bessatic','60567ee2-48f0-4bc0-8830-dc71dd091d75','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6053342f-4e2a-42bc-993d-f74a39bedba4','','','292e09dd-ba77-58e3-abcf-90295bc564a9','Staurodesmus convergens (Ehrenb.) Teiling var. convergens','',0,0,'27a020d4-1036-5aea-b446-0401befbf5b4','Staurodesmus convergens convergens','9ee39bc5-43bb-5787-a1eb-bd86903d22f3','Staurodesmus convergens var. convergens','df4fa70b-b714-572c-8513-b256ebcb60e5','Staurodesmus conuergens conuergens','6053342f-4e2a-42bc-993d-f74a39bedba4','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('605ef4e4-637f-411b-b30d-431cc72d06d7','','','d855a2d8-7a36-5259-a319-4bcf34c18b14','Hypomyces solani f. cucurbitae W.C. Snyder & H.N. Hansen','W.C. Snyder & H.N. Hansen',0,0,'4836ce11-aea3-5105-8369-adc3fa689315','Hypomyces solani cucurbitae','5eea3715-448c-5ca3-8cc0-a02b9a50d433','Hypomyces solani f. cucurbitae','62af88d2-e94a-521f-ba2d-6ffa488df0c3','Hypomyces solan cucurbit','8cc19aa8-41bf-4946-9976-b8273699839d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('605d2a37-1d17-4f6b-b64a-79a32affd3bd','','','786e9cbe-3131-5321-beff-32b3c98fcf06','Uromyces trifolii-repentis Liro var. trifolii-repentis','',0,0,'9da47b48-f55c-568e-b4bc-7c4d77dde643','Uromyces trifolii-repentis trifolii-repentis','fd527b48-2ac6-5c5e-aad9-06d8bc33e4dc','Uromyces trifolii-repentis var. trifolii-repentis','dc1de453-7edd-5218-93e7-bfde4cb6f669','Uromyces trifolii-repent trifolii-repent','605d2a37-1d17-4f6b-b64a-79a32affd3bd','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('605ead62-85d0-4f49-9cba-bf0b5da4f906','','','11d091e5-0a08-597d-befa-724a8f5a00bc','Reinga waipoua Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'929dafc2-e571-5353-9a64-b5ef1e50a1bb','Reinga waipoua','929dafc2-e571-5353-9a64-b5ef1e50a1bb','Reinga waipoua','a9cda12e-8927-582e-a4b4-dc8a7a796a35','Reinga waipou','605ead62-85d0-4f49-9cba-bf0b5da4f906','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Reinga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6064a20d-3b5a-4c75-9d1f-674e04c2844c','','','2ff3f8eb-fd16-541a-989c-288eb20437b2','Bessera Schult.f.','Schult.f.',0,0,'470c180d-12b7-5b3d-bd3b-dd6ce9197f5c','Bessera','470c180d-12b7-5b3d-bd3b-dd6ce9197f5c','Bessera','470c180d-12b7-5b3d-bd3b-dd6ce9197f5c','Bessera','6064a20d-3b5a-4c75-9d1f-674e04c2844c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Bessera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6067715d-c9a5-4bf1-bec4-7e5db74446ad','','','46de6022-e284-5768-a4a0-62b4fb362515','Numenius phaeopus (Linnaeus)','(Linnaeus)',0,0,'f2a0f6c5-6a9d-57d1-9cb2-0342fad91963','Numenius phaeopus','f2a0f6c5-6a9d-57d1-9cb2-0342fad91963','Numenius phaeopus','b94975dd-b0d1-535d-b2f9-f15c91248840','Numenius phaeop','6067715d-c9a5-4bf1-bec4-7e5db74446ad','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Numenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60680a5a-c5e0-470f-861b-e06b5e0638df','','','eec0bd63-7841-57ac-809e-066b215afc0f','Heteroscyphus assurgentifolius J.J.Engel','J.J.Engel',0,0,'6cfdcde3-87bb-5b64-b284-8302bb635ecd','Heteroscyphus assurgentifolius','6cfdcde3-87bb-5b64-b284-8302bb635ecd','Heteroscyphus assurgentifolius','4de70df6-ce44-5fde-8281-f9a734aa16ed','Heteroscyphus assurgentifol','60680a5a-c5e0-470f-861b-e06b5e0638df','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('606417da-0e8a-406c-89a9-f0dfe98abd16','','','12ae36aa-46d5-5be2-9cd1-865301154321','Olearia ×capillaris Buchanan','Buchanan',0,0,'a2961780-1008-5617-9e39-d674dd1a4b4f','Olearia capillaris','fdbcb89b-bc5a-5159-b28b-8805cf199d68','Olearia × capillaris','9ec45d95-effc-513c-9856-fffb265cddc6','Olearia capillar','606417da-0e8a-406c-89a9-f0dfe98abd16','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('6065a954-63dc-453d-b053-f05738213dcd','','','917ce7a6-13d0-5d4b-a6fa-983ce7f6f3e1','Anthoceros colensoi Mitt.','Mitt.',0,0,'130a96d8-f963-59d5-8ebe-57c6dc74fd43','Anthoceros colensoi','130a96d8-f963-59d5-8ebe-57c6dc74fd43','Anthoceros colensoi','182023a5-6c9c-592a-bd3c-1fb18255caa8','Anthoceros colenso','128aa12b-806a-4440-9ef9-2277d77cb911','Plantae|Anthocerotophyta|Anthocerotopsida|Anthocerotales|Anthocerotaceae|Anthoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60627bad-6380-44fc-bf17-f7fb494ccba6','','','c698e999-9fe8-5549-8864-39092bbb13a2','Urocystis luzulae (J. Schröt.) G. Winter','(J. Schröt.) G. Winter',0,0,'a596ebed-9496-5fb8-bbcc-3a2210be9579','Urocystis luzulae','a596ebed-9496-5fb8-bbcc-3a2210be9579','Urocystis luzulae','f20a06f1-a472-5b5d-92cd-a4804e79ffba','Urocystis luzul','60627bad-6380-44fc-bf17-f7fb494ccba6','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('606a8450-8d7a-4751-bf52-6026891ba193','','','3edbd217-9273-5bcc-8533-68fbaf2fce85','Anatoecus dentatus magnicornutus Zlotorzycka, 1970','Zlotorzycka, 1970',1970,0,'d503e4be-8f96-503f-9520-f50bbd0ea75d','Anatoecus dentatus magnicornutus','d503e4be-8f96-503f-9520-f50bbd0ea75d','Anatoecus dentatus magnicornutus','b3e75dc4-db58-553d-aa7c-ea0b01b9acca','Anatoecus dentat magnicornut','606a8450-8d7a-4751-bf52-6026891ba193','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Anatoecus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('606ea810-3aca-4f18-9065-adda6828197a','','','ad893306-f902-5c44-b462-e56dbd91112e','Inocybe scissa (E. Horak) Garrido','(E. Horak) Garrido',0,0,'ba2ae6c3-15f3-56bd-9e21-7c234d1431eb','Inocybe scissa','ba2ae6c3-15f3-56bd-9e21-7c234d1431eb','Inocybe scissa','e97cfa28-865c-586e-98d4-9cb45049b97d','Inocybe sciss','606ea810-3aca-4f18-9065-adda6828197a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6075a75c-5a82-4a2d-a006-0192ae8cc848','','','213e69dc-bec8-5dd3-8c5c-60ababcdd80b','Gynoplistia nigrobimbo Alexander, 1923','Alexander, 1923',1923,0,'ccd8a9b9-063f-5975-be23-f6d897853bee','Gynoplistia nigrobimbo','ccd8a9b9-063f-5975-be23-f6d897853bee','Gynoplistia nigrobimbo','f6342200-bf3e-520f-82a2-30bb16943ad4','Gynoplistia nigrobimb','6075a75c-5a82-4a2d-a006-0192ae8cc848','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6074f95a-153b-4d2f-8f1f-4de8d926b47d','','','145a7dc3-741a-5634-80d6-322561ee6c92','Eratidus','',0,0,'145a7dc3-741a-5634-80d6-322561ee6c92','Eratidus','145a7dc3-741a-5634-80d6-322561ee6c92','Eratidus','145a7dc3-741a-5634-80d6-322561ee6c92','Eratidus','6074f95a-153b-4d2f-8f1f-4de8d926b47d','Chromista|Foraminifera|Polythalamea|Lituolida|Lituolidae|Eratidus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6074ccc1-7910-4d53-901c-47f59093c69f','','','e04ad207-2ee0-5807-a958-5f414578854e','Gohieria','',0,0,'e04ad207-2ee0-5807-a958-5f414578854e','Gohieria','e04ad207-2ee0-5807-a958-5f414578854e','Gohieria','e04ad207-2ee0-5807-a958-5f414578854e','Gohieria','6074ccc1-7910-4d53-901c-47f59093c69f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Glycyphagidae|Gohieria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6074f1d2-f880-4692-bf7d-411231a7dc18','','','f0fc5f5b-9f81-59a8-89ba-fa3368354246','Aspergillus bicolor M. Chr. & States','M. Chr. & States',0,0,'15b0c20d-12e5-590e-97d1-45a7f352ee5b','Aspergillus bicolor','15b0c20d-12e5-590e-97d1-45a7f352ee5b','Aspergillus bicolor','15b0c20d-12e5-590e-97d1-45a7f352ee5b','Aspergillus bicolor','6074f1d2-f880-4692-bf7d-411231a7dc18','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('606fb112-f01f-4c8d-ad65-b59944e900a7','','','f7899561-165c-5a20-85bf-f857895d82f2','Anencyrus discedens Sharp, 1886','Sharp, 1886',1886,0,'e29dbd33-33b5-5f5c-8f17-cd09d1eaeb46','Anencyrus discedens','e29dbd33-33b5-5f5c-8f17-cd09d1eaeb46','Anencyrus discedens','e29dbd33-33b5-5f5c-8f17-cd09d1eaeb46','Anencyrus discedens','606fb112-f01f-4c8d-ad65-b59944e900a7','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Anencyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6078933d-a872-4d69-ab57-27dd6460d80c','','','fc3818a9-3fac-5b16-82fc-5e1251e38516','Rissoella subg. Rissoella','',0,0,'09223076-1654-5ff4-b953-dfb7eb6950b5','Rissoella','71794cb2-7ce0-5caf-8c47-4e69c1f2773a','Rissoella subgen. Rissoella','09223076-1654-5ff4-b953-dfb7eb6950b5','Rissoella','6078933d-a872-4d69-ab57-27dd6460d80c','Animalia|Mollusca|Gastropoda|Heterostropha|Rissoellidae|Rissoella','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('607a87f8-7f28-4ad9-973e-2178961f7526','','','b33ae865-6121-54b1-b66b-b025c62f3cde','Textularia earlandi Parker, 1952','Parker, 1952',1952,0,'3441a7c6-4e24-5dae-8adf-8105276b5d37','Textularia earlandi','3441a7c6-4e24-5dae-8adf-8105276b5d37','Textularia earlandi','600cd57e-8ae4-5d15-b1e5-e846b3c44a48','Textularia earland','607a87f8-7f28-4ad9-973e-2178961f7526','Chromista|Foraminifera|Polythalamea|Textulariida|Textulariidae|Textularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('607b3e6e-4cd4-4267-929d-72da9c350a05','','','e4879d34-0c43-5a95-8f42-5a240a69d77a','Conocybe pubescens (Gillet) Kühner','(Gillet) Kühner',0,0,'310e9116-ec51-5bcb-8506-4be553255b4d','Conocybe pubescens','310e9116-ec51-5bcb-8506-4be553255b4d','Conocybe pubescens','310e9116-ec51-5bcb-8506-4be553255b4d','Conocybe pubescens','607b3e6e-4cd4-4267-929d-72da9c350a05','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Conocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('607acce3-2b57-4866-bee5-add81c06167f','','','9b86294b-03d3-5d35-b54a-e147a42c284d','Pterophorus furcatalis (Walker, 1864)','(Walker, 1864)',1864,0,'67322438-a653-55d7-9995-28898796f64e','Pterophorus furcatalis','67322438-a653-55d7-9995-28898796f64e','Pterophorus furcatalis','9aa4389a-9b9f-5ab9-9598-b0994c44b64f','Pterophorus furcatal','607acce3-2b57-4866-bee5-add81c06167f','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Pterophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('607e36ff-429d-4894-9dc0-145e43f772ac','','','5ef03e5c-d21c-5d3e-8013-5acc48813a93','Zygophylax','',0,0,'5ef03e5c-d21c-5d3e-8013-5acc48813a93','Zygophylax','5ef03e5c-d21c-5d3e-8013-5acc48813a93','Zygophylax','5ef03e5c-d21c-5d3e-8013-5acc48813a93','Zygophylax','607e36ff-429d-4894-9dc0-145e43f772ac','Animalia|Cnidaria|Hydrozoa|Leptothecata|Lafoeidae|Zygophylax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('607f85e8-7f8d-4310-897b-6c12aca742c7','','','5a20e4ba-8a27-5732-ab8d-b20bf0d54ea4','Arthrocnodax','',0,0,'5a20e4ba-8a27-5732-ab8d-b20bf0d54ea4','Arthrocnodax','5a20e4ba-8a27-5732-ab8d-b20bf0d54ea4','Arthrocnodax','5a20e4ba-8a27-5732-ab8d-b20bf0d54ea4','Arthrocnodax','607f85e8-7f8d-4310-897b-6c12aca742c7','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Arthrocnodax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('608466b1-b379-448e-8cf1-32a43200f732','','','6c44e01a-967d-58ef-9800-8968ccd3c549','Phrynixus modicus Broun, 1880','Broun, 1880',1880,0,'28da30ae-b4f2-5b1f-8e96-46b8f8498b81','Phrynixus modicus','28da30ae-b4f2-5b1f-8e96-46b8f8498b81','Phrynixus modicus','f4dafa9e-6dee-5ff4-abf9-f36da8604cac','Phrynixus modic','608466b1-b379-448e-8cf1-32a43200f732','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phrynixus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('607f9a04-50ee-4d45-8ec6-72e644c2fc33','','','975b9585-aeca-528a-8429-d1f4d0b6fcfe','Rhynchozoon tubulosum (Hincks, 1880)','(Hincks, 1880)',1880,0,'47dcb82f-690d-5a4c-8913-661765a11369','Rhynchozoon tubulosum','47dcb82f-690d-5a4c-8913-661765a11369','Rhynchozoon tubulosum','788ea152-4196-58cd-b2e1-c347d72cd29f','Rhynchozoon tubulos','607f9a04-50ee-4d45-8ec6-72e644c2fc33','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Rhynchozoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60828d0a-5111-41a7-b1eb-858a867bcda8','','','5267d49b-8f00-55ab-949d-99d5939547b0','Marasmius cylindraceocampanulatus sensu E. Horak','',0,0,'4fb89962-6dd0-51ed-ac41-fc6759e790bc','Marasmius cylindraceocampanulatus','4fb89962-6dd0-51ed-ac41-fc6759e790bc','Marasmius cylindraceocampanulatus','22b34b08-00c9-5026-8961-6c06e5589fd0','Marasmius cylindraceocampanulat','6b042d86-52d4-4c60-b692-da392c538bdb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('607eaa72-3173-4285-9a3b-cf4a8f6fb5c2','','','6dc65e6f-0b8a-54a8-8dc8-52939cc53cee','Ceratium gibberum Gourret','Gourret',0,0,'0296cdfa-5e49-55af-969f-b13fbc286083','Ceratium gibberum','0296cdfa-5e49-55af-969f-b13fbc286083','Ceratium gibberum','4f719a03-18a5-546f-b262-de07282a73d2','Ceratium gibber','607eaa72-3173-4285-9a3b-cf4a8f6fb5c2','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6085815d-db8f-4c08-9f3a-800e41f835b4','','','a6b76a4a-4429-50a5-b75f-fe0188dadcde','Actinotaenium spinospermum (Joshua) Kouwets & Coesel','(Joshua) Kouwets & Coesel',0,0,'ff1e07a1-dfdd-51d8-aed7-191be1b8ce61','Actinotaenium spinospermum','ff1e07a1-dfdd-51d8-aed7-191be1b8ce61','Actinotaenium spinospermum','8c86300b-6e2e-5bb6-bb91-8dfb694e6c95','Actinotaenium spinosperm','6085815d-db8f-4c08-9f3a-800e41f835b4','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Actinotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('608cafb7-5c25-4d5f-84f5-a1cfdc5a8684','','','b7e55373-2a48-5f18-9509-2b95d0752580','Melampsora yezoensis Miyabe & T. Matsumoto','Miyabe & T. Matsumoto',0,0,'62d0aef9-9551-507e-b049-f469ac55efaf','Melampsora yezoensis','62d0aef9-9551-507e-b049-f469ac55efaf','Melampsora yezoensis','569a7fee-c0e9-516b-8e1d-0786762eb880','Melampsora yezoens','608cafb7-5c25-4d5f-84f5-a1cfdc5a8684','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6084ee82-6f09-4a8a-9742-af5e6128070b','','','7b6014fd-a369-5c94-b681-5d578d9014d4','Bryum radians (Hedw.) P.Beauv.','(Hedw.) P.Beauv.',0,0,'431e7fc5-054a-50b2-9197-cfcf133ae81b','Bryum radians','431e7fc5-054a-50b2-9197-cfcf133ae81b','Bryum radians','431e7fc5-054a-50b2-9197-cfcf133ae81b','Bryum radians','d99da664-f27f-4dbb-8364-be1f0421b1f4','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('608d951e-4897-49ae-8cae-32a2262980cf','','','08924ca2-df9f-5035-9beb-6c8cb58cbca7','Scolopacinae','',0,0,'08924ca2-df9f-5035-9beb-6c8cb58cbca7','Scolopacinae','08924ca2-df9f-5035-9beb-6c8cb58cbca7','Scolopacinae','08924ca2-df9f-5035-9beb-6c8cb58cbca7','Scolopacinae','608d951e-4897-49ae-8cae-32a2262980cf','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('608cd9a7-2559-4542-8be5-25297ff7bc52','','','6678708b-9b1e-515e-98ce-0960f1b3afd7','Caloplaca acheila Zahlbr.','Zahlbr.',0,0,'8c679b3c-bbee-5e40-a555-3546e11089cf','Caloplaca acheila','8c679b3c-bbee-5e40-a555-3546e11089cf','Caloplaca acheila','d8365e92-19f0-54e2-bd11-bccfaf9cdd38','Caloplaca acheil','608cd9a7-2559-4542-8be5-25297ff7bc52','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('608d1063-2d27-4f70-ad96-e9ce38970f13','','','f05c544d-aa0c-57ee-ad76-5f9bc56f5b4d','Nesamblyops oreobius (Broun, 1893)','(Broun, 1893)',1893,0,'6849b59c-a42b-5019-b760-66129d0593e6','Nesamblyops oreobius','6849b59c-a42b-5019-b760-66129d0593e6','Nesamblyops oreobius','2120b819-75a5-5f39-90a6-1479873f966c','Nesamblyops oreob','608d1063-2d27-4f70-ad96-e9ce38970f13','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Nesamblyops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d1785a9-19e2-460d-8ef4-2a1ec481104c','','','cbbf6753-a12d-5549-b171-cfca5929b32b','Limnoria stephenseni Menzies, 1957','Menzies, 1957',1957,0,'af2f98af-861e-5f09-9a84-88f4d45b040a','Limnoria stephenseni','af2f98af-861e-5f09-9a84-88f4d45b040a','Limnoria stephenseni','684094ed-b5a1-5e3e-8e62-e7e9643889cd','Limnoria stephensen','5d1785a9-19e2-460d-8ef4-2a1ec481104c','Animalia|Arthropoda|Malacostraca|Isopoda|Limnoriidae|Limnoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6096d3ab-7ede-428f-96c0-439b81f6252e','','','14262c22-d0e1-5e02-bdb7-55779e9eb02f','Stilbospora sphaerosperma Pers.','Pers.',0,0,'6fe10a58-2b12-568e-a3b6-ace6ac969278','Stilbospora sphaerosperma','6fe10a58-2b12-568e-a3b6-ace6ac969278','Stilbospora sphaerosperma','c125885f-bb07-550c-9613-64c17e8390c3','Stilbospora sphaerosperm','128188c0-c124-4bef-ae83-c0152794c22b','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Stilbosporaceae|Stilbospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60947b5e-69f3-4bc1-9da9-b86415822563','','','37f24ace-2c8d-5bf0-ae9a-348b5a632cbf','Hypselodoris','',0,0,'37f24ace-2c8d-5bf0-ae9a-348b5a632cbf','Hypselodoris','37f24ace-2c8d-5bf0-ae9a-348b5a632cbf','Hypselodoris','37f24ace-2c8d-5bf0-ae9a-348b5a632cbf','Hypselodoris','60947b5e-69f3-4bc1-9da9-b86415822563','Animalia|Mollusca|Gastropoda|Nudibranchia|Chromodorididae|Hypselodoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6094daee-fcff-4942-a8ab-bd4ae1e0d744','','','3a879996-c0a3-53b8-bbe9-73391dd27059','Mycosphaerella pyrenaica (Speg.) Arx','(Speg.) Arx',0,0,'c7c1e7de-2481-5b59-9bb2-914bfcc15d31','Mycosphaerella pyrenaica','c7c1e7de-2481-5b59-9bb2-914bfcc15d31','Mycosphaerella pyrenaica','77f9a9e3-3d4c-52c5-baf7-1037ce83c318','Mycosphaerella pyrenaic','6094daee-fcff-4942-a8ab-bd4ae1e0d744','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d1c41b0-7983-4744-a9ba-378533169d67','','','86f6ceb3-dac7-58fa-85f5-5091e0520cca','Mycena olida Bres.','Bres.',0,0,'27890784-4caa-504a-be8a-9ecbc3ec326e','Mycena olida','27890784-4caa-504a-be8a-9ecbc3ec326e','Mycena olida','38e68db4-bb0f-5870-955e-406a7e85832a','Mycena olid','d2e3fc47-2408-4e7f-ba52-86bfe64f3048','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d19a2cb-27c9-44c8-8382-21ebea8aa5dc','','','a9fb5f1e-b950-5962-9050-dc5ebb596e8d','Pittosporum umbellatum var. cordatum Kirk','Kirk',0,0,'93e46121-5aa0-5c2f-bb82-f5592b9a65e8','Pittosporum umbellatum cordatum','eb137030-bbb6-5772-92c6-a25c831d5f6a','Pittosporum umbellatum var. cordatum','f6599ba7-8add-5a28-8522-25d24eefebcc','Pittosporum umbellat cordat','','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d1e7877-2c8b-4080-bd0c-4ab31a69a02c','','','0ee8a3a4-ba7f-5f06-89ac-aea8ba6cacf0','Cryptophilinae','',0,0,'0ee8a3a4-ba7f-5f06-89ac-aea8ba6cacf0','Cryptophilinae','0ee8a3a4-ba7f-5f06-89ac-aea8ba6cacf0','Cryptophilinae','0ee8a3a4-ba7f-5f06-89ac-aea8ba6cacf0','Cryptophilinae','5d1e7877-2c8b-4080-bd0c-4ab31a69a02c','Animalia|Arthropoda|Insecta|Coleoptera|Erotylidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d1a6bfc-8764-46d5-ab1b-93206a3c0baf','','','8740714f-3fe3-5cbe-a6ba-d6c0c4f041d5','Tuicoris lipurus Eyles, 2001','Eyles, 2001',2001,0,'fe218a2b-2baf-5266-bf33-670a8096a603','Tuicoris lipurus','fe218a2b-2baf-5266-bf33-670a8096a603','Tuicoris lipurus','6bbb2d8d-173e-5198-84f0-15b4ee096067','Tuicoris lipur','5d1a6bfc-8764-46d5-ab1b-93206a3c0baf','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Tuicoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d1bfded-8032-4da6-b74b-b4c0a9fb79ff','','','c028e871-6003-5739-bc87-aca280621f9b','Caligus','',0,0,'c028e871-6003-5739-bc87-aca280621f9b','Caligus','c028e871-6003-5739-bc87-aca280621f9b','Caligus','c028e871-6003-5739-bc87-aca280621f9b','Caligus','5d1bfded-8032-4da6-b74b-b4c0a9fb79ff','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Caligidae|Caligus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d267ae5-3fc2-4178-9806-2aea8107aa3b','','','b0dad742-1ace-53cb-85f4-d13ab1422cc9','Mesobius','',0,0,'b0dad742-1ace-53cb-85f4-d13ab1422cc9','Mesobius','b0dad742-1ace-53cb-85f4-d13ab1422cc9','Mesobius','b0dad742-1ace-53cb-85f4-d13ab1422cc9','Mesobius','5d267ae5-3fc2-4178-9806-2aea8107aa3b','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Mesobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d2337da-939b-4e0a-a253-869125aa6e35','','','78480b08-7729-5719-9ec3-ad6e394fd521','Neoleprea species 2 NIWA A695','',0,0,'8b5d3a94-e6dc-50a5-b130-48c4e34ac9b9','Neoleprea','8b5d3a94-e6dc-50a5-b130-48c4e34ac9b9','Neoleprea','8b5d3a94-e6dc-50a5-b130-48c4e34ac9b9','Neoleprea','5d2337da-939b-4e0a-a253-869125aa6e35','Animalia|Annelida||Terebellida|Terebellidae|Neoleprea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5d26c362-4125-46ec-a32c-bfb98621b8bf','','','c53d383b-297b-580f-a025-64ce7000def2','Chordariopsis','',0,0,'c53d383b-297b-580f-a025-64ce7000def2','Chordariopsis','c53d383b-297b-580f-a025-64ce7000def2','Chordariopsis','c53d383b-297b-580f-a025-64ce7000def2','Chordariopsis','5d26c362-4125-46ec-a32c-bfb98621b8bf','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariacae|Chordariopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d2e5ea3-5267-4e0e-8d5b-009278b854a4','','','710db575-e9bc-5ff6-87b8-dda6da34b4ac','Lycoris Herb.','Herb.',0,0,'23eea690-dcdb-5675-a140-3c076f8bd7d2','Lycoris','23eea690-dcdb-5675-a140-3c076f8bd7d2','Lycoris','23eea690-dcdb-5675-a140-3c076f8bd7d2','Lycoris','5d2e5ea3-5267-4e0e-8d5b-009278b854a4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Lycoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d22d80c-c063-4a14-abcb-a37ff0e8235c','','','355eb630-8c27-5f41-8b2f-ab38ed5fbb15','Pachyrhamma delli (Richards, 1954)','(Richards, 1954)',1954,0,'9b4741da-c276-5bbc-bf4b-67b3f32b1273','Pachyrhamma delli','9b4741da-c276-5bbc-bf4b-67b3f32b1273','Pachyrhamma delli','b2cb7c71-b174-5e2b-9c97-ffe408feee30','Pachyrhamma dell','5d22d80c-c063-4a14-abcb-a37ff0e8235c','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pachyrhamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d2c91c7-95fd-4903-9a01-0892270c91ab','','','c707f6dc-fd68-5b2a-bd9e-17a210faf173','Repetophragma ontariense (Matsush.) W.P. Wu','(Matsush.) W.P. Wu',0,0,'f560f731-97a5-5bee-8100-e36f1f4d6df6','Repetophragma ontariense','f560f731-97a5-5bee-8100-e36f1f4d6df6','Repetophragma ontariense','d1332086-6b09-5521-9b20-80f2235cb13d','Repetophragma ontariens','1a2deb9f-c754-4dd0-b4c6-f65c4c2d6bc0','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Repetophragma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d2c167a-61cf-4c4b-b8c7-a4ebc31d1a96','','','1ff3e31f-f8db-5a48-a49c-7aa6f35348eb','Sigmoidella kagaensis Cushman & Ozawa, 1928','Cushman & Ozawa, 1928',1928,0,'afaf81fd-1e88-51ac-bf6b-90649a8dcd80','Sigmoidella kagaensis','afaf81fd-1e88-51ac-bf6b-90649a8dcd80','Sigmoidella kagaensis','28735755-3e26-5d11-912e-7054cb4817b9','Sigmoidella kagaens','5d2c167a-61cf-4c4b-b8c7-a4ebc31d1a96','Chromista|Foraminifera|Polythalamea|Lagenida|Polymorphinidae|Sigmoidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d27eb3d-14e5-45a4-9d2c-c38b1bf5fd3b','','','96b288fa-05e5-5388-94eb-9204a3bbcd0a','Diploeca flava (Korschikov, 1926)','(Korschikov, 1926)',1926,0,'3c5838ae-fdc5-5cd0-838b-2122a5dfbf0d','Diploeca flava','3c5838ae-fdc5-5cd0-838b-2122a5dfbf0d','Diploeca flava','23852e31-6c87-565c-93d3-7714785d0af7','Diploeca flau','5d27eb3d-14e5-45a4-9d2c-c38b1bf5fd3b','Protozoa|Choanozoa|Choanoflagellatea|Craspedida|Salpingoecidae|Diploeca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d31a67e-b405-4b70-9501-255dfc6467e5','','','8cafe39a-be48-581e-a2f6-33895e690132','Veronica tetrasticha Hook.f.','Hook.f.',0,0,'df341d74-2bf3-50ae-88df-36e51b469a12','Veronica tetrasticha','df341d74-2bf3-50ae-88df-36e51b469a12','Veronica tetrasticha','d7dbb2da-1ecf-5c05-9c17-e6e436e8b3a2','Veronica tetrastich','5d31a67e-b405-4b70-9501-255dfc6467e5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d306d8f-5522-41c0-9459-038102b6fc5c','','','6e73caea-fcb8-5355-9fa6-833f5926754f','Uncinia capillaris Colenso','Colenso',0,0,'a3ef6275-64ca-5cf8-b0f7-251cc35f92b7','Uncinia capillaris','a3ef6275-64ca-5cf8-b0f7-251cc35f92b7','Uncinia capillaris','31de06f6-4c55-56ee-ac5d-e1ca149ded13','Uncinia capillar','0c3d7e17-bcee-4935-b47f-293fd1405dff','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d34b51c-3dd3-4efa-828b-43f5a48ff232','','','6d053fbd-a3de-5b63-a807-3dd6e2a522b9','Puccinia crinitae McNabb','McNabb',0,0,'a297f907-ae3c-50f0-a1af-74a352ff7a2d','Puccinia crinitae','a297f907-ae3c-50f0-a1af-74a352ff7a2d','Puccinia crinitae','742b3ff5-81cf-588a-932f-13ea43bd049a','Puccinia crinit','5d34b51c-3dd3-4efa-828b-43f5a48ff232','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d33c247-58be-4e4a-9781-a0f4d5423e3a','','','433b81b0-f4d6-5c9e-aa13-32ca1439b9b3','Cirratulus species Knox, 1965','',0,0,'1c53cf69-9782-5314-ac4d-7795f866dc00','Cirratulus','1c53cf69-9782-5314-ac4d-7795f866dc00','Cirratulus','1c53cf69-9782-5314-ac4d-7795f866dc00','Cirratulus','5d33c247-58be-4e4a-9781-a0f4d5423e3a','Animalia|Annelida||Terebellida|Cirratulidae|Cirratulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5d2e6774-1a80-43df-98ca-46dc49f4923e','','','89984fab-3279-511e-888b-01535b5aa039','Phacidium lacerum Fr.','Fr.',0,0,'6cbae24e-48b0-5ac4-a57b-f9ea062e4b6f','Phacidium lacerum','6cbae24e-48b0-5ac4-a57b-f9ea062e4b6f','Phacidium lacerum','5709ee21-3c0a-58ce-8517-a00fc3bf0d99','Phacidium lacer','5d2e6774-1a80-43df-98ca-46dc49f4923e','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Phacidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d32a044-5066-425f-a776-f9ed308aa223','','','aea7f857-d5a1-534e-bc6c-1da559075d0e','Hemionitis discolor (G.Forst.) Schkuhr','(G.Forst.) Schkuhr',0,0,'97812bcb-60f9-5b5f-bd18-c606e4cf4c93','Hemionitis discolor','97812bcb-60f9-5b5f-bd18-c606e4cf4c93','Hemionitis discolor','97812bcb-60f9-5b5f-bd18-c606e4cf4c93','Hemionitis discolor','cc17ac01-fdc9-4fb8-b0df-2bf194bd1a72','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Hemionitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d36a5b1-f0ec-4525-8dba-67d40d06becb','','','adbcdb9c-d871-5711-9858-2a3d3d33d360','Crisius binotatus Pascoe, 1876','Pascoe, 1876',1876,0,'c57319eb-21c6-52e4-80a5-515f8b5ddd42','Crisius binotatus','c57319eb-21c6-52e4-80a5-515f8b5ddd42','Crisius binotatus','fb2f554b-e322-54ca-b5c7-3f704706ae48','Crisius binotat','5d36a5b1-f0ec-4525-8dba-67d40d06becb','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d3a4835-8077-4d1f-a9fd-7dfe7b9b2309','','','8627e30b-eab6-5fec-980e-15d6ec3aec37','Corethropsis Corda','Corda',0,0,'8b29e410-280a-5f49-a44e-f950bf3f4c6f','Corethropsis','8b29e410-280a-5f49-a44e-f950bf3f4c6f','Corethropsis','8b29e410-280a-5f49-a44e-f950bf3f4c6f','Corethropsis','5d3a4835-8077-4d1f-a9fd-7dfe7b9b2309','Fungi|Ascomycota||||Corethropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d372ee2-ce98-494b-8bc3-b22bcf1200cb','','','f4d21c4f-61ef-5f5b-bc21-9c58b67e7c72','Cytospora pseudoplatani Sacc.','Sacc.',0,0,'4abb805c-6e5d-54eb-8d70-ec761e5f8936','Cytospora pseudoplatani','4abb805c-6e5d-54eb-8d70-ec761e5f8936','Cytospora pseudoplatani','61421010-8d8d-565d-a730-e016598a9d4c','Cytospora pseudoplatan','5d372ee2-ce98-494b-8bc3-b22bcf1200cb','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d368df4-b8ab-42a3-b628-eb72f6892b61','','','ff5cf567-0b31-5a8d-bbe8-0929a892818e','Adoxia scutellaris (Broun, 1909)','(Broun, 1909)',1909,0,'4a513d04-66fa-5e16-872d-63c5588a1741','Adoxia scutellaris','4a513d04-66fa-5e16-872d-63c5588a1741','Adoxia scutellaris','f2fac9e9-acae-5a95-9cc6-2b446745d57c','Adoxia scutellar','5d368df4-b8ab-42a3-b628-eb72f6892b61','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d445ab1-9bab-47b3-b5e1-6cc5d14a0c99','','','5aeaa2bd-e31a-5b6f-b6f6-7955c460f622','Trichoderma lacteum Bissett','Bissett',0,0,'af2228a2-d0cc-5462-8032-d85f7f60b388','Trichoderma lacteum','af2228a2-d0cc-5462-8032-d85f7f60b388','Trichoderma lacteum','f8b3dbaf-feda-50ed-958e-8454798f4567','Trichoderma lacte','fc58bc5b-7df2-4c6d-a17e-ab9798936b96','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d3f6c48-de9f-440e-8a53-9c8d696e82ed','','','cbc94148-5e98-5c8d-a898-44fb4f4af1e0','Dermatea dissepta Tul.','Tul.',0,0,'3f960cc9-22fd-5520-abc4-665313b52dba','Dermatea dissepta','3f960cc9-22fd-5520-abc4-665313b52dba','Dermatea dissepta','20524d57-d0a6-5006-941e-12769075f851','Dermatea dissept','572d75a1-10c8-4376-9c2e-110790e796d9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Dermatea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d40d2d6-3cf0-4062-9cd6-bf4871463107','','','ea6267db-fe8c-52c6-858a-dceb83170e3a','Mahura vella Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'6639c50e-8f7b-5299-adca-b7326c1553cc','Mahura vella','6639c50e-8f7b-5299-adca-b7326c1553cc','Mahura vella','eea96af0-9d5f-5d6a-9733-170f7388eef6','Mahura uell','5d40d2d6-3cf0-4062-9cd6-bf4871463107','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Mahura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d4218f2-fd3e-4869-bc0b-c46462c7f2d3','','','18bbd813-a27c-5531-8c0d-35e5b2b929b4','Passalora periclymeni (G. Winter) U. Braun & Crous','(G. Winter) U. Braun & Crous',0,0,'68381bfc-9a2d-5dfa-8281-2128b2413422','Passalora periclymeni','68381bfc-9a2d-5dfa-8281-2128b2413422','Passalora periclymeni','a4fb8345-1e52-5bd7-a1fc-e94a4c794fc2','Passalora periclymen','5d4218f2-fd3e-4869-bc0b-c46462c7f2d3','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d4861a6-7b84-4f99-a182-09cf7c7eb36d','','','2e80cfc8-be1b-52e3-929d-d6f1ae8e9cac','Pimelea hirta C.J.Burrows','C.J.Burrows',0,0,'aee73baf-49dc-5704-84e4-a180831a4cc0','Pimelea hirta','aee73baf-49dc-5704-84e4-a180831a4cc0','Pimelea hirta','54948b24-8cfe-5523-b0b5-2f1f161915a1','Pimelea hirt','5d4861a6-7b84-4f99-a182-09cf7c7eb36d','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d496708-f5e0-402f-9685-28809bb0f43b','','','a2c46f55-f436-5ba0-a263-7ab768d6af87','Phrixgnathus glabriusculus (Pfeiffer, 1853)','(Pfeiffer, 1853)',1853,0,'52b1b60b-a17a-57e5-8d7a-3d0e984a7a56','Phrixgnathus glabriusculus','52b1b60b-a17a-57e5-8d7a-3d0e984a7a56','Phrixgnathus glabriusculus','aefaccae-68a1-5a83-ba75-916a0f7294c1','Phrixgnathus glabriuscul','5d496708-f5e0-402f-9685-28809bb0f43b','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d474dfe-3a4f-490e-bfc3-f2c573462ae3','','','5c68d159-1c62-5209-9436-0157c9a9837d','Chaureopa rustica (suter, 1894)','',0,0,'2e87313a-a5b8-5027-aa73-529839659a3e','Chaureopa rustica','2e87313a-a5b8-5027-aa73-529839659a3e','Chaureopa rustica','e443a976-dc87-5460-8ec9-82ccd41c8ac9','Chaureopa rustic','5d474dfe-3a4f-490e-bfc3-f2c573462ae3','Animalia|Mollusca|Cephalopoda|Octopoda|Vitreledonellidae|Chaureopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5d4dc55e-0ecf-4c10-9ab5-3666adbbe3df','','','7af4bd42-226b-5d3b-919c-9d68e406eb03','Mastigolejeunea (Spruce) Steph.','',0,0,'f83275b3-568e-586d-838c-0e0e81966b08','Mastigolejeunea','f83275b3-568e-586d-838c-0e0e81966b08','Mastigolejeunea','f83275b3-568e-586d-838c-0e0e81966b08','Mastigolejeunea','5d4dc55e-0ecf-4c10-9ab5-3666adbbe3df','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Mastigolejeunea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('5d4f6855-d0df-4b79-b65c-357cb74325c8','','','bf988d1c-c114-51a2-81f9-16f5f26fdc02','Coccolithus pelagicus','',0,0,'bf988d1c-c114-51a2-81f9-16f5f26fdc02','Coccolithus pelagicus','bf988d1c-c114-51a2-81f9-16f5f26fdc02','Coccolithus pelagicus','4a3b8bfc-13fd-5fb9-9791-7446170bdaab','Coccolithus pelagic','5d4f6855-d0df-4b79-b65c-357cb74325c8','Chromista|Haptophyta|Coccolithophyceae|Coccolithales|Coccolithaceae|Coccolithus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d50f2a0-f659-44b3-a891-2814bc7a7965','','','07673a41-156c-5120-8763-0865ad161121','Aciphylla crosby-smithii Petrie','Petrie',0,0,'9c338069-6dc0-5c31-ba4d-71e6e12364d6','Aciphylla crosby-smithii','9c338069-6dc0-5c31-ba4d-71e6e12364d6','Aciphylla crosby-smithii','1fce536a-c165-5747-9d09-1fc76675bfd1','Aciphylla crosby-smith','5d50f2a0-f659-44b3-a891-2814bc7a7965','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d4cfe9a-311a-4533-8396-983d48c5f6ec','','','d341c8f9-c56d-53fc-9f21-64d4ed59e65f','Pseudomonas grimontii Baïda et al. 2002','Baïda et al. 2002',2002,0,'49f77af3-c3a1-57c1-8448-5574cee8d343','Pseudomonas grimontii','49f77af3-c3a1-57c1-8448-5574cee8d343','Pseudomonas grimontii','3660fbb6-a5aa-546f-8aad-1dbf8fad7911','Pseudomonas grimont','5d4cfe9a-311a-4533-8396-983d48c5f6ec','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('5d4b7cf7-3d26-4216-9108-5211e1959d08','','','15c72a99-f0f5-5e27-8c46-42c15942e6fb','Paraphaeosphaeria minitans (W.A. Campb.) Verkley, Göker & Stielow','(W.A. Campb.) Verkley, Göker & Stielow',0,0,'0f4efdb1-b68e-51ba-93e0-dc3608e33360','Paraphaeosphaeria minitans','0f4efdb1-b68e-51ba-93e0-dc3608e33360','Paraphaeosphaeria minitans','0f4efdb1-b68e-51ba-93e0-dc3608e33360','Paraphaeosphaeria minitans','5d4b7cf7-3d26-4216-9108-5211e1959d08','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Paraphaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d4d352a-1e3a-447d-859d-d120ddddb2e0','','','67f9ec1d-234e-55eb-825f-3ea58e570f15','Ustilago montaniensis Ellis & Holw.','Ellis & Holw.',0,0,'27ee74db-a185-58e3-87cf-c68e58fabc2c','Ustilago montaniensis','27ee74db-a185-58e3-87cf-c68e58fabc2c','Ustilago montaniensis','2713bf76-c86e-59a1-9b8c-f651382929b6','Ustilago montaniens','a66ff439-1b81-45c6-8dfc-68b63bcdd761','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d5553a8-c91a-480f-83df-37e818f4a912','','','6a749cb4-1a76-5b1f-8efb-a7408b611535','Desmatodon lingulatus (Hook.f. & Wilson) Sainsbury','(Hook.f. & Wilson) Sainsbury',0,0,'714e3e31-e64f-5ca8-a02e-7bd7ae847fa0','Desmatodon lingulatus','714e3e31-e64f-5ca8-a02e-7bd7ae847fa0','Desmatodon lingulatus','3b163a9c-c305-5d71-a41b-13ae59d15ecb','Desmatodon lingulat','edd38c62-10d7-4a9c-b527-7b30a6ce7804','Plantae||Bryatae|||Desmatodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d559827-7d59-476d-b289-c1b4cabd65dd','','','3ad03d9f-6dd9-5f2a-af24-2bf256cfd487','Dawbinia','',0,0,'3ad03d9f-6dd9-5f2a-af24-2bf256cfd487','Dawbinia','3ad03d9f-6dd9-5f2a-af24-2bf256cfd487','Dawbinia','3ad03d9f-6dd9-5f2a-af24-2bf256cfd487','Dawbinia','5d559827-7d59-476d-b289-c1b4cabd65dd','Animalia|Annelida|Polychaeta|Phyllodocida||Dawbinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d5194df-c959-4200-b8b4-8d8e1368e0fa','','','03ddfcfb-20ed-57c1-802f-ff1284acd948','Lichen proboscideus L.','L.',0,0,'15f0ccf1-77b4-51c2-a2e3-e8c4d6323cfa','Lichen proboscideus','15f0ccf1-77b4-51c2-a2e3-e8c4d6323cfa','Lichen proboscideus','4766f479-0961-528e-b348-b18d94e654d6','Lichen proboscide','76631591-063e-4845-ba13-9224f657f59e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d54547a-061c-4725-9790-f15f80154db2','','','f1a3a70f-fbf7-5f61-9236-057b47133978','Bdellodes','',0,0,'f1a3a70f-fbf7-5f61-9236-057b47133978','Bdellodes','f1a3a70f-fbf7-5f61-9236-057b47133978','Bdellodes','f1a3a70f-fbf7-5f61-9236-057b47133978','Bdellodes','5d54547a-061c-4725-9790-f15f80154db2','Animalia|Arthropoda|Arachnida|Trombidiformes|Bdellidae|Bdellodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d5411e6-4d05-49ff-9688-60c62ffcb6e8','','','3e87ae05-f6ed-57d7-8e71-45f5d4643b52','Dorcytes pallida Gourlay, 1928','Gourlay, 1928',1928,0,'bd5d6423-a506-5e84-b5a7-514b0e855b99','Dorcytes pallida','bd5d6423-a506-5e84-b5a7-514b0e855b99','Dorcytes pallida','027d7bf2-3f38-53b9-a4f6-0035b86809f3','Dorcytes pallid','f4e0b84b-1406-4622-985d-8604a7504c02','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Dorcytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d54fb9e-0358-49f5-b2cc-a438f3273aea','','','d54b137e-8175-5489-9e7e-53aa0292ba81','Hypharpax australis (Dejean, 1829)','(Dejean, 1829)',1829,0,'f999e5aa-2dc4-508b-8dc0-73633a7079c0','Hypharpax australis','f999e5aa-2dc4-508b-8dc0-73633a7079c0','Hypharpax australis','c874e9a9-c41e-5882-ba03-7d651bd7ad3b','Hypharpax austral','5d54fb9e-0358-49f5-b2cc-a438f3273aea','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Hypharpax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d57616d-ab11-4321-954e-11fe28cf1508','','','57ca574b-0027-50f4-b761-5c4e063fc70d','Yoldia kermadecensis Knudsen, 1970','Knudsen, 1970',1970,0,'32affe39-789d-59a3-95d2-e4bdfd2aa369','Yoldia kermadecensis','32affe39-789d-59a3-95d2-e4bdfd2aa369','Yoldia kermadecensis','ef867c5f-660c-5dac-a6fe-42378c921f90','Yoldia kermadecens','5d57616d-ab11-4321-954e-11fe28cf1508','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculanidae|Yoldia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e9319a8-14a4-4068-bcde-5b45f63ef5bf','','','6b009f27-26c4-5938-a346-80fe810a19be','Pison ruficorne Smith, 1856','Smith, 1856',1856,0,'fdc504bb-7f38-59ef-8e9c-5a45446d32ec','Pison ruficorne','fdc504bb-7f38-59ef-8e9c-5a45446d32ec','Pison ruficorne','d9caf230-1bc5-52aa-afa0-9f702862cdf5','Pison ruficorn','5e9319a8-14a4-4068-bcde-5b45f63ef5bf','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Pison','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e94c9fb-dbd5-4584-81ef-57addd13c0b9','','','ebe85858-ba88-5dc0-a14a-6266060c9f16','Calodera sericophora Broun, 1894','Broun, 1894',1894,0,'e5c33d4f-80f2-5306-b5f6-40d0a380bdf5','Calodera sericophora','e5c33d4f-80f2-5306-b5f6-40d0a380bdf5','Calodera sericophora','875f0bc4-2605-5a84-95fd-1f4bcd1bf360','Calodera sericophor','5e94c9fb-dbd5-4584-81ef-57addd13c0b9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Calodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e986492-9bc2-44a7-8346-2e89a2702ce2','','','2dfc4ed7-c5ae-577a-9448-604e9db0e73e','Trichocladium uniseptatum (Berk. & Broome) S. Hughes & Piroz.','(Berk. & Broome) S. Hughes & Piroz.',0,0,'c02c73e8-8494-5735-b090-891e1ee340ee','Trichocladium uniseptatum','c02c73e8-8494-5735-b090-891e1ee340ee','Trichocladium uniseptatum','acf761fb-5668-5f82-9901-dbbbf906e984','Trichocladium uniseptat','ad3a0b4d-e2dd-4b07-bbe5-a99e1b66f2a6','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Trichocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e98f30f-46fb-4eb5-8d6c-6edbc5dbe314','','','2d380d39-29aa-5da5-bcb0-c0de65d0691b','Hyalopeziza Fuckel','Fuckel',0,0,'61fead99-9657-5ed7-9d5d-8996ee38c1e7','Hyalopeziza','61fead99-9657-5ed7-9d5d-8996ee38c1e7','Hyalopeziza','61fead99-9657-5ed7-9d5d-8996ee38c1e7','Hyalopeziza','5e98f30f-46fb-4eb5-8d6c-6edbc5dbe314','Fungi|Ascomycota|Leotiomycetes|Helotiales||Hyalopeziza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e9f7042-b4b3-4c09-ac03-02599ed2efe7','','','e5f8488f-4e8a-5e95-9485-51ad391fedce','Hoplaster','',0,0,'e5f8488f-4e8a-5e95-9485-51ad391fedce','Hoplaster','e5f8488f-4e8a-5e95-9485-51ad391fedce','Hoplaster','e5f8488f-4e8a-5e95-9485-51ad391fedce','Hoplaster','5e9f7042-b4b3-4c09-ac03-02599ed2efe7','Animalia|Echinodermata|Asteroidea|Valvatida|Odontasteridae|Hoplaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e9b9ea3-8059-4cc3-8a88-32b6dc0d1dc7','','','c8956318-6bdb-553a-8270-d26f94e646a4','Thelymitra grandis F.Muel. ex Benth.','F.Muel. ex Benth.',0,0,'003d2773-7d87-52e7-a301-8f2cccc63bf8','Thelymitra grandis','003d2773-7d87-52e7-a301-8f2cccc63bf8','Thelymitra grandis','4de35d73-7a38-5c6f-ba31-6620b487dbeb','Thelymitra grand','3ae3b10d-cbd9-4ea5-8f85-423775833aff','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5e9cfad9-7131-4b37-995e-339263c59176','','','d7a3a863-27c9-520f-a596-b76295f0d0ef','Hyphydrus subg. Apriophorus','',0,0,'03da6968-2a5b-59a8-b975-5f1f3afe1b5c','Apriophorus','23bc4b3a-82be-567b-b39b-e4fd56951374','Hyphydrus subgen. Apriophorus','03da6968-2a5b-59a8-b975-5f1f3afe1b5c','Apriophorus','5e9cfad9-7131-4b37-995e-339263c59176','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|Hyphydrus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('5ea5f377-5072-45dd-ae7a-4e118b2da5e2','','','d8adb852-a28d-5f7c-b7fb-cbd1755e5807','Filobasidiella neoformans Kwon-Chung var. neoformans','',0,0,'91f013a4-461c-5e68-8ee1-18d54cda24b6','Filobasidiella neoformans neoformans','2ad22592-03bd-5d1b-ae68-ab917f3bccc6','Filobasidiella neoformans var. neoformans','91f013a4-461c-5e68-8ee1-18d54cda24b6','Filobasidiella neoformans neoformans','c29be5b7-946a-480e-b69a-5e0157571043','Fungi|Basidiomycota|Tremellomycetes|Filobasidiales||Filobasidiella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ea48dcb-0834-4d2b-938e-1431ff9bf739','','','ac910558-e93b-5a5f-9d6f-f1ed3e41dbac','Migas giveni Wilton, 1968','Wilton, 1968',1968,0,'39603d3c-58cf-5afc-9cc5-cc2c89fc2241','Migas giveni','39603d3c-58cf-5afc-9cc5-cc2c89fc2241','Migas giveni','464d75e8-8fa9-5c6f-bfcb-572193aaa6e9','Migas giuen','5ea48dcb-0834-4d2b-938e-1431ff9bf739','Animalia|Arthropoda|Arachnida|Araneae|Migidae|Migas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ea2761f-5a6c-4637-ada5-5c2380c1346c','','','db10cc91-b790-5669-bfa5-fe5257f31226','Hansfordia ovalispora S. Hughes','S. Hughes',0,0,'3e35af3a-4592-5351-814c-ae46e4429acc','Hansfordia ovalispora','3e35af3a-4592-5351-814c-ae46e4429acc','Hansfordia ovalispora','b65b2842-3748-5c2d-b029-f438f3f14e6f','Hansfordia oualispor','0f1dfd37-9be0-45aa-bf18-0abba3424f90','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hansfordiaceae|Hansfordia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ea259b0-0778-43e3-8239-c22563223e7e','','','b10b13f1-5a29-5487-ba86-1e4822f0a03b','Allosoma cestri Syd.','Syd.',0,0,'2f6e3925-2d4d-5f33-acc8-718cf4dc6722','Allosoma cestri','2f6e3925-2d4d-5f33-acc8-718cf4dc6722','Allosoma cestri','973e4cdd-a270-53d5-a5a9-89853344081d','Allosoma cestr','5ea259b0-0778-43e3-8239-c22563223e7e','Fungi|Ascomycota|Dothideomycetes||Englerulaceae|Allosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ea7e69b-3e2e-47c1-8c96-1c9b68ad28a1','','','a26df48e-4df6-5326-a658-4145ba195fd9','Phylica plumosa L.','L.',0,0,'15178817-3ecb-50a0-80ee-bc3ce5b30b07','Phylica plumosa','15178817-3ecb-50a0-80ee-bc3ce5b30b07','Phylica plumosa','04d0c3aa-d7cd-5bb7-825a-3c7da6c1389b','Phylica plumos','5ea7e69b-3e2e-47c1-8c96-1c9b68ad28a1','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Phylica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ea980de-6c52-4c46-aaf6-198e771267b2','','','0ff1acc9-2ed2-5290-afb8-9bccaad48348','Ludwigia peploides (Kunth) P.H.Raven subsp. peploides','',0,0,'50fdfa62-c23f-5a5b-b97c-cf358ade66fa','Ludwigia peploides peploides','909476a7-e268-5cdf-99b9-e176c2385c7c','Ludwigia peploides subsp. peploides','48097c2d-8a41-5f71-9ef8-e68b6056ea57','Ludwigia peploid peploid','5ea980de-6c52-4c46-aaf6-198e771267b2','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Ludwigia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('5eaa6e60-d503-4a09-810e-360f13c623cb','','','0651085c-bd1e-5b93-8208-87ec97c995cf','Navicula taedens Cholnoky','Cholnoky',0,0,'ca1414ee-41c9-5bf5-9ec7-6e13f2ce932b','Navicula taedens','ca1414ee-41c9-5bf5-9ec7-6e13f2ce932b','Navicula taedens','ca1414ee-41c9-5bf5-9ec7-6e13f2ce932b','Navicula taedens','5eaa6e60-d503-4a09-810e-360f13c623cb','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5eac9e6e-9b34-4311-bae6-2cfaaca58dc8','','','ae0ac9fb-fe31-50a7-be0a-1adadd9bf3cb','Polypodium exaltatum L.','L.',0,0,'71358f51-cf6a-54e9-b30d-61144d15d426','Polypodium exaltatum','71358f51-cf6a-54e9-b30d-61144d15d426','Polypodium exaltatum','339dc17b-a706-5695-b2fa-7353ff7833a8','Polypodium exaltat','0c54ccb8-0ca7-4e95-a65c-2fbe4e449694','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ea681b0-6827-4ed2-b4aa-bf3f4b9f4c7c','','','41b92602-ad4f-570f-a4cc-95cdb8ca192d','Ellisembia adscendens (Berk.) Subram.','(Berk.) Subram.',0,0,'0bf5a4d9-efd5-59ff-86e0-45c13792f70e','Ellisembia adscendens','0bf5a4d9-efd5-59ff-86e0-45c13792f70e','Ellisembia adscendens','0bf5a4d9-efd5-59ff-86e0-45c13792f70e','Ellisembia adscendens','5ea681b0-6827-4ed2-b4aa-bf3f4b9f4c7c','Fungi|Ascomycota|Sordariomycetes|||Ellisembia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5eabef9a-dfbf-49e1-a208-e00f23cde1f6','','','92bb116a-647a-5dcc-b7ef-e69aafebd614','Menegazzia nothofagi (Zahlbr.) P.James & D.J.Galloway','(Zahlbr.) P.James & D.J.Galloway',0,0,'b92d0f7b-87f8-5e49-9e37-5745fcaa7683','Menegazzia nothofagi','b92d0f7b-87f8-5e49-9e37-5745fcaa7683','Menegazzia nothofagi','3231e093-a3f8-5630-9367-463c9a3add84','Menegazzia nothofag','5eabef9a-dfbf-49e1-a208-e00f23cde1f6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5eab76b4-a0f7-4b14-8400-d811bfcbaca8','','','5a5ee455-e943-540a-af62-a591edbc33b0','Helminthosporium tomato Ellis & Barthol.','Ellis & Barthol.',0,0,'7ed427dd-3f68-5e8e-b0f8-449a39fe55d4','Helminthosporium tomato','7ed427dd-3f68-5e8e-b0f8-449a39fe55d4','Helminthosporium tomato','45d06f6a-8c4d-5cbd-ada7-86dd520dab95','Helminthosporium tomat','4b312862-0c81-4ed2-a5c5-66ebeb54f6bf','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5eb17974-b283-4b05-92cc-5466a5d8d532','','','8de2ad6c-cc98-52b6-9484-f392e07e5bbb','Maniho australis Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'e768912a-cca2-5e78-89bc-259243908d03','Maniho australis','e768912a-cca2-5e78-89bc-259243908d03','Maniho australis','f2aaddb8-bfb5-5af6-a5fc-504fe6a3bbdc','Maniho austral','5eb17974-b283-4b05-92cc-5466a5d8d532','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Maniho','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5eb75bb0-1ef9-428c-a632-2f826245240a','','','e289e432-60a2-54aa-bc22-b51abb4dcfc3','Neonetus variegatus Brunner, 1888','Brunner, 1888',1888,0,'3db71c43-e2eb-519f-ae93-b6e90e8640ba','Neonetus variegatus','3db71c43-e2eb-519f-ae93-b6e90e8640ba','Neonetus variegatus','010cf383-d4a1-5bb4-8a94-b0ebb86acb70','Neonetus uariegat','5eb75bb0-1ef9-428c-a632-2f826245240a','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Neonetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5eb94b08-1f92-420d-b555-77dd1be952d7','','','6642dd41-b1fc-5e31-a907-a20e32053f0e','Degeliella P.M. Jørg.','P.M. Jørg.',0,0,'72498f3b-8c7e-54cb-a688-9c1b2864dc83','Degeliella','72498f3b-8c7e-54cb-a688-9c1b2864dc83','Degeliella','72498f3b-8c7e-54cb-a688-9c1b2864dc83','Degeliella','5eb94b08-1f92-420d-b555-77dd1be952d7','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Degeliella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ebc56d7-11f1-42a6-a154-d3407a878ee9','','','d646486d-50cb-5059-b4fb-0aa41b1dd10a','Scaphocalanus curtus (Farran, 1926)','(Farran, 1926)',1926,0,'490baff1-9daf-54e2-996e-dc367b19f6fe','Scaphocalanus curtus','490baff1-9daf-54e2-996e-dc367b19f6fe','Scaphocalanus curtus','cf9fc401-41a9-56d4-beb6-9a1703c0bfeb','Scaphocalanus curt','5ebc56d7-11f1-42a6-a154-d3407a878ee9','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Scaphocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ec414e4-08a4-4102-be1b-1b47b44e6e99','','','78f70a6c-3853-5830-ac79-32ba84e97e2a','Cladopelma Kieffer, 1921','Kieffer, 1921',1921,0,'676b921c-54ea-5c14-bfec-118f4effb2a3','Cladopelma','676b921c-54ea-5c14-bfec-118f4effb2a3','Cladopelma','676b921c-54ea-5c14-bfec-118f4effb2a3','Cladopelma','5ec414e4-08a4-4102-be1b-1b47b44e6e99','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Cladopelma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ebc8caa-fe5b-4dd3-aba4-410900147e7e','','','2b304da3-bca4-513f-91f5-649cba17be7a','Houdinia flexilissima Hoare, Dugdale & Watts, 2006','Hoare, Dugdale & Watts, 2006',2006,0,'dab7bc2d-1567-512b-ade6-89c2e3502a23','Houdinia flexilissima','dab7bc2d-1567-512b-ade6-89c2e3502a23','Houdinia flexilissima','466464cc-d79c-5509-bbce-42f83e42a006','Houdinia flexilissim','5ebc8caa-fe5b-4dd3-aba4-410900147e7e','Animalia|Arthropoda|Insecta|Lepidoptera|Pterolonchidae|Houdinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ed618af-bbf6-4191-bd7b-5648ae38781e','','','1e79642c-5efa-514d-bdb2-a04043f7a59e','Macrolearia semidentata (Decne.) Saldivia','(Decne.) Saldivia',0,0,'ca617eeb-1b47-500b-b8a3-0a8c333cdc82','Macrolearia semidentata','ca617eeb-1b47-500b-b8a3-0a8c333cdc82','Macrolearia semidentata','9c971914-6909-5064-80b3-bc1ffd4467da','Macrolearia semidentat','5ed618af-bbf6-4191-bd7b-5648ae38781e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Macrolearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ed99719-c317-4b42-8bb2-c48366b5e5bb','','','ce40f289-6eaa-59c0-a2b5-bf076bb3e156','Aeginidae','',0,0,'ce40f289-6eaa-59c0-a2b5-bf076bb3e156','Aeginidae','ce40f289-6eaa-59c0-a2b5-bf076bb3e156','Aeginidae','ce40f289-6eaa-59c0-a2b5-bf076bb3e156','Aeginidae','5ed99719-c317-4b42-8bb2-c48366b5e5bb','Animalia|Cnidaria|Hydrozoa|Narcomedusae|Aeginidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ed7a427-36d7-4142-95a2-aa27d44d3f2b','','','b6cc104f-cbd8-5881-a73d-96b02d625b0a','Bazzania fissistipa (Steph.) Pearson','(Steph.) Pearson',0,0,'589bb7e1-2bc9-5098-8ace-ab2c565dc2fe','Bazzania fissistipa','589bb7e1-2bc9-5098-8ace-ab2c565dc2fe','Bazzania fissistipa','710fe624-d15c-5b2c-af81-feb09801bc91','Bazzania fissistip','84ddbebb-1b99-4bac-895c-2a5cdb59294c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Bazzania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ed4882f-d8de-418e-a2cd-d330e726d35f','','','70a3c214-bf90-5a1b-b837-95a8ec49c5a7','Chaenothecopsis sagenidii Tibell','Tibell',0,0,'5e749864-43aa-58b4-a507-3cd13f163726','Chaenothecopsis sagenidii','5e749864-43aa-58b4-a507-3cd13f163726','Chaenothecopsis sagenidii','0dedd21d-e80b-5165-95d5-12311da480be','Chaenothecopsis sagenid','5ed4882f-d8de-418e-a2cd-d330e726d35f','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Chaenothecopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ed51d7a-4769-41b1-b6b0-e1aedcdbb42a','','','2c7e27f1-12dc-5a0a-8cb7-5d1515046183','Alella tarakihi Hewitt & Blackwell, 1987','Hewitt & Blackwell, 1987',1987,0,'86dbe0eb-1e72-553d-a2e5-e806af3235db','Alella tarakihi','86dbe0eb-1e72-553d-a2e5-e806af3235db','Alella tarakihi','7f6c8b64-ff96-53da-a3ff-5f2cfdc1f0c4','Alella tarakih','5ed51d7a-4769-41b1-b6b0-e1aedcdbb42a','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernaeopodidae|Alella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5edefca6-2db8-4e75-976b-4a37caa21ea0','','','cda398ef-11fe-57f1-a9c1-ffa334dbbc1e','Gymnophallidae','',0,0,'cda398ef-11fe-57f1-a9c1-ffa334dbbc1e','Gymnophallidae','cda398ef-11fe-57f1-a9c1-ffa334dbbc1e','Gymnophallidae','cda398ef-11fe-57f1-a9c1-ffa334dbbc1e','Gymnophallidae','5edefca6-2db8-4e75-976b-4a37caa21ea0','Animalia|Platyhelminthes|Neoophora|Strigeidida|Gymnophallidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fc96fd4-37e9-47bf-9408-6b4e4f5add74','','','fad076ed-2913-56c6-967d-130272b106a4','Colletotrichum pyricola Damm, P.F. Cannon & Crous','Damm, P.F. Cannon & Crous',0,0,'a7704550-377e-5777-ab8c-795295ff6959','Colletotrichum pyricola','a7704550-377e-5777-ab8c-795295ff6959','Colletotrichum pyricola','3bdaf910-2ca7-5b48-9f97-6cee8f8eb60c','Colletotrichum pyricol','5fc96fd4-37e9-47bf-9408-6b4e4f5add74','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fce7696-d874-4ba2-80d6-201b1d004b46','','','ff1bf9d5-e7e1-5a40-9ec7-cd74970c0afc','Cercospora omphacodes Ellis & Holw.','Ellis & Holw.',0,0,'b17310b3-3a57-52b5-bf65-582c398bfd1b','Cercospora omphacodes','b17310b3-3a57-52b5-bf65-582c398bfd1b','Cercospora omphacodes','f851f3ae-0016-58ca-a6be-d5933b05d310','Cercospora omphacod','b26270bc-bbef-49ab-8381-7eba5fd95717','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fcae3dc-ec3a-44bb-9210-5f79a576be14','','','f7d94daf-2908-51b1-8d4c-8b2d3fb2fd2e','Arthopyrenia carinthiaca J. Steiner','J. Steiner',0,0,'87e75367-3e88-5329-82dd-580503971030','Arthopyrenia carinthiaca','87e75367-3e88-5329-82dd-580503971030','Arthopyrenia carinthiaca','4df36b49-aaf1-51b4-a796-df43218ad1cf','Arthopyrenia carinthiac','6694797e-2bb2-4e5d-b8c8-4ab6aa624c6c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Arthopyreniaceae|Arthopyrenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fd02550-6368-4eda-a0fa-7bf90a288543','','','f8b95bff-2e66-51c7-bb94-7099920a6a4b','Synedra gaillonii (Bory) Ehrenberg','(Bory) Ehrenberg',0,0,'72a00cd4-feca-5dfd-b23f-95cecf54dc59','Synedra gaillonii','72a00cd4-feca-5dfd-b23f-95cecf54dc59','Synedra gaillonii','2c87d14c-6eb1-5645-8885-ba4a6aa232dd','Synedra gaillon','5fd02550-6368-4eda-a0fa-7bf90a288543','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Synedra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fdcceaf-0c90-41dc-a4af-30e8e3b2179c','','','1e8c8016-54b0-5d11-be0e-c6d33342794a','Cylicostephanus goldi (Boulenger, 1917)','(Boulenger, 1917)',1917,0,'c6c3faab-d294-5870-a0aa-bdf32181b358','Cylicostephanus goldi','c6c3faab-d294-5870-a0aa-bdf32181b358','Cylicostephanus goldi','c29872d6-1854-5a76-8b1d-502bf5bb7a9b','Cylicostephanus gold','5fdcceaf-0c90-41dc-a4af-30e8e3b2179c','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|Cylicostephanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ff1d8f6-d0b7-4a13-a130-2c208265cacb','','','b687998e-f249-5a55-962c-58b4de6a57e8','Spio aequalis Ehlers, 1904','Ehlers, 1904',1904,0,'5751c179-41c0-5bc1-9eac-140994972966','Spio aequalis','5751c179-41c0-5bc1-9eac-140994972966','Spio aequalis','26e9af4c-28b3-5e1d-a77c-ed50bbb1b5b4','Spio aequal','5ff1d8f6-d0b7-4a13-a130-2c208265cacb','Animalia|Annelida||Spionida|Spionidae|Spio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5fee7e9b-d2c3-46cc-9524-005d0016f061','','','fbb78711-fc55-5f22-bdf3-c4cccddca036','Gyrosigma obtusatum (Sullivan & Wormley) Boyer','(Sullivan & Wormley) Boyer',0,0,'1e4511cb-8938-5763-9154-50ff542f6f05','Gyrosigma obtusatum','1e4511cb-8938-5763-9154-50ff542f6f05','Gyrosigma obtusatum','dde934a3-876d-5e2f-80bf-8078c2de3509','Gyrosigma obtusat','5fee7e9b-d2c3-46cc-9524-005d0016f061','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pleurosigmataceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5fed8fe9-13d0-4d69-a0ee-964dd0cbda23','','','69196776-fe85-580a-a797-5b5eae6a3389','Trialeurodes species N. Martin','',0,0,'88811f5c-ec24-5190-bef1-fa2fb51459b4','Trialeurodes','88811f5c-ec24-5190-bef1-fa2fb51459b4','Trialeurodes','88811f5c-ec24-5190-bef1-fa2fb51459b4','Trialeurodes','5fed8fe9-13d0-4d69-a0ee-964dd0cbda23','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Trialeurodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5ff3114a-5d9a-4cdf-b48a-a63a747559bc','','','edb4bc76-d66d-5f53-a71d-188c54afb21b','Orthoseiraceae Crawford','Crawford',0,0,'f043acd7-1e1a-5b84-83f3-41d4deb12070','Orthoseiraceae','f043acd7-1e1a-5b84-83f3-41d4deb12070','Orthoseiraceae','f043acd7-1e1a-5b84-83f3-41d4deb12070','Orthoseiraceae','5ff3114a-5d9a-4cdf-b48a-a63a747559bc','Chromista|Ochrophyta|Bacillariophyceae|Orthoseirales|Orthoseiraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ff7ad64-b750-484d-b81d-33dd368bab9a','','','a4837717-0872-56c6-bd0b-6e411f86f7b7','Novafroneta vulgaris Blest, 1979','Blest, 1979',1979,0,'1098cac0-2677-5aae-90eb-f17364c69e8d','Novafroneta vulgaris','1098cac0-2677-5aae-90eb-f17364c69e8d','Novafroneta vulgaris','eaa1aaf6-8f6d-5a8c-8e02-fba0c3ef4b27','Novafroneta uulgar','5ff7ad64-b750-484d-b81d-33dd368bab9a','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Novafroneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ff82c8d-429d-4a7d-b344-8e0ea9707e28','','','757e878d-257d-5a12-acda-80c01dc34f39','Triphragmium filipendulae (Lasch) Pass.','(Lasch) Pass.',0,0,'cb76eda7-8e47-582f-927c-e08b322c91f3','Triphragmium filipendulae','cb76eda7-8e47-582f-927c-e08b322c91f3','Triphragmium filipendulae','57eb2c1d-1f6b-52c4-aba9-ab235e9270e5','Triphragmium filipendul','5ff82c8d-429d-4a7d-b344-8e0ea9707e28','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Triphragmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60005f51-c1ea-408c-80a1-3bafd3ced3c1','','','2e2a36bc-9de6-53c1-816b-1efd3bc01c9f','Pseudocercospora bixae (Allesch. & F. Noack) Crous, Alfenas & R.W. Barreto','(Allesch. & F. Noack) Crous, Alfenas & R.W. Barreto',0,0,'dd5aac05-0459-577e-9586-f0e9f0776a3d','Pseudocercospora bixae','dd5aac05-0459-577e-9586-f0e9f0776a3d','Pseudocercospora bixae','03494765-1ba9-5786-a104-36fadb43ca7b','Pseudocercospora bix','60005f51-c1ea-408c-80a1-3bafd3ced3c1','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60013a39-80df-4f2c-9e3d-8f678e7544ac','','','bc680df6-eb3e-5e65-8d9b-5c8d4db598f0','Cylindrocarpon destructans (Zinssm.) Scholten var. destructans','',0,0,'69c6b17e-942d-52c8-bc80-35c79a127609','Cylindrocarpon destructans destructans','5f5ef354-0fa7-5d85-ab23-ec949afbe4b4','Cylindrocarpon destructans var. destructans','69c6b17e-942d-52c8-bc80-35c79a127609','Cylindrocarpon destructans destructans','384b6f53-4b1d-448a-9f49-8625d3bf7c4b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6003fb3d-3c96-454b-94f5-e7dd77094449','','','92ea0e11-8aff-50b8-b602-be67665a4aec','Hebe stenophylla (Steudel) Bayly & Garn.-Jones','(Steudel) Bayly & Garn.-Jones',0,0,'4f660370-81cc-5c33-bc1a-c719cf283bf9','Hebe stenophylla','4f660370-81cc-5c33-bc1a-c719cf283bf9','Hebe stenophylla','16180ec4-4ffb-5687-8d96-ac97eb8dca99','Hebe stenophyll','4b451faf-6cc4-463b-ad0e-9a168f7efc55','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6006c400-691a-4ff6-b81f-70d9f1e73d5d','','','f6f1ee9a-f082-543f-a17d-7c8be5ffc455','Limnophila quaesita Alexander, 1923','Alexander, 1923',1923,0,'7819adac-7804-5d60-804c-bbc1163bcf2c','Limnophila quaesita','7819adac-7804-5d60-804c-bbc1163bcf2c','Limnophila quaesita','5a23fa45-13cf-522b-be8f-0fd81ceea94f','Limnophila quaesit','6006c400-691a-4ff6-b81f-70d9f1e73d5d','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('600c1605-88f6-4acb-9e15-bc0f817ff7b8','','','e41d283d-44c4-58cd-8e14-b9f511131be7','Basilissa','',0,0,'e41d283d-44c4-58cd-8e14-b9f511131be7','Basilissa','e41d283d-44c4-58cd-8e14-b9f511131be7','Basilissa','e41d283d-44c4-58cd-8e14-b9f511131be7','Basilissa','600c1605-88f6-4acb-9e15-bc0f817ff7b8','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Basilissa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6009df49-b7be-4f83-83a3-a512f17f4a66','','','910e7e93-5b02-587a-b4f0-71ad129072db','Lanzia griseliniae (Dennis) Dumont','(Dennis) Dumont',0,0,'586ec04e-de90-5f86-96e1-6f26320c4cc4','Lanzia griseliniae','586ec04e-de90-5f86-96e1-6f26320c4cc4','Lanzia griseliniae','8b4e5068-2498-5cdd-be80-c86c7d6a43d5','Lanzia griselini','6009df49-b7be-4f83-83a3-a512f17f4a66','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Lanzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('600bca5b-8f34-4d4d-b4b3-ac090cea87b1','','','e1d5020f-a720-54c8-9cad-d7f5879c7168','Eusandalum barteli (Gourlay, 1928)','(Gourlay, 1928)',1928,0,'395968de-1ccb-5d0f-86ce-bb8a632eedc9','Eusandalum barteli','395968de-1ccb-5d0f-86ce-bb8a632eedc9','Eusandalum barteli','d245a06a-0785-5225-973d-6227afb4b6b0','Eusandalum bartel','600bca5b-8f34-4d4d-b4b3-ac090cea87b1','Animalia|Arthropoda|Insecta|Hymenoptera|Eupelmidae|Eusandalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6007377b-190d-46d0-bcc8-d578e127ec06','','','b14c4aa3-fc06-5632-a8d2-d07e374b4845','Leptosphaeria circinans (Fuckel) Sacc.','(Fuckel) Sacc.',0,0,'8afe720e-ff4d-5c83-a346-c3b7723efbd6','Leptosphaeria circinans','8afe720e-ff4d-5c83-a346-c3b7723efbd6','Leptosphaeria circinans','8afe720e-ff4d-5c83-a346-c3b7723efbd6','Leptosphaeria circinans','22ab9d78-c436-41c6-9d0b-00f34c0b3eca','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6010f4d6-3da2-45d2-832f-98b43d6b709a','','','f433b975-86c4-5b97-b144-154fc87bc628','Lepidium crassum Heenan & de Lange','Heenan & de Lange',0,0,'211679d9-9c88-587e-9cf7-0548c3e6c1fa','Lepidium crassum','211679d9-9c88-587e-9cf7-0548c3e6c1fa','Lepidium crassum','2c004031-3245-569f-8b38-de4b2be67b3e','Lepidium crass','6010f4d6-3da2-45d2-832f-98b43d6b709a','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60178d2b-0f2e-47de-9a0e-1256c46bfa6a','','','86db05c9-9122-5d53-8dd1-d86b7bb32c24','Myosotis pottsiana (L.B.Moore) Meudt, Prebble, R.J.Stanley & Thorsen','(L.B.Moore) Meudt, Prebble, R.J.Stanley & Thorsen',0,0,'f9adbe4d-eebc-5dfa-b59a-d31e82d62436','Myosotis pottsiana','f9adbe4d-eebc-5dfa-b59a-d31e82d62436','Myosotis pottsiana','69bce474-54e2-56cc-a84f-11701ee454e0','Myosotis pottsian','60178d2b-0f2e-47de-9a0e-1256c46bfa6a','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60188903-6187-48ae-8679-742996149289','','','02fe1963-67a2-5f80-a148-be9e8227afdf','Telaranea meridiana (E.A.Hodgs.) E.A.Hodgs.','(E.A.Hodgs.) E.A.Hodgs.',0,0,'6fab6daa-e6e1-5d30-a4ea-959c9a26d235','Telaranea meridiana','6fab6daa-e6e1-5d30-a4ea-959c9a26d235','Telaranea meridiana','e001ec0d-5ff4-51b6-890a-6cb5a8e1c6e0','Telaranea meridian','9658e9f4-15a7-43cc-b94f-99131794c3bd','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('601851de-a8da-4c79-bf52-e88c0f452b93','','','ea7c474a-91a1-561f-bef5-053da0b3a42c','Tectus','',0,0,'ea7c474a-91a1-561f-bef5-053da0b3a42c','Tectus','ea7c474a-91a1-561f-bef5-053da0b3a42c','Tectus','ea7c474a-91a1-561f-bef5-053da0b3a42c','Tectus','601851de-a8da-4c79-bf52-e88c0f452b93','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Tectus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('601cf04a-e59f-4c62-aed5-004f00b6451d','','','f5922228-125d-5169-acc0-5d3028e42b08','Lyperobius glacialis Craw, 1999','Craw, 1999',1999,0,'e62c4427-ab5f-5367-8256-c66bc267c571','Lyperobius glacialis','e62c4427-ab5f-5367-8256-c66bc267c571','Lyperobius glacialis','ba46f180-6cbd-5636-a98c-67f0e744dc5f','Lyperobius glacial','601cf04a-e59f-4c62-aed5-004f00b6451d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lyperobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('601e17a0-7feb-4d4e-83e1-594c57828adf','','','05678d86-a38a-5b2e-8df9-9584afe12a13','Hippeastrum puniceum (Lam.) Voss','(Lam.) Voss',0,0,'ef4353fa-3cb1-56ae-a40d-37bb1a4d2251','Hippeastrum puniceum','ef4353fa-3cb1-56ae-a40d-37bb1a4d2251','Hippeastrum puniceum','058a295c-0b2f-5fa1-98b0-a965d667fbc0','Hippeastrum punice','601e17a0-7feb-4d4e-83e1-594c57828adf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Hippeastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('601c935d-472a-48e2-a419-4a8b8ba6e52c','','','0d5aeb09-1b75-5c75-82d6-9094c80afdcd','Pleurotaenium tridentulum var. subturgidum Skuja','Skuja',0,0,'8ce7cbff-ae00-5563-a230-cac1ff2b1e84','Pleurotaenium tridentulum subturgidum','cdb63bbe-8532-5d26-bc33-2432edf69a42','Pleurotaenium tridentulum var. subturgidum','11f002cd-ebb6-5f1f-a0a8-16d740a64705','Pleurotaenium tridentul subturgid','601c935d-472a-48e2-a419-4a8b8ba6e52c','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Pleurotaenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('602070d4-5bae-43d8-b556-c77a0ec19b13','','','4d345606-a7c3-59ca-a3b7-31fb94578fdb','Septoria didyma Fuckel','Fuckel',0,0,'c586216f-04c9-5e96-80e9-8ddf7c1cf742','Septoria didyma','c586216f-04c9-5e96-80e9-8ddf7c1cf742','Septoria didyma','84f170ff-660b-556b-9505-f0b7d1f5f048','Septoria didym','602070d4-5bae-43d8-b556-c77a0ec19b13','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60222a59-1773-4d13-8f65-30d845701481','','','3d1f69da-bdb9-5215-acbd-939ce9e417a8','Palythoa','',0,0,'3d1f69da-bdb9-5215-acbd-939ce9e417a8','Palythoa','3d1f69da-bdb9-5215-acbd-939ce9e417a8','Palythoa','3d1f69da-bdb9-5215-acbd-939ce9e417a8','Palythoa','60222a59-1773-4d13-8f65-30d845701481','Animalia|Cnidaria||Zoanthidea|Zoanthidae|Palythoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('60240717-6715-4171-8509-a34a581780aa','','','0be3e28d-1619-5c01-9844-b72955568a62','Aeromicrobium species','',0,0,'66841c7c-f2b3-5ce4-a8fb-8b74a10c4980','Aeromicrobium','66841c7c-f2b3-5ce4-a8fb-8b74a10c4980','Aeromicrobium','66841c7c-f2b3-5ce4-a8fb-8b74a10c4980','Aeromicrobium','','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Nocardioidaceae|Aeromicrobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('602731c5-75d3-4254-8c52-f919fd875d62','','','ec10abae-02b4-5143-88c4-ff07e30c2d0d','Phalaenopsis lueddemanniana Rchb.f.','Rchb.f.',0,0,'49b1945b-024a-523c-88a1-95e3bdf598cb','Phalaenopsis lueddemanniana','49b1945b-024a-523c-88a1-95e3bdf598cb','Phalaenopsis lueddemanniana','04eb332a-324d-5b9c-86ff-916055f558bf','Phalaenopsis lueddemannian','602731c5-75d3-4254-8c52-f919fd875d62','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Phalaenopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('602205f9-2fd3-4d30-8147-da4c6a380561','','','07663ab7-2781-52df-bfe2-5b10366f3b65','Curvularia portulacae (Rader) Y.P. Tan & R.G. Shivas','(Rader) Y.P. Tan & R.G. Shivas',0,0,'2d0e38c1-54c6-510b-b575-36b4834fa2d9','Curvularia portulacae','2d0e38c1-54c6-510b-b575-36b4834fa2d9','Curvularia portulacae','d4d94cb0-590f-56f0-9204-44d4af48b559','Curvularia portulac','602205f9-2fd3-4d30-8147-da4c6a380561','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6029f237-cb15-4d5b-9587-505cdc6538b0','','','f084c46f-a76d-528a-9148-6342bca64a64','Verrucaria fuscella (Turner) Winch','(Turner) Winch',0,0,'3fdf46aa-54eb-5baf-ab3c-e38e560289c7','Verrucaria fuscella','3fdf46aa-54eb-5baf-ab3c-e38e560289c7','Verrucaria fuscella','93508c4a-c7ae-5915-9bad-7c56b2e95cc4','Verrucaria fuscell','dca948c0-658c-49f3-8a5f-9d08e4db02a6','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6033b6f4-2fdc-4189-a60f-038e6f5a9a28','','','b99087cb-4a43-576d-a136-4cb4ba8a304b','Rungaperla campbelli (Illies, 1963)','(Illies, 1963)',1963,0,'b7d5929b-3b29-5926-bcf8-e87205a97bfd','Rungaperla campbelli','b7d5929b-3b29-5926-bcf8-e87205a97bfd','Rungaperla campbelli','3cf5949b-2649-5d13-aba6-e885725d8d89','Rungaperla campbell','6033b6f4-2fdc-4189-a60f-038e6f5a9a28','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Rungaperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6032250e-6d91-4958-b814-52af7b58d475','','','a636d44c-4709-5cb5-b016-f3455985ff3f','Campbellonemertes','',0,0,'a636d44c-4709-5cb5-b016-f3455985ff3f','Campbellonemertes','a636d44c-4709-5cb5-b016-f3455985ff3f','Campbellonemertes','a636d44c-4709-5cb5-b016-f3455985ff3f','Campbellonemertes','6032250e-6d91-4958-b814-52af7b58d475','Animalia|Nemertea|Enopla||Plectonemertidae|Campbellonemertes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('60325512-a80f-4c54-9c0c-92a0cae683e5','','','b61270ef-4c2a-534d-9aca-d63c941af429','Uncinia disticha Colenso','Colenso',0,0,'54e36ff3-ad5c-54bb-b4d5-23cee6548351','Uncinia disticha','54e36ff3-ad5c-54bb-b4d5-23cee6548351','Uncinia disticha','7900997b-b143-578a-911a-2d615074c2c3','Uncinia distich','fd3e9bb1-4ac5-4a5e-b2c9-e7592be857b1','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6033ffb0-1d5b-4298-9cc8-b2c39a85ba4c','','','72c08c44-1b75-5578-b5cb-a58fc2494862','Moritziella corticalis (Kaltenbach, 1867)','(Kaltenbach, 1867)',1867,0,'dd098962-101d-52d9-b1a0-25bceb27b8e0','Moritziella corticalis','dd098962-101d-52d9-b1a0-25bceb27b8e0','Moritziella corticalis','f79c805d-8754-5772-9b95-a13cf4b36c59','Moritziella cortical','6033ffb0-1d5b-4298-9cc8-b2c39a85ba4c','Animalia|Arthropoda|Insecta|Hemiptera|Phylloxeridae|Moritziella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('602f8872-d80b-4275-8efe-bbdc04fe9da6','','','21d459a5-d7ce-500e-9702-10db254ec621','Zeadelium arthurense Watt, 1992','Watt, 1992',1992,0,'9567f8c3-0304-5625-971f-1980b810ee8a','Zeadelium arthurense','9567f8c3-0304-5625-971f-1980b810ee8a','Zeadelium arthurense','84235b0d-61d0-5bae-be81-aa18b671fe1c','Zeadelium arthurens','602f8872-d80b-4275-8efe-bbdc04fe9da6','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Zeadelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60361d4d-4d72-4f15-82d3-1e9e01ba3d34','','','2d220075-126a-53af-88c7-e8c93c8c6c71','Chorasus costatus (Broun, 1893)','(Broun, 1893)',1893,0,'a6d8aeb7-8616-5af4-9f2e-4a1a7bd4baa8','Chorasus costatus','a6d8aeb7-8616-5af4-9f2e-4a1a7bd4baa8','Chorasus costatus','3a362edc-cd3c-5cbe-9f72-56ed2bcf82ed','Chorasus costat','60361d4d-4d72-4f15-82d3-1e9e01ba3d34','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Chorasus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6037c5df-d2e1-4414-84b7-5bf685ac3de0','','','3321a92c-f76a-5261-af41-638a9e71a6d3','Metalibnotes perhyalina (Alexander, 1973)','(Alexander, 1973)',1973,0,'ddec7cc8-9477-5f73-b3b2-ac7fc57f4883','Metalibnotes perhyalina','ddec7cc8-9477-5f73-b3b2-ac7fc57f4883','Metalibnotes perhyalina','c3c6912b-40e1-59fa-8095-daa56fca47e5','Metalibnotes perhyalin','6037c5df-d2e1-4414-84b7-5bf685ac3de0','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Metalibnotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6038ae99-d7ca-4527-b041-658ee741afca','','','7f636dec-25ee-57c1-9e6f-195c037a7d58','Hoplodactylus delcourti Bauer & Russell, 1986','Bauer & Russell, 1986',1986,0,'01003e39-9f0d-5094-a472-ac8b713e5ce0','Hoplodactylus delcourti','01003e39-9f0d-5094-a472-ac8b713e5ce0','Hoplodactylus delcourti','67455305-03d0-5428-a07a-4115cc4293dd','Hoplodactylus delcourt','6038ae99-d7ca-4527-b041-658ee741afca','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Hoplodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6035dbdb-3393-44e9-80fa-e7a3cd2392bc','','','1ced3e29-310b-5479-85fb-27ba54ae8f09','Viola hederacea Labill.','Labill.',0,0,'4dd7556f-d41d-5837-89ad-0d4a3edae93b','Viola hederacea','4dd7556f-d41d-5837-89ad-0d4a3edae93b','Viola hederacea','f01ef2e3-ffe3-54c6-ab70-14b8dba82122','Viola hederace','6035dbdb-3393-44e9-80fa-e7a3cd2392bc','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Viola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('603cea60-c0a7-44ba-9641-c3049481539c','','','79661c55-1d89-5e89-bbe6-88ea4b74d1ac','Sphoeroides','',0,0,'79661c55-1d89-5e89-bbe6-88ea4b74d1ac','Sphoeroides','79661c55-1d89-5e89-bbe6-88ea4b74d1ac','Sphoeroides','79661c55-1d89-5e89-bbe6-88ea4b74d1ac','Sphoeroides','603cea60-c0a7-44ba-9641-c3049481539c','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Tetraodontidae|Sphoeroides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6040145a-609d-4028-8e49-b03ef2ac18e4','','','b9d5e245-ec30-51c2-a464-cc9585e8ed07','Encoelia eliassonii Petr.','Petr.',0,0,'c325f98e-f68f-5a1e-bae8-4db8172f9485','Encoelia eliassonii','c325f98e-f68f-5a1e-bae8-4db8172f9485','Encoelia eliassonii','78ce1614-59b7-526e-b7e8-4e4f25457e7c','Encoelia eliasson','6040145a-609d-4028-8e49-b03ef2ac18e4','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('603b33b9-0129-4327-9641-d5a3bfbfd62b','','','c12c4f73-1a44-5a31-b047-668f7f481b61','Stenetriidae','',0,0,'c12c4f73-1a44-5a31-b047-668f7f481b61','Stenetriidae','c12c4f73-1a44-5a31-b047-668f7f481b61','Stenetriidae','c12c4f73-1a44-5a31-b047-668f7f481b61','Stenetriidae','603b33b9-0129-4327-9641-d5a3bfbfd62b','Animalia|Arthropoda|Malacostraca|Isopoda|Stenetriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('60416dfb-f127-40ce-84ab-269108f52b13','','','e940536f-b5dd-5019-b50f-7d63e240ddda','Cercosporina barringtoniae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'616a6db0-d486-574b-90f1-94d0c058766e','Cercosporina barringtoniae','616a6db0-d486-574b-90f1-94d0c058766e','Cercosporina barringtoniae','3ba3d0e6-4ae5-53cc-b0e1-0152f1df4cf6','Cercosporina barringtoni','d52d2361-2678-4d2e-b819-789fac82f20d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60418f82-a6b6-467b-b3d2-d0d90a2e3b0a','','','e407dd1e-3ae1-5bd7-bef7-b77cf9100bc0','Chelidonium L.','L.',0,0,'80a06242-dd66-5b63-b803-7f8f65050b12','Chelidonium','80a06242-dd66-5b63-b803-7f8f65050b12','Chelidonium','80a06242-dd66-5b63-b803-7f8f65050b12','Chelidonium','60418f82-a6b6-467b-b3d2-d0d90a2e3b0a','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Chelidonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6045d817-1a6f-4c34-934f-bcdf7bbe8296','','','c7672828-716d-53b4-9cf9-90a300847646','Epilobium confertifolium Hook.f.','Hook.f.',0,0,'9a37b678-b933-50b5-91d0-08ec7f8dc207','Epilobium confertifolium','9a37b678-b933-50b5-91d0-08ec7f8dc207','Epilobium confertifolium','42aec8f5-0564-523d-8d7d-2c08ca1616a0','Epilobium confertifoli','6045d817-1a6f-4c34-934f-bcdf7bbe8296','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6045f68b-d939-4858-ad68-e3b04c78ab25','','','e23a74f8-0fa1-55e4-b398-ae8c5dd94842','Cryptoxilos','',0,0,'e23a74f8-0fa1-55e4-b398-ae8c5dd94842','Cryptoxilos','e23a74f8-0fa1-55e4-b398-ae8c5dd94842','Cryptoxilos','e23a74f8-0fa1-55e4-b398-ae8c5dd94842','Cryptoxilos','6045f68b-d939-4858-ad68-e3b04c78ab25','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Cryptoxilos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('60491ef6-7428-4a80-8bb0-52c6ba658a97','','','9dca0efc-c925-533a-bc0f-117324ad9033','Ostreobium','',0,0,'9dca0efc-c925-533a-bc0f-117324ad9033','Ostreobium','9dca0efc-c925-533a-bc0f-117324ad9033','Ostreobium','9dca0efc-c925-533a-bc0f-117324ad9033','Ostreobium','60491ef6-7428-4a80-8bb0-52c6ba658a97','Plantae|Chlorophyta|Ulvophyceae|Bryopsidales|Ostreobiaceae|Ostreobium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('604bca73-fb57-46cc-a8e6-05e3752ae00f','','','664b079e-c923-5ee2-96ac-603724f268ca','Cephalotrichum gorgonifer (Bainier) Sand.-Den., Gené & Guarro','(Bainier) Sand.-Den., Gené & Guarro',0,0,'75c2e540-ed63-500a-90cf-5d7d48f0952a','Cephalotrichum gorgonifer','75c2e540-ed63-500a-90cf-5d7d48f0952a','Cephalotrichum gorgonifer','75c2e540-ed63-500a-90cf-5d7d48f0952a','Cephalotrichum gorgonifer','604bca73-fb57-46cc-a8e6-05e3752ae00f','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Cephalotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('604ced23-6a7b-4640-8d12-eb6b34cf53e9','','','193180f8-e0ba-5437-bfd8-75aefed5be8a','Albionella','',0,0,'193180f8-e0ba-5437-bfd8-75aefed5be8a','Albionella','193180f8-e0ba-5437-bfd8-75aefed5be8a','Albionella','193180f8-e0ba-5437-bfd8-75aefed5be8a','Albionella','604ced23-6a7b-4640-8d12-eb6b34cf53e9','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernaeopodidae|Albionella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('604b1d34-0bd9-4f17-a685-89295aefc860','','','b71196ac-dee0-5450-8d2b-7f6a9ce7146e','Coleophora mayrella (Hübner, 1813)','(Hübner, 1813)',1813,0,'578149a2-9f1e-59f1-afee-1e6aa6ec3796','Coleophora mayrella','578149a2-9f1e-59f1-afee-1e6aa6ec3796','Coleophora mayrella','97887192-ef1f-5a6c-9e64-179b0b3a3609','Coleophora mayrell','604b1d34-0bd9-4f17-a685-89295aefc860','Animalia|Arthropoda|Insecta|Lepidoptera|Coleophoridae|Coleophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('620acc0a-ce9c-4328-80c6-0d320c3191b7','','','b2855c18-f99a-574a-b68a-a619711c8928','Peziza delicatula P. Karst.','P. Karst.',0,0,'ce424596-f963-5e4d-a2e3-b85118f35feb','Peziza delicatula','ce424596-f963-5e4d-a2e3-b85118f35feb','Peziza delicatula','39f26c82-2078-50ce-ba54-a93978197e3a','Peziza delicatul','00a58c66-017b-4e0e-9767-046ab3462a61','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('620aac5a-c904-4393-9e5f-094fdf637dd6','','','2ed8df1a-e913-5680-9117-53434cee4a42','Tingotingo tokorera Hormiga and Scharff, 2020','Hormiga and Scharff, 2020',2020,0,'868da459-2452-5b0e-8fcc-9af2dcbb9caf','Tingotingo tokorera','868da459-2452-5b0e-8fcc-9af2dcbb9caf','Tingotingo tokorera','261cba28-4dbe-59ca-bf1a-1bf0af4018c6','Tingotingo tokorer','620aac5a-c904-4393-9e5f-094fdf637dd6','Animalia|Arthropoda|Arachnida|Araneae|Malkaridae|Tingotingo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60506039-6d67-4438-b189-3b87be49909f','','','1066fce0-b191-5c31-a438-b601f28d4a28','Olearia bullata H.D.Wilson & Garn.-Jones','H.D.Wilson & Garn.-Jones',0,0,'215ebdcc-7783-5db3-8a01-bf850f18ab1f','Olearia bullata','215ebdcc-7783-5db3-8a01-bf850f18ab1f','Olearia bullata','4d90ffe5-f893-52ea-a45e-62daa5806403','Olearia bullat','60506039-6d67-4438-b189-3b87be49909f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60506290-b1ca-4a39-bfee-eab9674f0fa6','','','7ea4b65b-6ba1-5146-a1c9-d67bc023a2a4','Lamanema','',0,0,'7ea4b65b-6ba1-5146-a1c9-d67bc023a2a4','Lamanema','7ea4b65b-6ba1-5146-a1c9-d67bc023a2a4','Lamanema','7ea4b65b-6ba1-5146-a1c9-d67bc023a2a4','Lamanema','60506290-b1ca-4a39-bfee-eab9674f0fa6','Animalia|Nematoda|Secernentea|Strongylida|Molineidae|Lamanema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('620b8f8d-31e8-430f-8433-a09ef09a04b8','','','9f4c8d45-2555-5b10-a481-497000fda35a','Deplorothrips bassus Mound & Walker, 1986','Mound & Walker, 1986',1986,0,'df2d3e38-69b3-5d12-82bc-03232fb95df1','Deplorothrips bassus','df2d3e38-69b3-5d12-82bc-03232fb95df1','Deplorothrips bassus','e152034f-ee2e-56e3-8559-d164e8d71d9f','Deplorothrips bass','620b8f8d-31e8-430f-8433-a09ef09a04b8','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Deplorothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6214cee0-3412-4207-b657-cd86e4d39cf7','','','723e9791-244d-541a-969f-a086f4e70f9b','Navicula cincta (Ehrenberg) Ralfs','(Ehrenberg) Ralfs',0,0,'b6a2e7ae-1a47-506b-8f49-6ea628b16df6','Navicula cincta','b6a2e7ae-1a47-506b-8f49-6ea628b16df6','Navicula cincta','2e41fc44-f1c1-5842-93b2-79dafbd8335c','Navicula cinct','6214cee0-3412-4207-b657-cd86e4d39cf7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62101edf-ff5c-46ba-9580-fe20ea31019c','','','5fcb0450-81f7-538d-85a0-2944fe7eb749','Dicranum lancifolium R.Br.bis','R.Br.bis',0,0,'22b1ef7f-6d86-52b0-8475-d226dd8d7000','Dicranum lancifolium','22b1ef7f-6d86-52b0-8475-d226dd8d7000','Dicranum lancifolium','13412444-7be2-543e-a98b-d331e01672f8','Dicranum lancifoli','0a17f06b-5baf-46a8-9b34-4bc8ad068cc7','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62195926-9f54-46d1-b570-3f60502b3c2f','','','5d8414a9-183e-5ed6-bc99-0f66807ac3fb','Cantellius septimus (Darwin, 1854)','(Darwin, 1854)',1854,0,'a1379061-4aa6-5d5b-8839-f2a48916def5','Cantellius septimus','a1379061-4aa6-5d5b-8839-f2a48916def5','Cantellius septimus','09a46a76-8f0a-5cba-ada4-7667cac58103','Cantellius septim','62195926-9f54-46d1-b570-3f60502b3c2f','Animalia|Arthropoda|Maxilopoda|Sessilia|Pyrgomatidae|Cantellius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62180e52-2a2b-477f-9e53-45f1d9928105','','','8a20dcfb-ec86-52a3-a3d6-4049b4ba24cd','Gasterochisma','',0,0,'8a20dcfb-ec86-52a3-a3d6-4049b4ba24cd','Gasterochisma','8a20dcfb-ec86-52a3-a3d6-4049b4ba24cd','Gasterochisma','8a20dcfb-ec86-52a3-a3d6-4049b4ba24cd','Gasterochisma','62180e52-2a2b-477f-9e53-45f1d9928105','Animalia|Chordata|Actinopterygii|Perciformes|Scombridae|Gasterochisma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('62162a6b-ff78-477b-9483-4dc93479737e','','','2427dfed-2793-5ae7-8060-9a9ee20bbb69','Macrotyphula defibulata R.H. Petersen','R.H. Petersen',0,0,'fe5e43b7-fbde-5be3-ad39-82403cd1916c','Macrotyphula defibulata','fe5e43b7-fbde-5be3-ad39-82403cd1916c','Macrotyphula defibulata','22048ac7-a0bd-5824-9abe-4d6e5155e728','Macrotyphula defibulat','62162a6b-ff78-477b-9483-4dc93479737e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Phyllotopsidaceae|Macrotyphula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62179efc-13bc-47a2-a0d7-f3a898a49ed6','','','516da6fb-fedd-5909-9e11-40efc3db006e','Teline stenopetala (Webb & Berthel.) Webb & Berthel.','(Webb & Berthel.) Webb & Berthel.',0,0,'e0d2f7dd-9d22-5684-8285-8f3ffb3132e3','Teline stenopetala','e0d2f7dd-9d22-5684-8285-8f3ffb3132e3','Teline stenopetala','7d6b31e1-d953-5506-8f63-55300d1934af','Teline stenopetal','d6344461-7467-419f-965f-1c3a41deea4a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Teline','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('621ea0d8-cbb3-455e-8e2e-7e32d31bc666','','','46a4a63d-4f85-527d-889c-35f3829efb8a','Eurystomus orientalis pacificus (Latham)','(Latham)',0,0,'34a99999-f5ac-5b02-a071-9ef9befbadf5','Eurystomus orientalis pacificus','34a99999-f5ac-5b02-a071-9ef9befbadf5','Eurystomus orientalis pacificus','faf591f3-ba9d-5171-a618-932511fd2ac5','Eurystomus oriental pacific','621ea0d8-cbb3-455e-8e2e-7e32d31bc666','Animalia|Chordata|Aves|Coraciiformes|Coraciidae|Eurystomus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('621d011c-e0cd-4e62-8768-b06092721d2f','','','43aabd7e-44f5-5b41-b6fc-bfc42c9c45e7','Lactococcus lactis subsp. cremoris (Orla-Jensen 1919) Schleifer et al., 1986','(Orla-Jensen 1919) Schleifer et al., 1986',1919,0,'772df8ed-f607-5494-9cda-edcae8aa3368','Lactococcus lactis cremoris','023b7a28-c838-59b4-b587-842739df839e','Lactococcus lactis subsp. cremoris','f5da9611-6c77-5a8f-b313-983be3b08e90','Lactococcus lact cremor','621d011c-e0cd-4e62-8768-b06092721d2f','Bacteria|Bacillota|Bacilli|Lactobacillales|Streptococcaceae|Lactococcus','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('6226b5ec-5d3b-47ad-bd3f-2090b6e0d959','','','34e1a74a-8bd4-5ec7-956c-5775250a86c4','Ascocratera Kohlm.','Kohlm.',0,0,'f6e74369-92d9-5aab-a06f-8bfaeaea546a','Ascocratera','f6e74369-92d9-5aab-a06f-8bfaeaea546a','Ascocratera','f6e74369-92d9-5aab-a06f-8bfaeaea546a','Ascocratera','6226b5ec-5d3b-47ad-bd3f-2090b6e0d959','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Aigialaceae|Ascocratera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6222920f-4fbc-4914-8788-b9948152a888','','','30bbf73f-e669-563d-914b-ce53bb29afb8','Thelotrema weberi Hale','Hale',0,0,'a5950de6-d626-5f18-a10b-42a0842ec44c','Thelotrema weberi','a5950de6-d626-5f18-a10b-42a0842ec44c','Thelotrema weberi','e157c939-c775-5000-838e-a90562dd6233','Thelotrema weber','6222920f-4fbc-4914-8788-b9948152a888','Fungi||Ascomycetes|Ostropales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62240c8a-2772-4654-8739-d785dd5c1212','','','ad35dcc5-24c4-52e6-83c9-49876035a049','Nephrodium affine Lowe','Lowe',0,0,'b9b4490d-56a9-5afd-8d0e-1fb17bf1f327','Nephrodium affine','b9b4490d-56a9-5afd-8d0e-1fb17bf1f327','Nephrodium affine','075644a0-29c0-528e-9b95-811d98515672','Nephrodium affin','713ad933-e6e3-446e-a85c-e3a660963a47','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Nephrodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6223f274-445b-40b5-a70f-c179442c6ba4','','','f3907ce9-aa4e-5543-800b-e6ecb541abd1','Pselaphaulax nunni Owens & Carlton,','Owens & Carlton',0,0,'672bebee-6019-51c8-8a98-986e8f4f8677','Pselaphaulax nunni','672bebee-6019-51c8-8a98-986e8f4f8677','Pselaphaulax nunni','ee5183e0-bf26-53fb-87fe-b6c6129f0b78','Pselaphaulax nunn','6223f274-445b-40b5-a70f-c179442c6ba4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphaulax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('622aa05e-87e7-40b7-abd6-69ea1d28231f','','','8b5d6725-58e2-51df-b63a-5c2d8fe25e77','Coccophacidium pini var. fuckelii Rehm','Rehm',0,0,'c701645f-7b7c-5472-a1cf-15cac5f9faa9','Coccophacidium pini fuckelii','ec29c699-107f-5508-9282-2261403c0b57','Coccophacidium pini var. fuckelii','9d0fd60f-e119-55fc-a0c4-3078a56488e4','Coccophacidium pin fuckel','259cf55a-dcb9-4cd9-86d3-e530849ac161','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Coccophacidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6229a8ce-2835-486b-b608-4a6dad7f692f','','','8e37343e-2f79-5c75-a3f5-8ab4b0f4091a','Cladoxycanus minos (Hudson, 1905)','(Hudson, 1905)',1905,0,'98b27d57-2747-5987-b054-997a9b2f001e','Cladoxycanus minos','98b27d57-2747-5987-b054-997a9b2f001e','Cladoxycanus minos','75aaf06c-f4c9-5815-9e86-2fed74ac762f','Cladoxycanus min','6229a8ce-2835-486b-b608-4a6dad7f692f','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Cladoxycanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62350aae-3526-43bd-a5e9-85fd160d9737','','','14b31f0f-d33e-53cb-968b-108b6ef71dbb','Aphaereta pallipes (Say, 1829)','(Say, 1829)',1829,0,'ab3c5914-6d90-5dc1-828b-12380f780fff','Aphaereta pallipes','ab3c5914-6d90-5dc1-828b-12380f780fff','Aphaereta pallipes','65204a89-a3c3-5a21-886e-441535a04fa2','Aphaereta pallip','62350aae-3526-43bd-a5e9-85fd160d9737','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aphaereta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6231166e-a08c-4167-b4ec-206f0dab0438','','','0be3db3d-fa7c-5954-ae1e-17206e6f6872','Notoreas chrysopeda (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'a68d2459-b387-5df6-bc34-f7c63bfc0f86','Notoreas chrysopeda','a68d2459-b387-5df6-bc34-f7c63bfc0f86','Notoreas chrysopeda','9afbb08f-e055-596d-94be-34859a68442a','Notoreas chrysoped','6231166e-a08c-4167-b4ec-206f0dab0438','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Notoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('62342a35-75e7-4be3-9c48-8a52d3056684','','','c9fb1857-ad88-5990-8979-7c517e398e94','Placonema (Sacc.) Petr.','(Sacc.) Petr.',0,0,'607807dd-b326-58fa-8905-0cc193ce3ecc','Placonema','607807dd-b326-58fa-8905-0cc193ce3ecc','Placonema','607807dd-b326-58fa-8905-0cc193ce3ecc','Placonema','62342a35-75e7-4be3-9c48-8a52d3056684','Fungi|Ascomycota||||Placonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('62316a90-7290-4fb1-b9de-a0cc59aba8b2','','','c72a88ed-6cef-54ed-9dd2-bfbde6feebe9','Austrotephritis cassiniae (Malloch, 1931)','(Malloch, 1931)',1931,0,'403cbcba-3c26-59cc-bbc6-f5237c5eea93','Austrotephritis cassiniae','403cbcba-3c26-59cc-bbc6-f5237c5eea93','Austrotephritis cassiniae','d7c44689-bf40-5bc7-bebd-ae9217326796','Austrotephritis cassini','62316a90-7290-4fb1-b9de-a0cc59aba8b2','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Austrotephritis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6238ccf3-78b6-4f74-a361-2ac921e42db4','','','a14ceab9-e55d-55ab-bde4-b093eab9a56e','Maniho meridionalis Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'c05420cb-5522-59e2-b9d8-f252eb67192a','Maniho meridionalis','c05420cb-5522-59e2-b9d8-f252eb67192a','Maniho meridionalis','1b8e6594-4fbc-5a33-90a5-b92ac4b77a1f','Maniho meridional','6238ccf3-78b6-4f74-a361-2ac921e42db4','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Maniho','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('623b4d61-c878-4f6f-aa7a-32b2ebe3df94','','','bc1ece3f-0dec-5e9a-8c9d-f3a3cf745186','Limotettix harrisi Knight, 1975','Knight, 1975',1975,0,'b5bea149-9abe-51ff-b2c6-3b47975ede45','Limotettix harrisi','b5bea149-9abe-51ff-b2c6-3b47975ede45','Limotettix harrisi','36b2a612-9c04-5ffc-81cc-864f430a49b1','Limotettix harris','623b4d61-c878-4f6f-aa7a-32b2ebe3df94','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Limotettix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('623b2b1c-dc40-40a2-9cf4-d0949bb59ea0','','','830c42a3-2a63-559f-8b8f-448a619dcb64','Nectria viridescens C. Booth','C. Booth',0,0,'599a3418-89d9-5150-abd9-e5fa385c90be','Nectria viridescens','599a3418-89d9-5150-abd9-e5fa385c90be','Nectria viridescens','c0d2a123-e8ad-5b8b-87e1-e93bb98a7d6b','Nectria uiridescens','744cf329-3ce5-421d-903c-85e0cb89d715','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6238ed4c-e1bb-4e6b-ac6e-f5db6e6d3404','','','ce4dc289-329b-5608-9b9f-0d4250446f2e','Fissurina circularis Todd, 1954','Todd, 1954',1954,0,'f64daf0e-cf90-5f72-9845-05b74e5ff13b','Fissurina circularis','f64daf0e-cf90-5f72-9845-05b74e5ff13b','Fissurina circularis','c4a4cce0-a201-54a0-abc9-a3a34cca4550','Fissurina circular','6238ed4c-e1bb-4e6b-ac6e-f5db6e6d3404','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('623df58c-253e-41ee-9745-740d5d2a62bf','','','94d5f289-ef44-5ebe-8ccf-75e335b89227','Macropelopia apicinella (Freeman, 1959)','(Freeman, 1959)',1959,0,'aa4fd93d-9c76-57dd-92cb-abc798f125e7','Macropelopia apicinella','aa4fd93d-9c76-57dd-92cb-abc798f125e7','Macropelopia apicinella','16317089-de55-56b0-8092-4824676fd7b3','Macropelopia apicinell','623df58c-253e-41ee-9745-740d5d2a62bf','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Macropelopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('623d106a-fef2-4b00-b1d5-8c90a64968c2','','','79079e37-c039-5fa4-b8e9-1ed0e082e0ea','Lauderlindsaya J.C.David & D.Hawksw.','J.C.David & D.Hawksw.',0,0,'a858f4d2-3adb-5d82-b004-ebdf54aa7cb4','Lauderlindsaya','a858f4d2-3adb-5d82-b004-ebdf54aa7cb4','Lauderlindsaya','a858f4d2-3adb-5d82-b004-ebdf54aa7cb4','Lauderlindsaya','623d106a-fef2-4b00-b1d5-8c90a64968c2','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Lauderlindsaya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('624033eb-5fd9-40c9-9f8d-f28093ff1265','','','03f0b0c4-9b67-5a3b-8670-b974a012a847','Puccinia adjuncta Mitter','Mitter',0,0,'ad47159f-7b3f-56d4-a45a-03651f4fbd98','Puccinia adjuncta','ad47159f-7b3f-56d4-a45a-03651f4fbd98','Puccinia adjuncta','b81248ad-c0fa-521b-8c5e-693b2684858f','Puccinia adiunct','624033eb-5fd9-40c9-9f8d-f28093ff1265','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6242b9c8-f074-4ee8-b9af-b3807ac25d8f','','','0b8a10cb-d6c2-510a-85d4-5d79dcf03cc7','Batrachospermum theaguum Entwisle & Foard','Entwisle & Foard',0,0,'3980d7a5-dc94-5c0e-b9ff-dcf8270e0ff9','Batrachospermum theaguum','3980d7a5-dc94-5c0e-b9ff-dcf8270e0ff9','Batrachospermum theaguum','96d9369b-e564-5b62-aad5-50c0ad53fa03','Batrachospermum theagu','6242b9c8-f074-4ee8-b9af-b3807ac25d8f','Plantae|Rhodophyta|Florideophyceae|Batrachospermales|Batrachospermataceae|Batrachospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61769525-013e-4e04-ba42-597e4674eb02','','','742d2801-35f6-5288-9c1f-dc203f0f4335','Arnoglossus','',0,0,'742d2801-35f6-5288-9c1f-dc203f0f4335','Arnoglossus','742d2801-35f6-5288-9c1f-dc203f0f4335','Arnoglossus','742d2801-35f6-5288-9c1f-dc203f0f4335','Arnoglossus','61769525-013e-4e04-ba42-597e4674eb02','Animalia|Chordata|Actinopterygii|Pleuronectiformes|Bothidae|Arnoglossus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('624354c7-dc1f-456c-8a6b-dfcb5621adb1','','','6ea2034e-4262-5c61-aa22-ef3f6b96fe91','Lisea nemorosa Sacc.','Sacc.',0,0,'999f784b-966b-5a5c-b414-da4f6788fdfb','Lisea nemorosa','999f784b-966b-5a5c-b414-da4f6788fdfb','Lisea nemorosa','d393fd92-175d-5bf8-ae16-b6d6a59b1da8','Lisea nemoros','624354c7-dc1f-456c-8a6b-dfcb5621adb1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Lisea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('624b8d7d-42cc-45e2-a6c3-681274518b46','','','63e2038b-6a4b-5c0d-818b-61034bc0be07','Leptinella potentillina F.Muell.','F.Muell.',0,0,'20930179-d18c-5449-b300-85e187b7b361','Leptinella potentillina','20930179-d18c-5449-b300-85e187b7b361','Leptinella potentillina','330615c4-c747-58c9-a4af-dd7ff331e81b','Leptinella potentillin','624b8d7d-42cc-45e2-a6c3-681274518b46','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6178d9ee-780d-46da-8901-0c3803a2d7aa','','','b31e2402-8f95-52d2-9449-09ef2d71c67c','Heterolepidae','',0,0,'b31e2402-8f95-52d2-9449-09ef2d71c67c','Heterolepidae','b31e2402-8f95-52d2-9449-09ef2d71c67c','Heterolepidae','b31e2402-8f95-52d2-9449-09ef2d71c67c','Heterolepidae','6178d9ee-780d-46da-8901-0c3803a2d7aa','Chromista|Foraminifera|Polythalamea|Rotaliida|Heterolepidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6177c14e-1cad-4d58-a208-c61b3dba4e7e','','','ae02ecab-1c68-5ffc-aa0f-6ba26a5c8cae','Streblus smithii (Cheeseman) Corner','(Cheeseman) Corner',0,0,'9f04c691-8b75-5db8-955f-62b07823c351','Streblus smithii','9f04c691-8b75-5db8-955f-62b07823c351','Streblus smithii','fe3e111c-d5f1-567d-acf9-56776dc90015','Streblus smith','6177c14e-1cad-4d58-a208-c61b3dba4e7e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Streblus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('617a908a-801f-4ea8-a09f-3458afb22dc8','','','25272fd2-7627-544a-8be3-15e4ac3ba7eb','Lecithochirium species indet. 1 Rid, 1973','',0,0,'c9e88a9a-68b2-55d7-9ac5-d7eba3efb6d9','Lecithochirium','c9e88a9a-68b2-55d7-9ac5-d7eba3efb6d9','Lecithochirium','c9e88a9a-68b2-55d7-9ac5-d7eba3efb6d9','Lecithochirium','617a908a-801f-4ea8-a09f-3458afb22dc8','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Lecithochirium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('617a277c-390c-470e-bfb1-521d6bf36f8e','','','0f2cfa10-8bd3-5476-9b4b-3a17e21b0a1d','Ctenognathus cardiophorus (Chaudoir, 1878)','(Chaudoir, 1878)',1878,0,'d96bc5e2-f18b-5784-9fd9-5fc80dc66bc8','Ctenognathus cardiophorus','d96bc5e2-f18b-5784-9fd9-5fc80dc66bc8','Ctenognathus cardiophorus','08a1691a-ddc2-5537-9172-156def4fd004','Ctenognathus cardiophor','617a277c-390c-470e-bfb1-521d6bf36f8e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('617ffadf-78fd-418e-b93a-6be254ffdc4e','','','520076c3-bd96-51e4-9a5f-bc821ba1f92a','Helminthosporium rostratum Drechsler','Drechsler',0,0,'35ffda49-9396-514d-a718-70bdd87f8c4c','Helminthosporium rostratum','35ffda49-9396-514d-a718-70bdd87f8c4c','Helminthosporium rostratum','3ec039e5-9b43-5f6d-a13c-1223c265b4e4','Helminthosporium rostrat','d4a00b15-54f0-40d2-812b-5ab9d57c83fe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('617e494c-dd36-49c4-b4be-e68eb2670a1a','','','0e81073e-87d4-52f8-b0ac-4d66ec00fff6','Soerensenella bicornis parva Forster, 1954','Forster, 1954',1954,0,'51541249-f2ab-5ad1-a736-3389ca7cbdd6','Soerensenella bicornis parva','51541249-f2ab-5ad1-a736-3389ca7cbdd6','Soerensenella bicornis parva','c0360d35-3840-59ac-8203-0ac3e69e27e0','Soerensenella bicorn paru','617e494c-dd36-49c4-b4be-e68eb2670a1a','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Soerensenella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('618855db-0f6b-4338-bac8-19ec8426ce89','','','8904de75-78f9-5d07-abd7-5b268d7daaa1','Ochrolechia A.Massal.','A.Massal.',0,0,'79ec268d-e9e5-5144-bf3e-14c522c692b0','Ochrolechia','79ec268d-e9e5-5144-bf3e-14c522c692b0','Ochrolechia','79ec268d-e9e5-5144-bf3e-14c522c692b0','Ochrolechia','618855db-0f6b-4338-bac8-19ec8426ce89','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Ochrolechia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('618602ad-d5bf-486b-be1b-5a331fc2f43d','','','1c4fd465-fd8b-552e-af30-e2d5f8c23a05','Pachyrhamma tuarti Richards, 1961','Richards, 1961',1961,0,'009c1c83-f2df-5d98-8f68-c3798154d834','Pachyrhamma tuarti','009c1c83-f2df-5d98-8f68-c3798154d834','Pachyrhamma tuarti','71fbee9a-fe6c-54fd-8600-21f7e1149c3e','Pachyrhamma tuart','618602ad-d5bf-486b-be1b-5a331fc2f43d','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pachyrhamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6186152c-12a4-471a-a781-c7fa6659884c','','','7fbadf64-25b5-57ed-9bd8-68af29c27b9f','Ophiura subg. Dictenophiura','',0,0,'c458414d-ca3d-56de-b9ab-b013ffa2b7f8','Dictenophiura','e9840692-65d1-525e-91b7-14a30cc07f4d','Ophiura subgen. Dictenophiura','c458414d-ca3d-56de-b9ab-b013ffa2b7f8','Dictenophiura','6186152c-12a4-471a-a781-c7fa6659884c','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiura','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('618b0843-518e-4def-ab19-075984f2fd5e','','','725ee1a4-2aac-53da-b9a1-7b5c51c9a9e3','Benthocardiella obliquata','',0,0,'725ee1a4-2aac-53da-b9a1-7b5c51c9a9e3','Benthocardiella obliquata','725ee1a4-2aac-53da-b9a1-7b5c51c9a9e3','Benthocardiella obliquata','ec329fab-5ba8-5cb5-b255-69e1263112f0','Benthocardiella obliquat','618b0843-518e-4def-ab19-075984f2fd5e','Animalia|Mollusca|Bivalvia|Veneroida|Condylocardiidae|Benthocardiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6188a192-bf41-46bf-8adc-675ff7b47c68','','','a91dc8f4-737c-5ec9-ae85-3afe359ddcca','Clio pyramidata Linnaeus, 1767','Linnaeus, 1767',1767,0,'777b64ba-0ded-5ff8-995c-f1bbd7bc4ee0','Clio pyramidata','777b64ba-0ded-5ff8-995c-f1bbd7bc4ee0','Clio pyramidata','627ad2ff-7092-5900-847f-b9c39916b2e0','Clio pyramidat','6188a192-bf41-46bf-8adc-675ff7b47c68','Animalia|Mollusca|Gastropoda|Thecosomata|Cavoliniidae|Clio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('618b8c66-13e0-4e0e-9fc5-956508f3aecf','','','2456abf6-f3e9-53d3-9d92-00d93281a3a1','Amphiura argentea Lyman, 1879','Lyman, 1879',1879,0,'c55dcb17-76cb-579b-8157-743ba1228490','Amphiura argentea','c55dcb17-76cb-579b-8157-743ba1228490','Amphiura argentea','2530aa06-c62d-5ebb-9cff-f27249530efe','Amphiura argente','618b8c66-13e0-4e0e-9fc5-956508f3aecf','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Amphiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('618cc89c-2fb4-4204-8a7f-d975c460611e','','','85554946-70dd-5959-8d1f-7209dcd622e1','Calucechinus Hombr. & Jacquinot','Hombr. & Jacquinot',0,0,'29f587e6-6d63-5528-8ce0-603f2fffbfc2','Calucechinus','29f587e6-6d63-5528-8ce0-603f2fffbfc2','Calucechinus','29f587e6-6d63-5528-8ce0-603f2fffbfc2','Calucechinus','d5b59053-812e-4c74-bb73-bd3085a38f93','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Calucechinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('618b5b8d-8db2-4241-b1d5-eef669832ae2','','','e60934e7-4b62-5d19-ae48-cd32dd167265','Fagus truncata Colenso','Colenso',0,0,'9f71db4d-7168-5bdf-84f6-bf69b6b0d16a','Fagus truncata','9f71db4d-7168-5bdf-84f6-bf69b6b0d16a','Fagus truncata','51a89b77-c4e5-5b35-890b-c51f854a0f6a','Fagus truncat','3c0c67b4-5d7e-4006-9fcf-54ddf23b3bfe','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Fagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('619353f9-cd5c-4caf-95dd-52be0755c17e','','','6bf18ac9-7b8e-5d4b-905a-5f8e7b4e79cc','Pterodroma axillaris (Salvin)','(Salvin)',0,0,'d642c9e7-c0bd-5b20-b9e8-0852691727fa','Pterodroma axillaris','d642c9e7-c0bd-5b20-b9e8-0852691727fa','Pterodroma axillaris','f2658358-3cbd-542d-ba9f-36ec956db881','Pterodroma axillar','619353f9-cd5c-4caf-95dd-52be0755c17e','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('618f4088-ace3-49c6-be09-499e9d97582d','','','439983dd-182c-50de-b89e-7751682c977a','Protolobus porculus (Pascoe, 1876)','(Pascoe, 1876)',1876,0,'99920539-8983-5cae-b87b-b1348cad7e16','Protolobus porculus','99920539-8983-5cae-b87b-b1348cad7e16','Protolobus porculus','a648a21e-ac7e-5126-8bef-1a36acdf06a5','Protolobus porcul','618f4088-ace3-49c6-be09-499e9d97582d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Protolobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('619ce57e-fc93-4a1b-ab94-2c32a9486526','','','a3793a44-4355-5016-b007-bf6a13819ba6','Xiphophorus','',0,0,'a3793a44-4355-5016-b007-bf6a13819ba6','Xiphophorus','a3793a44-4355-5016-b007-bf6a13819ba6','Xiphophorus','a3793a44-4355-5016-b007-bf6a13819ba6','Xiphophorus','619ce57e-fc93-4a1b-ab94-2c32a9486526','Animalia|Chordata|Actinopterygii|Cyprinodontiformes|Poeciliidae|Xiphophorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('618fa647-3f00-4054-9f12-e06944a500cd','','','6e69c593-61e0-583d-8b8c-c63266d0a73a','Hypnum arbuscula P.Beauv.','P.Beauv.',0,0,'4b621b7a-cbe3-52f0-bf0f-87c21270428f','Hypnum arbuscula','4b621b7a-cbe3-52f0-bf0f-87c21270428f','Hypnum arbuscula','1397b2a0-2938-5e9c-9ba0-d214189b28cd','Hypnum arbuscul','8567a838-147f-4bf9-8d27-19524435ca99','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6198d6dc-6b75-4576-9479-5a7a6112e800','','','acd9e18a-a73e-5716-8b63-02d293789619','Aorcho delgadus Barnard, 1961','Barnard, 1961',1961,0,'8e2a95ee-ac9d-533a-83d9-8e51704fba14','Aorcho delgadus','8e2a95ee-ac9d-533a-83d9-8e51704fba14','Aorcho delgadus','7a4bb2aa-2079-5091-9726-87a49ee6001e','Aorcho delgad','6198d6dc-6b75-4576-9479-5a7a6112e800','Animalia|Arthropoda|Malacostraca|Amphipoda|Kamakidae|Aorcho','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61987f0f-3eb8-4b53-a9cd-4c3a493f8b86','','','5628a10d-99dc-5d08-aac5-be45f53b69bd','Pectinopitys ladei (F.M.Bailey) C.N.Page','(F.M.Bailey) C.N.Page',0,0,'6f509511-40bb-5779-9c6d-ed880420e408','Pectinopitys ladei','6f509511-40bb-5779-9c6d-ed880420e408','Pectinopitys ladei','cc69bac3-bc32-51d1-aae6-f7d7fcb3c8c2','Pectinopitys lade','61987f0f-3eb8-4b53-a9cd-4c3a493f8b86','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Pectinopitys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61a4bf26-41d8-40d9-ba3b-005a083d3f9f','','','57f54c72-3a9a-5c00-8bbd-8a7ceaeb18ab','Didymosporium hedysari Schwein.','Schwein.',0,0,'811cf174-eecb-5ad5-a047-c2417b733523','Didymosporium hedysari','811cf174-eecb-5ad5-a047-c2417b733523','Didymosporium hedysari','93cc09e2-471e-511d-892d-e6b62b0cfb47','Didymosporium hedysar','80d1e12c-eabd-4e9e-8edd-a20dc4f1de7c','Fungi|Ascomycota||||Didymosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61a207b7-0bdc-49e8-97ce-3599eb2b2a4c','','','2880727c-e159-543d-8f59-7ba549669689','Flammula sapinea (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'6e323268-edb0-5699-a66b-3bc1e2a35373','Flammula sapinea','6e323268-edb0-5699-a66b-3bc1e2a35373','Flammula sapinea','a2257ef0-b657-58da-9809-9864c8fbd36f','Flammula sapine','57b761a3-70a8-43cd-80dd-bc4d3a14e8dc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('619edce9-4d69-45cc-9205-9c7d4484eef9','','','c5a919f5-773a-5c84-a81d-b9fbe0ab525c','Tatosoma agrionata (Walker, 1862)','(Walker, 1862)',1862,0,'a5569660-e316-52fa-82f3-506da30faa5a','Tatosoma agrionata','a5569660-e316-52fa-82f3-506da30faa5a','Tatosoma agrionata','2b36cfaa-89ff-560d-a6d7-2418b627f208','Tatosoma agrionat','619edce9-4d69-45cc-9205-9c7d4484eef9','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Tatosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61a15155-24d9-4b97-ae9a-e03bb410bfee','','','611c7a2a-7595-5215-aa51-1e7b4516f4fd','Poa curvula Schrad.','Schrad.',0,0,'3bc44e7a-e49b-5fd1-b1e5-fe3c100aad87','Poa curvula','3bc44e7a-e49b-5fd1-b1e5-fe3c100aad87','Poa curvula','d98f000a-31af-596e-b511-29b920ca3a73','Poa curuul','2d69b6fb-88f2-419a-9e98-80a22b72d094','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61ac09fb-c89a-4f7f-8399-1f7859d154e3','','','a42421b7-12ab-5bec-9f0d-cc83a556ebb3','Biatorina melaclina (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'8afa1182-35a1-5a85-bbe7-f58d9ece5b10','Biatorina melaclina','8afa1182-35a1-5a85-bbe7-f58d9ece5b10','Biatorina melaclina','c3f8a449-0d83-5462-b5c0-538531c71aac','Biatorina melaclin','50d75497-7ab7-46e7-b90f-fbcbd4746cbc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Bacidiaceae|Biatorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61a627bb-6a57-483f-b3d1-63f5f148c3e0','','','adee0d61-f949-562c-bb0b-e7ea0d184e61','Polygonum filiforme Thunb.','Thunb.',0,0,'1fd6f43c-e917-59d2-9eaa-7d5ad039807e','Polygonum filiforme','1fd6f43c-e917-59d2-9eaa-7d5ad039807e','Polygonum filiforme','cee86b61-a1ac-5b32-b391-1ce7f310d44e','Polygonum filiform','5110dd1e-879d-4732-97c7-2e539e5b75d8','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61a71d71-4e9d-45e1-b6e5-d008d4d92e55','','','e0a59d9f-de8c-59b9-935f-ae5ea89207f1','Kidderia subg. Costokidderia','',0,0,'dc034393-2c58-5b2f-a844-98055e3293b5','Costokidderia','97aef8b8-308d-579d-a714-e5c8b18c2312','Kidderia subgen. Costokidderia','dc034393-2c58-5b2f-a844-98055e3293b5','Costokidderia','61a71d71-4e9d-45e1-b6e5-d008d4d92e55','Animalia|Mollusca|Bivalvia|Veneroida|Cyamiidae|Kidderia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('61ab2cdd-a3f2-4df4-a5e7-cf3fdc684c9a','','','34139122-c611-5d99-815a-9c1502054a65','Agaricus laetus Pers.','Pers.',0,0,'6dec789c-ac9f-555a-944a-c3fa2e686e4c','Agaricus laetus','6dec789c-ac9f-555a-944a-c3fa2e686e4c','Agaricus laetus','f24c61f2-bcb4-555c-955a-a7581816005b','Agaricus laet','2372a1ec-eca4-4e19-90b2-5aa5c61cc0be','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61ad61d8-69bc-4b76-a6b8-1dc910594c18','','','ba12d648-abff-5909-9c98-ddd108724966','Parmelia subflava Taylor','Taylor',0,0,'04d9d7b6-ad9d-51e6-8e9e-c5be51ce04ae','Parmelia subflava','04d9d7b6-ad9d-51e6-8e9e-c5be51ce04ae','Parmelia subflava','1843b6ee-47d0-5fd5-a6d8-3e67fc92d16b','Parmelia subflau','e1106b71-616a-456a-baf1-6b1cd3818e4e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61a999af-fbef-46f0-942f-f7a4d5cfb707','','','567cda33-36a7-5259-b2a0-0d029ccff148','Aspergillus nomius Kurtzman, B.W. Horn & Hesselt.','Kurtzman, B.W. Horn & Hesselt.',0,0,'877ef14f-6feb-5d87-897f-2d3baa517f1a','Aspergillus nomius','877ef14f-6feb-5d87-897f-2d3baa517f1a','Aspergillus nomius','c6c60e18-ebd3-5223-b9b7-3155ae29f5d0','Aspergillus nom','61a999af-fbef-46f0-942f-f7a4d5cfb707','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61b0274e-247c-4001-9614-ddc8d21e1928','','','7d9c65d9-e5db-5787-88b4-3c94ed71e5a6','Petromyces Malloch & Cain','Malloch & Cain',0,0,'63085c4a-de72-5576-896b-2aa99dca1591','Petromyces','63085c4a-de72-5576-896b-2aa99dca1591','Petromyces','63085c4a-de72-5576-896b-2aa99dca1591','Petromyces','61b0274e-247c-4001-9614-ddc8d21e1928','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Petromyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('61afb31a-59eb-4a79-a17e-dda61454a5d7','','','b0d31c70-60fe-56d5-a35b-feb5fcf0edd5','Rhoicosphenia abbreviata var. elongata (Cleve-Euler)','(Cleve-Euler)',0,0,'c509e675-d88a-5f0b-92c0-dc08e80bfe2f','Rhoicosphenia abbreviata elongata','2d7527a9-235b-56b8-9e42-84be11802336','Rhoicosphenia abbreviata var. elongata','59bfb8f1-ecdc-5e89-ab77-e80ee1d8c79d','Rhoicosphenia abbreuiat elongat','61afb31a-59eb-4a79-a17e-dda61454a5d7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Rhoicosphenia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('61b13d11-0b99-4000-b809-f68c9041f9aa','','','b45ea0c0-f17b-56e1-a2da-455be702c796','Colymbetini','',0,0,'b45ea0c0-f17b-56e1-a2da-455be702c796','Colymbetini','b45ea0c0-f17b-56e1-a2da-455be702c796','Colymbetini','b45ea0c0-f17b-56e1-a2da-455be702c796','Colymbetini','61b13d11-0b99-4000-b809-f68c9041f9aa','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('61b85e62-bc13-4130-ad83-04df826baa7e','','','246670fe-8a5a-56af-93c2-f28cfc97dc79','Aposphaeria cava (Schulzer) Sacc. & Schulzer','(Schulzer) Sacc. & Schulzer',0,0,'e40816cd-4287-5c81-a140-709fd71ed73c','Aposphaeria cava','e40816cd-4287-5c81-a140-709fd71ed73c','Aposphaeria cava','c9ea78ea-5fce-562e-9b43-052fdc52c671','Aposphaeria cau','f2c15ed8-54fd-4e0d-8756-a15f81bcee99','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Aposphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61b88aa2-ec80-409a-a157-6bf608ff4f22','','','5982fbe9-34d6-506a-9e27-460e4de84cfc','Kallymenia J.Agardh','J.Agardh',0,0,'1a9e8eef-d7be-53dc-8f8e-635a9806d0f5','Kallymenia','1a9e8eef-d7be-53dc-8f8e-635a9806d0f5','Kallymenia','1a9e8eef-d7be-53dc-8f8e-635a9806d0f5','Kallymenia','61b88aa2-ec80-409a-a157-6bf608ff4f22','Plantae|||Gigartinales|Kallymeniaceae|Kallymenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('61bbe69d-8e90-40db-a427-a7c14a9341dd','','','e0b2ae1e-1262-526b-828d-500ff382894a','Bursidae','',0,0,'e0b2ae1e-1262-526b-828d-500ff382894a','Bursidae','e0b2ae1e-1262-526b-828d-500ff382894a','Bursidae','e0b2ae1e-1262-526b-828d-500ff382894a','Bursidae','61bbe69d-8e90-40db-a427-a7c14a9341dd','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Bursidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('61341155-b316-465a-8001-0d7bee89066f','','','ddad2cd9-7517-5be3-8dfd-6ed58bccd86e','Notonemoura winstanleyi McLellan, 1991','McLellan, 1991',1991,0,'8b7bac5f-0d48-5476-a745-4ffc772af8fc','Notonemoura winstanleyi','8b7bac5f-0d48-5476-a745-4ffc772af8fc','Notonemoura winstanleyi','e1989714-2164-5d18-97dd-57b2e55c9846','Notonemoura winstanley','61341155-b316-465a-8001-0d7bee89066f','Animalia|Arthropoda|Insecta|Plecoptera|Notonemouridae|Notonemoura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6135cf07-87e3-41ba-8c65-142a6c638db9','','','34cecede-c29e-56ef-b984-6d574f162d21','Crenella radians (Suter, 1908)','(Suter, 1908)',1908,0,'9c3cced2-a5d3-5bca-92a7-671774c825a1','Crenella radians','9c3cced2-a5d3-5bca-92a7-671774c825a1','Crenella radians','9c3cced2-a5d3-5bca-92a7-671774c825a1','Crenella radians','6135cf07-87e3-41ba-8c65-142a6c638db9','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Crenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61c24cec-f98b-4383-956f-a9865487a0e1','','','ab53fc3b-35ec-59ab-b22a-0e306044e2f2','Podocerus wanganui Barnard, 1972','Barnard, 1972',1972,0,'1aef70df-29b4-59c7-bded-03458caf0b05','Podocerus wanganui','1aef70df-29b4-59c7-bded-03458caf0b05','Podocerus wanganui','addc90af-0db9-5cf4-9aee-65be1af66b2c','Podocerus wanganu','61c24cec-f98b-4383-956f-a9865487a0e1','Animalia|Arthropoda|Malacostraca|Amphipoda|Podoceridae|Podocerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('613a47bd-bd70-43fe-82e3-278f03e5517c','','','c4d20e26-d00f-56d0-9280-14caa02f9e9c','Hadena lignifusca Walker, 1857b','Walker, 1857b',1857,0,'bc708e63-e8b5-5c79-a0fb-0998a31ff3d5','Hadena lignifusca','bc708e63-e8b5-5c79-a0fb-0998a31ff3d5','Hadena lignifusca','f5f58dbe-c971-5e0e-9622-873e2cf5b2d6','Hadena lignifusc','22106e40-cd24-4fa9-8ca0-e330231c28a2','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Hadena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('6137569d-a295-4289-acdb-511277cf2109','','','1613b869-b1a6-5eee-b4b8-dab15503d698','Hyperomyzus','',0,0,'1613b869-b1a6-5eee-b4b8-dab15503d698','Hyperomyzus','1613b869-b1a6-5eee-b4b8-dab15503d698','Hyperomyzus','1613b869-b1a6-5eee-b4b8-dab15503d698','Hyperomyzus','6137569d-a295-4289-acdb-511277cf2109','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Hyperomyzus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('613959c5-4107-4234-b57d-90bc9456b44d','','','0dbd95a8-ffab-5070-b720-685eefef64be','Gen. nov. species Ian D. Gauld','',0,0,'','','','','','','613959c5-4107-4234-b57d-90bc9456b44d','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('613816c2-62c4-4bc7-9e9a-8e470d5935f7','','','7cf72c1c-6e64-50b2-b788-18336544f8e5','Racosperma elatum (Benth.) Pedley','(Benth.) Pedley',0,0,'94050257-ac38-565d-8d59-454c4c97747c','Racosperma elatum','94050257-ac38-565d-8d59-454c4c97747c','Racosperma elatum','89d14413-2058-53df-a54c-80691a8dc189','Racosperma elat','503d1eea-eea6-422d-a056-dbcef435df41','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Racosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61394e41-b082-4e56-9442-a36653fe30d4','','','23df4ff8-6ec7-5144-8a93-64a3859d71de','Hygrocybe viridis (G. Stev.) A.M. Young','(G. Stev.) A.M. Young',0,0,'cba00656-368f-5c48-972d-05b6218ebb98','Hygrocybe viridis','cba00656-368f-5c48-972d-05b6218ebb98','Hygrocybe viridis','c9bb50d8-9c58-5c28-8c64-f1d459a4f637','Hygrocybe uirid','1d3fc60d-7c39-4064-be2f-ef9253239f13','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6142fc82-d050-4563-9eff-6fbb0d6f293b','','','4ad0ab62-129c-5821-bd1c-26315db3ab9a','Gigantidas gladius Cosel & B. Marshall, 2003','Cosel & B. Marshall, 2003',2003,0,'97e36107-ac76-58db-a073-7620ae4d5d32','Gigantidas gladius','97e36107-ac76-58db-a073-7620ae4d5d32','Gigantidas gladius','e047fb10-8fdf-5c0b-a42e-01ed1e3159b8','Gigantidas glad','6142fc82-d050-4563-9eff-6fbb0d6f293b','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Gigantidas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6144c8a6-9649-41c4-9472-fa1cb1eec75b','','','343145f4-0ce3-5e48-bf4b-020f654f710b','Golovinomyces verbasci (Jacz.) V.P. Gelyuta','(Jacz.) V.P. Gelyuta',0,0,'cbf36ff7-d2b8-56f8-a2b6-8c7a84189ac7','Golovinomyces verbasci','cbf36ff7-d2b8-56f8-a2b6-8c7a84189ac7','Golovinomyces verbasci','6c6a2046-348a-5de5-aa1b-96a86edfb904','Golovinomyces uerbasc','6144c8a6-9649-41c4-9472-fa1cb1eec75b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Golovinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('614a104d-ad1e-4342-abbf-576b80de0f28','','','149691e7-712d-5172-a757-b2ccd09851ef','Ustilago zeae (Link) Unger','(Link) Unger',0,0,'d396a4d9-2ed1-5043-b93c-eab0037f59ca','Ustilago zeae','d396a4d9-2ed1-5043-b93c-eab0037f59ca','Ustilago zeae','1530ba67-649f-571b-906a-a4d0f22bdac2','Ustilago ze','85555cf1-5abb-4b44-95d0-be46d241006c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('614a1a46-5234-4987-bbe8-978d10a9b92c','','','0696094f-b4b3-5fab-bbe1-4bc1065cca65','Crisius','',0,0,'0696094f-b4b3-5fab-bbe1-4bc1065cca65','Crisius','0696094f-b4b3-5fab-bbe1-4bc1065cca65','Crisius','0696094f-b4b3-5fab-bbe1-4bc1065cca65','Crisius','614a1a46-5234-4987-bbe8-978d10a9b92c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('61517005-6163-469a-b8e3-1ecc8071e69f','','','8b8eee34-875a-50c0-bd3f-34be02bc1810','Parahebe raoulii subsp. pentasepala (L.B.Moore) Heads','(L.B.Moore) Heads',0,0,'8e46b485-f307-5529-a719-257c584c9094','Parahebe raoulii pentasepala','e807b9d9-0af9-51bc-a739-dac705140fdd','Parahebe raoulii subsp. pentasepala','0c88f440-e741-5b7f-9934-33058c7171bd','Parahebe raoul pentasepal','ac4fd840-b64a-4ea3-9937-45d1fbd3800a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('61514947-f732-4269-97ba-26b4491a052f','','','f6ab5d8a-3780-5e13-85e5-d85cf8be0d78','Rigidoporus aureofulvus (Lloyd) P.K. Buchanan & Ryvarden','(Lloyd) P.K. Buchanan & Ryvarden',0,0,'205f1c35-fc15-5b0c-9fe3-ce98a524e05f','Rigidoporus aureofulvus','205f1c35-fc15-5b0c-9fe3-ce98a524e05f','Rigidoporus aureofulvus','92a323ac-0891-50c7-939c-26b13cda3895','Rigidoporus aureofulu','61514947-f732-4269-97ba-26b4491a052f','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Rigidoporaceae|Rigidoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61530720-66fc-4b06-aada-9cd6df5faa99','','','5f27e1fc-3102-50d2-a7b3-e555596d6fe1','Ansellia Lindl.','Lindl.',0,0,'571b10e8-78fa-5262-bd8f-2a2d5d0e5b9b','Ansellia','571b10e8-78fa-5262-bd8f-2a2d5d0e5b9b','Ansellia','571b10e8-78fa-5262-bd8f-2a2d5d0e5b9b','Ansellia','61530720-66fc-4b06-aada-9cd6df5faa99','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Ansellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('614f6231-3956-46c8-a0af-b2b00a17a80f','','','54a7b9ee-4647-5e99-bf14-fa6a490217d0','Puccinia microspora Dietel','Dietel',0,0,'b0401727-20b4-5d19-b538-b518da074067','Puccinia microspora','b0401727-20b4-5d19-b538-b518da074067','Puccinia microspora','f1b62ad6-a5bb-5534-85be-65d8c4cc8b98','Puccinia microspor','614f6231-3956-46c8-a0af-b2b00a17a80f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61549026-7fcf-4af9-8b59-129b7c8fc396','','','3dd9b381-2bf2-51bd-b3e7-c5d8ca0c38db','Tyromyces pulcherrimus (Rodway) G. Cunn.','(Rodway) G. Cunn.',0,0,'b8b1aa5d-53ce-5c30-8f6d-09892872392d','Tyromyces pulcherrimus','b8b1aa5d-53ce-5c30-8f6d-09892872392d','Tyromyces pulcherrimus','6f4bf3fe-d4c5-5c87-86de-91ef05414db9','Tyromyces pulcherrim','b599a7aa-819f-42f1-a24e-b8a943499adc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6159bb36-e566-4a74-abdf-098e7eb7acce','','','dca703e4-c661-5add-b7d6-b887a3f92311','Metzgeria epiphylla A.Evans','A.Evans',0,0,'87f95d51-5125-55e3-aa7f-6684c4dba117','Metzgeria epiphylla','87f95d51-5125-55e3-aa7f-6684c4dba117','Metzgeria epiphylla','9e0f3ee2-0ca7-58c5-ae83-eae3078b51e4','Metzgeria epiphyll','6159bb36-e566-4a74-abdf-098e7eb7acce','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Metzgeriaceae|Metzgeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('615bb5c3-0650-44e7-8679-68c881538acb','','','f73c8ba1-09de-5fc3-9351-0f51d8e433a3','Oncholaimidae','',0,0,'f73c8ba1-09de-5fc3-9351-0f51d8e433a3','Oncholaimidae','f73c8ba1-09de-5fc3-9351-0f51d8e433a3','Oncholaimidae','f73c8ba1-09de-5fc3-9351-0f51d8e433a3','Oncholaimidae','615bb5c3-0650-44e7-8679-68c881538acb','Animalia|Nematoda|Adenophorea|Enoplida|Oncholaimidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6155c1a8-da7b-44c8-abd1-95a15723cb45','','','37ed5747-314b-5410-929c-9919747c7c03','Theridion cruciferum Urquhart, 1886','Urquhart, 1886',1886,0,'373dfbfe-5401-5426-a620-f19c645b90f1','Theridion cruciferum','373dfbfe-5401-5426-a620-f19c645b90f1','Theridion cruciferum','543d8bea-8b63-545c-be73-05c3927cf1fb','Theridion crucifer','6155c1a8-da7b-44c8-abd1-95a15723cb45','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Theridion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('615db9f1-bcfe-49c2-98e7-02c1901d6ab8','','','0dd0e690-bb8c-520d-8e9a-e786058d121a','Psathyrella fatua (Fr.) Konrad & Maubl.','(Fr.) Konrad & Maubl.',0,0,'f59797bc-a7eb-59d6-9b56-ae7f0ef50f0c','Psathyrella fatua','f59797bc-a7eb-59d6-9b56-ae7f0ef50f0c','Psathyrella fatua','f4766915-8135-5d67-9c55-86e35e306978','Psathyrella fatu','615db9f1-bcfe-49c2-98e7-02c1901d6ab8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('615e5d08-e817-478a-aba5-7516e681ad4a','','','828d66d9-89db-5053-ae39-5b1a3394b74c','Charadrius bicinctus Jardine & Selby, 1827','Jardine & Selby, 1827',1827,0,'d2fbe98e-da97-5b5d-ab15-e39f6a29bb36','Charadrius bicinctus','d2fbe98e-da97-5b5d-ab15-e39f6a29bb36','Charadrius bicinctus','2decba0c-f092-5efb-bdc0-7ded6324a97e','Charadrius bicinct','615e5d08-e817-478a-aba5-7516e681ad4a','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('615d3bfa-cd36-49d0-acf3-d7bbd566f6c1','','','2204e020-171f-515b-9488-b1faee38aabe','Arthonia lecideoides C. Knight','C. Knight',0,0,'41a83afe-396d-55a9-8e89-554a4fab8610','Arthonia lecideoides','41a83afe-396d-55a9-8e89-554a4fab8610','Arthonia lecideoides','70c8418b-c8e7-5941-bb73-05edee0d3af3','Arthonia lecideoid','8616b05e-63c5-4dc3-8a4a-59e22f8d3e37','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('616297dc-2fb1-45d7-9bc9-28e4560409c4','','','6f0d4eef-ac51-55cc-8e68-2eaaab2e844a','Thecaphora amaranthi (Hirschh.) Vánky','(Hirschh.) Vánky',0,0,'96b6b63a-33e7-5947-9d43-f698c35fc8df','Thecaphora amaranthi','96b6b63a-33e7-5947-9d43-f698c35fc8df','Thecaphora amaranthi','e107e489-a45d-5dc0-b883-92b12f18b4eb','Thecaphora amaranth','616297dc-2fb1-45d7-9bc9-28e4560409c4','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Thecaphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6165ac51-ea4a-427d-bcd1-2022c52113e5','','','e0abe0d3-4676-5292-8903-6454bb8059a0','Clonostachys pseudosetosa (Samuels) Schroers','(Samuels) Schroers',0,0,'777c3126-9086-5aa2-ba61-9d6c87ec1e89','Clonostachys pseudosetosa','777c3126-9086-5aa2-ba61-9d6c87ec1e89','Clonostachys pseudosetosa','c8d55489-80b3-5cf6-af6e-0e228930c2a9','Clonostachys pseudosetos','6165ac51-ea4a-427d-bcd1-2022c52113e5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Clonostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61691b61-9b23-42f3-b485-5f90d2fd4660','','','eaae956f-d288-5e3f-8187-26b7951cdb60','Massariella curreyi (Tul. & C. Tul.) Sacc.','(Tul. & C. Tul.) Sacc.',0,0,'566ea0ad-d805-5a10-af7c-8ab8a3db1f7f','Massariella curreyi','566ea0ad-d805-5a10-af7c-8ab8a3db1f7f','Massariella curreyi','1fc1205b-7bce-5564-a856-09e590758a1b','Massariella currey','e68a5269-5a26-43ff-bc76-35de904e01da','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Massariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('616befe4-09af-4946-881b-12c02d18d72b','','','b30d488d-3b28-554b-93a2-1e3416282134','Aprionus','',0,0,'b30d488d-3b28-554b-93a2-1e3416282134','Aprionus','b30d488d-3b28-554b-93a2-1e3416282134','Aprionus','b30d488d-3b28-554b-93a2-1e3416282134','Aprionus','616befe4-09af-4946-881b-12c02d18d72b','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Aprionus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6162d74d-795d-49cc-aa6e-9e58daccfe6c','','','e97f75f2-e703-53e9-a713-8caa6f3d8ae6','Gorytes Latreille, 1805','Latreille, 1805',1805,0,'dd2658ad-554f-52a6-aa54-3854a16d9dd2','Gorytes','dd2658ad-554f-52a6-aa54-3854a16d9dd2','Gorytes','dd2658ad-554f-52a6-aa54-3854a16d9dd2','Gorytes','6162d74d-795d-49cc-aa6e-9e58daccfe6c','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Gorytes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('61661637-087e-4571-b3f5-d23b3e3542e4','','','d8cba600-06a3-524b-bb3c-12ddadc9da66','Forstera mackayi Allan','Allan',0,0,'2c8f06bd-0ad7-5c3e-879b-bedd9a53e3e1','Forstera mackayi','2c8f06bd-0ad7-5c3e-879b-bedd9a53e3e1','Forstera mackayi','eafa2ed4-c48f-50e7-84e1-bd2615f9d5a1','Forstera mackay','61661637-087e-4571-b3f5-d23b3e3542e4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Forstera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('616e8513-9b8e-415a-9916-7b9c05a163a6','','','0b3dee22-5105-56b7-9587-3e8bf1c824da','Triodia exigua Kirk','Kirk',0,0,'b309acd8-5ea3-5e05-a1e2-4728357695c4','Triodia exigua','b309acd8-5ea3-5e05-a1e2-4728357695c4','Triodia exigua','850f7ecd-a004-51b3-a568-f55c1446beed','Triodia exigu','563c3e4d-4de7-4097-990d-40c29749cc40','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Triodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('616ad1ff-98e5-46d0-acd6-c66099af371d','','','03437047-8595-5ec4-b439-0294dde12c6f','Zealachertus aspirensis Berry, 1999','Berry, 1999',1999,0,'771d22f3-6f2d-5ada-a8db-6ea3cb9bd20d','Zealachertus aspirensis','771d22f3-6f2d-5ada-a8db-6ea3cb9bd20d','Zealachertus aspirensis','c03e4087-1cd1-5add-bc85-13b9be3f4cde','Zealachertus aspirens','616ad1ff-98e5-46d0-acd6-c66099af371d','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Zealachertus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61723a3b-c2c5-4e6d-816f-017bf22100ba','','','ab4b85c9-11a9-5b09-9e4e-6859817bd532','Demetrida lateralis Broun, 1910','Broun, 1910',1910,0,'9e8f4b1d-bebf-5ba0-b329-2b974d1bd712','Demetrida lateralis','9e8f4b1d-bebf-5ba0-b329-2b974d1bd712','Demetrida lateralis','98b45d27-80cc-5a9e-841f-e3ef2468c00f','Demetrida lateral','408a4f08-f288-4e5f-aef6-efed50f931be','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Demetrida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6172b0c7-e4c3-4de1-addf-4880c78a102b','','','06c9f6e2-afb0-55d7-9040-2f27307017f3','Osmia Panzer, 1806','Panzer, 1806',1806,0,'5afd6f49-a30d-5fcd-b196-e46b55b97b37','Osmia','5afd6f49-a30d-5fcd-b196-e46b55b97b37','Osmia','5afd6f49-a30d-5fcd-b196-e46b55b97b37','Osmia','6172b0c7-e4c3-4de1-addf-4880c78a102b','Animalia|Arthropoda|Insecta|Hymenoptera|Megachilidae|Osmia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('61736230-93d9-4d89-97e8-541d0b4989d4','','','53c1ad87-581e-5830-83b4-8618594027ab','Hypsicera femoralis (Geoffroy, 1785)','(Geoffroy, 1785)',1785,0,'e18b85ef-62f4-562c-9f72-1ceab275d6a2','Hypsicera femoralis','e18b85ef-62f4-562c-9f72-1ceab275d6a2','Hypsicera femoralis','ea9b3790-9393-54cb-a650-ff69bb6616d1','Hypsicera femoral','61736230-93d9-4d89-97e8-541d0b4989d4','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Hypsicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6172b5f0-518e-4f49-8ab0-d2673799c6bd','','','4fff5770-055d-555d-b6f2-2e908f466a66','Aristastoma camarographioides B. Sutton','B. Sutton',0,0,'70af6e4c-ae37-5122-b6bb-6d4ce4adcdc5','Aristastoma camarographioides','70af6e4c-ae37-5122-b6bb-6d4ce4adcdc5','Aristastoma camarographioides','4292d5a5-7081-52ba-b356-a145dd91b010','Aristastoma camarographioid','6172b5f0-518e-4f49-8ab0-d2673799c6bd','Fungi|Ascomycota||||Aristastoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('617634e8-9a07-4ea6-819b-55f54edfec67','','','b41405b4-3352-55a7-9dec-9d818295d77e','Scolecithrix danae (Lubbock, 1856)','(Lubbock, 1856)',1856,0,'d130c784-bfc4-5967-b561-3ccc9b67dff7','Scolecithrix danae','d130c784-bfc4-5967-b561-3ccc9b67dff7','Scolecithrix danae','44875e89-7548-5f86-8726-ca495600b129','Scolecithrix dan','617634e8-9a07-4ea6-819b-55f54edfec67','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Scolecithrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60e882fa-c6d1-4109-8bd8-8ea31463807d','','','f7d63e4c-a005-5bc2-82b0-2a2cbfb0c2bd','Eucalyptus piperita subsp. urceolaris (Maiden & Blakely) L.A.S.Johnson & Blaxell','(Maiden & Blakely) L.A.S.Johnson & Blaxell',0,0,'68e41ec8-4a6e-5b73-9738-60dc40f21580','Eucalyptus piperita urceolaris','b88fedad-d50c-5533-8bd7-053ae9cebd0e','Eucalyptus piperita subsp. urceolaris','e6852fc1-8f66-50c2-a939-52449e25481d','Eucalyptus piperit urceolar','60e882fa-c6d1-4109-8bd8-8ea31463807d','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6174c679-6bda-4e1f-869f-b7de53f9efed','','','eecdf6b7-4418-5e28-a3a7-7eaaa1aad1aa','Hypocrella libera Syd. & P. Syd.','Syd. & P. Syd.',0,0,'ff86dd2b-68a7-57f7-8bd6-cb25453d17db','Hypocrella libera','ff86dd2b-68a7-57f7-8bd6-cb25453d17db','Hypocrella libera','52961957-0b8f-5d4e-9ba2-47ad2c89bf81','Hypocrella liber','a1920639-4c95-4c10-82a8-3f437c778a9d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Hypocrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60eab9a5-503f-43cf-9440-0b4f5daeaf96','','','b77e7011-4cd2-5051-aba3-350210956bad','Curvularia intermedia Boedijn','Boedijn',0,0,'6963696e-815c-5d32-b75c-d274237e6fdd','Curvularia intermedia','6963696e-815c-5d32-b75c-d274237e6fdd','Curvularia intermedia','76c9d79c-b990-5d47-abb8-ae29837ec237','Curvularia intermed','6a35501a-2682-4bfb-8896-9e642de51810','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60eab32e-bfe2-4e41-a73f-c8e7b0141be6','','','ebd133c3-49c4-5059-be9f-9ddedc754a17','Hydridae','',0,0,'ebd133c3-49c4-5059-be9f-9ddedc754a17','Hydridae','ebd133c3-49c4-5059-be9f-9ddedc754a17','Hydridae','ebd133c3-49c4-5059-be9f-9ddedc754a17','Hydridae','60eab32e-bfe2-4e41-a73f-c8e7b0141be6','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Hydridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('60ea9cd2-b32e-457a-805f-d0ecc0710e29','','','bc3db28e-3015-57ee-be98-06c65289f538','Aulacidea subterminalis Niblett, 1946','Niblett, 1946',1946,0,'4b0b95e7-f2c5-5a91-a322-4dc98b53600e','Aulacidea subterminalis','4b0b95e7-f2c5-5a91-a322-4dc98b53600e','Aulacidea subterminalis','438ebebb-85e7-5bf0-8a10-ced3710fb8fd','Aulacidea subterminal','60ea9cd2-b32e-457a-805f-d0ecc0710e29','Animalia|Arthropoda|Insecta|Hymenoptera|Cynipidae|Aulacidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('60f306ca-97f3-4327-8b59-2090170ac3f7','','','872795b0-3eeb-5af7-b8ab-e782b1783879','×Graptoveria ''Acaulis''','',0,0,'5e76c835-cb8d-5762-bb63-d67c874403d8','Graptoveria','881bd277-7e64-500d-84ce-b173504b58bc','× Graptoveria','5e76c835-cb8d-5762-bb63-d67c874403d8','Graptoveria','60f306ca-97f3-4327-8b59-2090170ac3f7','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|×Graptoveria','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',3);
INSERT INTO core VALUES('60edb53b-5dda-480a-9341-f2ee194d240b','','','989f2241-e37c-57fa-b9d2-012069b6cdd1','Stylodrilus','',0,0,'989f2241-e37c-57fa-b9d2-012069b6cdd1','Stylodrilus','989f2241-e37c-57fa-b9d2-012069b6cdd1','Stylodrilus','989f2241-e37c-57fa-b9d2-012069b6cdd1','Stylodrilus','60edb53b-5dda-480a-9341-f2ee194d240b','Animalia|Annelida|Clitellata|Lumbriculida|Lumbriculidae|Stylodrilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('60ee9fd6-79ad-4ebe-92b4-f0bd5406b47b','','','108317d5-09c1-5022-8f4f-74e0cace1cdf','Asopinae','',0,0,'108317d5-09c1-5022-8f4f-74e0cace1cdf','Asopinae','108317d5-09c1-5022-8f4f-74e0cace1cdf','Asopinae','108317d5-09c1-5022-8f4f-74e0cace1cdf','Asopinae','60ee9fd6-79ad-4ebe-92b4-f0bd5406b47b','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('60e951eb-03e1-4468-b524-f7daffe22104','','','81a0da56-feb9-5da7-9454-04eff3b72b05','Comatricha pulchella var. fusca (Lister) G. Lister','(Lister) G. Lister',0,0,'d4652f1c-beff-5ce2-8372-60ee6e1d2765','Comatricha pulchella fusca','5e2dc8cb-6b62-5427-901e-ec81b2f37780','Comatricha pulchella var. fusca','b7654795-9b89-5070-8b58-c8d9ce698951','Comatricha pulchell fusc','c2d276ed-5433-4a1f-815e-7f50c404d676','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Comatricha','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('60f6d8a6-d9bf-461e-b803-b442a09c1d32','','','dde7ea06-0413-5f1b-8c9c-903b7cd77346','Ilex brandegeeana Loes.','Loes.',0,0,'e02a409c-717f-57c7-a4b8-8c1cff3c24ee','Ilex brandegeeana','e02a409c-717f-57c7-a4b8-8c1cff3c24ee','Ilex brandegeeana','1760c571-a7d7-54af-8180-73d46be4c06a','Ilex brandegeean','60f6d8a6-d9bf-461e-b803-b442a09c1d32','Plantae|Tracheophyta|Magnoliopsida|Aquifoliales|Aquifoliaceae|Ilex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('60fafec7-0682-4e2c-8d88-d0cee5258732','','','3b2d2505-1b96-502e-a144-1eb415e8f1af','Placostylus (Basileostylus) bollonsi caperatus Powell, 1948','Powell, 1948',1948,0,'1ef68254-3685-53f5-92d9-5103ad99b3c7','Placostylus bollonsi caperatus','1ef68254-3685-53f5-92d9-5103ad99b3c7','Placostylus bollonsi caperatus','9eb93e79-d528-5b84-99e6-109e42134fe8','Placostylus bollons caperat','60fafec7-0682-4e2c-8d88-d0cee5258732','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('60fcaccf-d64e-451d-a576-2c58aa076025','','','0386044c-a800-5d82-9630-8975d6f444f9','Prionospio','',0,0,'0386044c-a800-5d82-9630-8975d6f444f9','Prionospio','0386044c-a800-5d82-9630-8975d6f444f9','Prionospio','0386044c-a800-5d82-9630-8975d6f444f9','Prionospio','60fcaccf-d64e-451d-a576-2c58aa076025','Animalia|Annelida||Spionida|Spionidae|Prionospio','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('61003c9c-25db-4387-9436-bfc82419bb9d','','','8698e08a-e58d-5676-a6a2-206f879167c7','Scleroderminae Kieffer, 1914','Kieffer, 1914',1914,0,'fa68a95a-6c65-5420-b458-f6b9648ac94b','Scleroderminae','fa68a95a-6c65-5420-b458-f6b9648ac94b','Scleroderminae','fa68a95a-6c65-5420-b458-f6b9648ac94b','Scleroderminae','61003c9c-25db-4387-9436-bfc82419bb9d','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('610b4137-261e-4227-b2c9-018859243fce','','','403490e2-28c9-520b-b141-3c551267018b','Sigmagraptidae Genus novum sedecimus (Harris & Thomas, 1938)','Genus',0,0,'b0ceb44a-9e2e-5765-9e2e-550f4673f800','Sigmagraptidae','b0ceb44a-9e2e-5765-9e2e-550f4673f800','Sigmagraptidae','b0ceb44a-9e2e-5765-9e2e-550f4673f800','Sigmagraptidae','610b4137-261e-4227-b2c9-018859243fce','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('610ac400-5cd0-452a-baab-532cb33731ac','','','c5f7a021-0176-51e8-bca1-ae5cfa1e33cc','Petalophyllaceae Stotler & Crand.-Stotl.','Stotler & Crand.-Stotl.',0,0,'cac4f3c7-657a-518b-bde4-fa72c62f4aef','Petalophyllaceae','cac4f3c7-657a-518b-bde4-fa72c62f4aef','Petalophyllaceae','cac4f3c7-657a-518b-bde4-fa72c62f4aef','Petalophyllaceae','610ac400-5cd0-452a-baab-532cb33731ac','Plantae|Marchantiophyta|Jungermanniopsida|Fossombroniales|Petalophyllaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('61064ddb-5e9a-46b4-8cd0-86834cb80240','','','42d5787a-4d9c-5698-9565-afd1513ba9d6','Roegneria K.Koch','K.Koch',0,0,'006f5c3c-dca5-533d-b019-40bc894dd858','Roegneria','006f5c3c-dca5-533d-b019-40bc894dd858','Roegneria','006f5c3c-dca5-533d-b019-40bc894dd858','Roegneria','44991bf5-d565-44d6-84e5-d0a279aa7e19','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Roegneria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6105f263-dc27-42b7-82cb-af2ab42144cb','','','f6411fc1-6a7d-505d-a847-2a93379c4370','Nodulosoma rufescens (Breuning, 1940)','(Breuning, 1940)',1940,0,'3cd7534d-ec7a-5e52-b94f-c2fc24b67bb2','Nodulosoma rufescens','3cd7534d-ec7a-5e52-b94f-c2fc24b67bb2','Nodulosoma rufescens','3cd7534d-ec7a-5e52-b94f-c2fc24b67bb2','Nodulosoma rufescens','6105f263-dc27-42b7-82cb-af2ab42144cb','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Nodulosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6110e9cb-71ee-417e-9105-04c1a483fc51','','','4b6195d5-f7df-5e23-904f-156892b244ab','Pempelia Hübner, 1825','Hübner, 1825',1825,0,'cb6c535f-43a3-5070-b85b-ec4e14f0b869','Pempelia','cb6c535f-43a3-5070-b85b-ec4e14f0b869','Pempelia','cb6c535f-43a3-5070-b85b-ec4e14f0b869','Pempelia','6110e9cb-71ee-417e-9105-04c1a483fc51','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Pempelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('610e1089-a98a-4c7a-bdf8-0cba1f9cd7d6','','','43e633bb-bb50-5f26-b8d5-98c3686fdc7c','Oecophora siderodeta Meyrick, 1883','Meyrick, 1883',1883,0,'6a238ffc-148e-5181-877f-33493ea10752','Oecophora siderodeta','6a238ffc-148e-5181-877f-33493ea10752','Oecophora siderodeta','0b343408-50b6-563c-b795-7666737ff438','Oecophora siderodet','96a3015b-af78-47bf-b336-7a82e17ce816','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Oecophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61129245-a3ae-41e5-9404-403638fe4c9c','','','d315300a-9655-59ee-88e1-118b2b7d299f','Strigulales Lücking, M.P. Nelsen & K.D. Hyde','Lücking, M.P. Nelsen & K.D. Hyde',0,0,'eff9dbe5-3e2f-5ae1-b799-a704e38873d3','Strigulales','eff9dbe5-3e2f-5ae1-b799-a704e38873d3','Strigulales','eff9dbe5-3e2f-5ae1-b799-a704e38873d3','Strigulales','61129245-a3ae-41e5-9404-403638fe4c9c','Fungi|Ascomycota|Dothideomycetes|Strigulales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('610e213a-6003-4b81-861c-bdd2a61b6cad','','','0a0ec32a-7cee-5b9e-a710-953c23287d4e','Tmesipteris tannensis sensu Cheeseman','',0,0,'2867a515-c4bf-56d5-b231-dcf9741318ba','Tmesipteris tannensis','2867a515-c4bf-56d5-b231-dcf9741318ba','Tmesipteris tannensis','1be5ef58-7b77-5f38-bbed-657235c01e73','Tmesipteris tannens','21e12d0d-8c35-4e05-87d5-f1c088a25dcd','Plantae|Tracheophyta|Polypodiopsida|Psilotales|Psilotaceae|Tmesipteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6110eb63-b673-43a2-84d7-f19705cd917c','','','9d5396e2-6b50-5017-b47b-5870950f4460','Sagola hectorii Broun, 1917','Broun, 1917',1917,0,'a440d73f-0afe-5f26-b8d2-752db4534bb3','Sagola hectorii','a440d73f-0afe-5f26-b8d2-752db4534bb3','Sagola hectorii','661c79f5-6715-5412-8b3b-65dc2b0b2fe6','Sagola hector','6110eb63-b673-43a2-84d7-f19705cd917c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6113e86e-aa99-455e-91e9-e3c0e61b426c','','','b7263a76-cf8e-5df7-8aaa-92006509ff1b','Asphodeline lutea (L.) Rchb.','(L.) Rchb.',0,0,'bb60da2e-c5b4-579c-a969-1f33ceb5d7d1','Asphodeline lutea','bb60da2e-c5b4-579c-a969-1f33ceb5d7d1','Asphodeline lutea','80ad2f31-235b-5152-b979-1f74e0aaea19','Asphodeline lute','6113e86e-aa99-455e-91e9-e3c0e61b426c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Asphodeline','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61176288-cf8c-4bc2-873c-a36f1d4ba389','','','5128dbd9-04fb-5661-b77d-69e1901e433c','Botryosphaeria rhodina (Berk. & M.A. Curtis) Arx','(Berk. & M.A. Curtis) Arx',0,0,'e9974b9e-6bc7-5c44-9b83-32be5c7243df','Botryosphaeria rhodina','e9974b9e-6bc7-5c44-9b83-32be5c7243df','Botryosphaeria rhodina','51a484e7-5fea-5072-9908-50b5c6e17442','Botryosphaeria rhodin','6cd72879-ab32-4baa-90cc-2779866c7290','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('611e086c-854f-4d07-9a31-89071ea8b361','','','030250d4-a635-5ebb-8041-7b8244704a50','Puccinia persica Wettst.','Wettst.',0,0,'7beba873-6506-5e45-abaa-d62729254d27','Puccinia persica','7beba873-6506-5e45-abaa-d62729254d27','Puccinia persica','7c3e78dc-7481-5090-b3d0-42b2253776e2','Puccinia persic','611e086c-854f-4d07-9a31-89071ea8b361','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6117a55f-de5e-4de3-b87d-d0e3ab8b3ce3','','','724c5330-d367-555d-a119-21e56853c904','Hepialus Fabricius','Fabricius',0,0,'4ff88b27-42bc-5a29-8527-258e88f56a19','Hepialus','4ff88b27-42bc-5a29-8527-258e88f56a19','Hepialus','4ff88b27-42bc-5a29-8527-258e88f56a19','Hepialus','6117a55f-de5e-4de3-b87d-d0e3ab8b3ce3','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Hepialus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('611cce2c-ebae-46ec-aaa4-abca6c80743d','','','9ea48fcd-5a38-5665-94c8-bc4c69ab16e5','Nasturtium neozelandicum Kuntze','Kuntze',0,0,'46cb7fc3-e379-51e4-b9d9-476edaea176f','Nasturtium neozelandicum','46cb7fc3-e379-51e4-b9d9-476edaea176f','Nasturtium neozelandicum','4f9fb9af-1e41-52cb-869f-a16d1735de8f','Nasturtium neozelandic','4f152417-c95e-458d-bdd9-bb95df5e17b9','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Nasturtium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61241c20-f520-4ae5-a5e2-3364bc88e082','','','0be69bc0-e994-56e3-a4c4-a2a260d19b3a','Jotus ravus (Urquhart, 1893)','(Urquhart, 1893)',1893,0,'0aa2a340-5812-5947-9eed-75c09b9e2163','Jotus ravus','0aa2a340-5812-5947-9eed-75c09b9e2163','Jotus ravus','978eb501-3140-502a-817d-a26b9ef83b62','Jotus rau','61241c20-f520-4ae5-a5e2-3364bc88e082','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Jotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('612254b8-a1c1-4a26-b000-b3f29b9ee384','','','39d422ec-b626-565c-9448-85e7cc2ed437','Mesocyphon capito Broun, 1914','Broun, 1914',1914,0,'4220abfc-a0cc-59f0-9d04-cda65b8e6c16','Mesocyphon capito','4220abfc-a0cc-59f0-9d04-cda65b8e6c16','Mesocyphon capito','8dddc313-d53a-5616-867d-ec00bf329354','Mesocyphon capit','612254b8-a1c1-4a26-b000-b3f29b9ee384','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Mesocyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61225ee6-b40e-4bf8-964f-e8bbf81b166d','','','030512a4-24d8-5a38-a166-c06bde5faac6','Anchomenus ambiguus Erichson, 1842','Erichson, 1842',1842,0,'9db9a187-7f3f-5215-ac9d-ee9a2b0cabfe','Anchomenus ambiguus','9db9a187-7f3f-5215-ac9d-ee9a2b0cabfe','Anchomenus ambiguus','77fc3609-2bbd-519d-ada2-0139f930e8a9','Anchomenus ambigu','189689ba-9d3c-4b79-8164-dd72bcfdb86b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anchomenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('612b603f-ef41-445a-b10e-4ca66e541101','','','5ef67e25-368f-5fbc-a534-9926b96b1aec','Numidinae Reichenbach','Reichenbach',0,0,'a7227790-2dea-578d-9885-4b2461d7d0c6','Numidinae','a7227790-2dea-578d-9885-4b2461d7d0c6','Numidinae','a7227790-2dea-578d-9885-4b2461d7d0c6','Numidinae','612b603f-ef41-445a-b10e-4ca66e541101','Animalia|Chordata|Aves|Galliformes|Phasianidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('612b1441-53e1-43fe-990f-9731e23f4aac','','','94de8d10-c1e8-572a-9d2e-a5cb0def0496','Coriolus cinnabarinus sensu G. Cunn.','',0,0,'5358739d-756c-52f9-aca6-90650e646442','Coriolus cinnabarinus','5358739d-756c-52f9-aca6-90650e646442','Coriolus cinnabarinus','ec40f135-87ec-5d5f-98da-a9a5e4122e2a','Coriolus cinnabarin','793ea744-9800-4491-9d5b-2397ca5f8adb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('69e2caaf-bde2-45fc-81b3-2ad618830e40','','','005a8737-4539-57d7-81b0-f1bf78ef5cbc','Ephebe Fr.','Fr.',0,0,'5c7bc14d-018c-59c6-ab70-d9bfb97edab7','Ephebe','5c7bc14d-018c-59c6-ab70-d9bfb97edab7','Ephebe','5c7bc14d-018c-59c6-ab70-d9bfb97edab7','Ephebe','69e2caaf-bde2-45fc-81b3-2ad618830e40','Fungi|Ascomycota|Lichinomycetes|Lichinales|Lichinaceae|Ephebe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('69e4093e-321b-4e20-ba31-0a1077f171f0','','','e31b2765-e26d-5cdc-8ee5-25d38f090207','Ophionectria depilata (Fuckel) Höhn.','(Fuckel) Höhn.',0,0,'3a0f1cb1-fcb9-5b9f-b5e6-197252cbd835','Ophionectria depilata','3a0f1cb1-fcb9-5b9f-b5e6-197252cbd835','Ophionectria depilata','f03341ee-5421-5249-86e4-fb621c712c3d','Ophionectria depilat','bd0d0475-1c28-4f04-8cdf-144a1b28a8c2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Ophionectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69e4ccb1-1eb2-4ece-8dde-54c9bcc2d649','','','5ef8b289-4b6c-5693-8e6e-6cf7869b0fdc','Hydrocotyle moschata G.Forst. var. moschata','',0,0,'1401a2ab-6e9c-5ac4-8d5a-9a543b316653','Hydrocotyle moschata moschata','13dc02ea-c900-5ef1-a57d-5f7c8be4671a','Hydrocotyle moschata var. moschata','a958068a-efa5-55b9-8bd4-dba4807b5adb','Hydrocotyle moschat moschat','69e4ccb1-1eb2-4ece-8dde-54c9bcc2d649','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('69e370f0-2b06-4866-ad23-b0cc2e6e0abb','','','67218ce3-f049-525a-8e3d-9ccc6f9b9569','Balanomorpha','',0,0,'67218ce3-f049-525a-8e3d-9ccc6f9b9569','Balanomorpha','67218ce3-f049-525a-8e3d-9ccc6f9b9569','Balanomorpha','67218ce3-f049-525a-8e3d-9ccc6f9b9569','Balanomorpha','69e370f0-2b06-4866-ad23-b0cc2e6e0abb','Animalia|Arthropoda|Maxilopoda|Sessilia||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('6132bf1c-9598-48e9-bd56-cd8e1eb15aeb','','','ac9c2d15-940e-57d0-b000-5b03fd8f8694','Plocamiales','',0,0,'ac9c2d15-940e-57d0-b000-5b03fd8f8694','Plocamiales','ac9c2d15-940e-57d0-b000-5b03fd8f8694','Plocamiales','ac9c2d15-940e-57d0-b000-5b03fd8f8694','Plocamiales','6132bf1c-9598-48e9-bd56-cd8e1eb15aeb','Plantae|||Plocamiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('6133dd02-7d32-44e0-b3b3-6aa9b7057c4e','','','a101ea00-1ffa-5feb-8957-cc594360abe3','Hakaharpalus cavelli (Broun, 1893)','(Broun, 1893)',1893,0,'bfeffc73-518d-55f8-8e16-edefef45f036','Hakaharpalus cavelli','bfeffc73-518d-55f8-8e16-edefef45f036','Hakaharpalus cavelli','6bd80ba1-0dce-589a-8702-eb682ac6dd6c','Hakaharpalus cauell','6133dd02-7d32-44e0-b3b3-6aa9b7057c4e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Hakaharpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61309c4c-b146-4d85-8a40-e47f2685de01','','','9a06b966-3e04-5590-91cc-0ce36d32736b','Lecane leontina (Turner, 1892)','(Turner, 1892)',1892,0,'d7caf259-adf2-5b28-b84f-86934e3247ec','Lecane leontina','d7caf259-adf2-5b28-b84f-86934e3247ec','Lecane leontina','8a18c3c5-498a-5087-b368-5608950c8f62','Lecane leontin','61309c4c-b146-4d85-8a40-e47f2685de01','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69e622f8-72a8-4c31-b6e2-0217582975af','','','1ce224c3-75c4-5d70-ab4d-078b28fde8af','Pseudomonardia vicina Jaschhof, 2003','Jaschhof, 2003',2003,0,'a5f07721-ef3c-5b96-94c6-8c8224d20d85','Pseudomonardia vicina','a5f07721-ef3c-5b96-94c6-8c8224d20d85','Pseudomonardia vicina','6511727b-ff7b-55d9-96c4-6feed5488e6f','Pseudomonardia uicin','69e622f8-72a8-4c31-b6e2-0217582975af','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Pseudomonardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69eaed75-eafb-48f8-b567-3ac9aa5867e8','','','1614b97f-6d7d-5c7f-8298-18ded35bdee6','Fallopia sachalinensis (F.Schmidt) Ronse Decr.','(F.Schmidt) Ronse Decr.',0,0,'f46187f6-2035-564e-9896-f9c70c44f9ca','Fallopia sachalinensis','f46187f6-2035-564e-9896-f9c70c44f9ca','Fallopia sachalinensis','547e5546-f196-50ed-bffa-b09acefb26fc','Fallopia sachalinens','03739869-8080-4a2a-9414-0df3956db22c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Fallopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69e981d4-f70b-433e-8812-73c5288f22ea','','','c0d9897c-d101-55e7-a76b-81937c805b13','Neouvigerina interrupta (Brady, 1879)','(Brady, 1879)',1879,0,'2a826418-935d-5514-9fb1-a7cd05c9b962','Neouvigerina interrupta','2a826418-935d-5514-9fb1-a7cd05c9b962','Neouvigerina interrupta','196b733e-8956-5d58-b4a7-d979fc714755','Neouvigerina interrupt','69e981d4-f70b-433e-8812-73c5288f22ea','Chromista|Foraminifera|Polythalamea|Buliminida|Uvigerinidae|Neouvigerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69ea3ecc-d287-4216-ad06-8ae73050df19','','','b2f5bef7-952a-5501-a525-335c0898eafa','Smardaea Svrček','Svrček',0,0,'b7a9050c-7474-5ca7-b52e-03974b7eebe9','Smardaea','b7a9050c-7474-5ca7-b52e-03974b7eebe9','Smardaea','b7a9050c-7474-5ca7-b52e-03974b7eebe9','Smardaea','69ea3ecc-d287-4216-ad06-8ae73050df19','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Smardaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('69e552fe-8e83-45bb-8f74-a1b8191f657c','','','fad203c8-a37e-576e-9e0e-3030de7eee3c','Pilumnus lumpinus Bennett, 1964','Bennett, 1964',1964,0,'2e51dffa-8b9c-5814-96d8-d318ba8838d3','Pilumnus lumpinus','2e51dffa-8b9c-5814-96d8-d318ba8838d3','Pilumnus lumpinus','dbae5ff0-47f2-5cef-a013-000742d5ecb5','Pilumnus lumpin','69e552fe-8e83-45bb-8f74-a1b8191f657c','Animalia|Arthropoda|Malacostraca|Decapoda|Pilumnidae|Pilumnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69ec4e22-5209-4909-ac58-04cbc04c84f0','','','395687fb-811f-54ca-8892-9e208c61fd05','Taeniophyllum Blume','Blume',0,0,'e503dcd1-7a0c-5dac-a008-6e8554a6e944','Taeniophyllum','e503dcd1-7a0c-5dac-a008-6e8554a6e944','Taeniophyllum','e503dcd1-7a0c-5dac-a008-6e8554a6e944','Taeniophyllum','69ec4e22-5209-4909-ac58-04cbc04c84f0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Taeniophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('69ea9129-0321-4c3b-9446-e9a5c43492a4','','','da695829-0187-5141-8373-809515766716','Lyonsiella aotearoa Dell, 1995','Dell, 1995',1995,0,'249af870-a3f6-5fab-9b80-1b7f0f515445','Lyonsiella aotearoa','249af870-a3f6-5fab-9b80-1b7f0f515445','Lyonsiella aotearoa','1a128ec7-158f-5aa9-b4c0-bcc9d916ad4d','Lyonsiella aotearo','69ea9129-0321-4c3b-9446-e9a5c43492a4','Animalia|Mollusca|Bivalvia|Pholadomyoida|Lyonsiellidae|Lyonsiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69eba135-f48b-4ea5-b167-4668b4a9ec61','','','d5230c0f-573e-5930-8aaa-e2a4a618d427','Ceratomerus rivalis Sinclair, 2017','Sinclair, 2017',2017,0,'cae6ca8e-b1af-52d9-b43d-6f14ebdd540d','Ceratomerus rivalis','cae6ca8e-b1af-52d9-b43d-6f14ebdd540d','Ceratomerus rivalis','ffafebdb-a099-5a1c-bcf5-d357b2b7422d','Ceratomerus riual','69eba135-f48b-4ea5-b167-4668b4a9ec61','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69f799db-1024-4bd9-924d-1add0607bcf2','','','ad40ff58-3da7-5cb6-ae36-413125f23467','Rosacea plicata sensu Bigelow, 1911','',0,0,'b69483a2-02ad-59a8-97c0-8cc31c6d6539','Rosacea plicata','b69483a2-02ad-59a8-97c0-8cc31c6d6539','Rosacea plicata','4f36a1f4-968d-5e4c-aeed-e220453cad3a','Rosacea plicat','69f799db-1024-4bd9-924d-1add0607bcf2','Animalia|Cnidaria|Hydrozoa|Siphonophora|Prayidae|Rosacea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('69f2176d-2c27-47b2-865b-ec8ce16a09a4','','','588ee7c4-3c18-5135-a9a3-1e3d2f3e88ef','Lepetellidae','',0,0,'588ee7c4-3c18-5135-a9a3-1e3d2f3e88ef','Lepetellidae','588ee7c4-3c18-5135-a9a3-1e3d2f3e88ef','Lepetellidae','588ee7c4-3c18-5135-a9a3-1e3d2f3e88ef','Lepetellidae','69f2176d-2c27-47b2-865b-ec8ce16a09a4','Animalia|Mollusca|Gastropoda|Cocculiniformia|Lepetellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('69f72c80-fe0d-4d98-8e36-3c428eeb68d7','','','437e854f-cee9-5c96-a59a-92bf2986d29e','Exobasidium hypogenum Nannf.','Nannf.',0,0,'1be1846b-5cfc-52ae-9886-f0701fa6f4fe','Exobasidium hypogenum','1be1846b-5cfc-52ae-9886-f0701fa6f4fe','Exobasidium hypogenum','10439704-a95b-5642-ac71-7b271c7c5c95','Exobasidium hypogen','69f72c80-fe0d-4d98-8e36-3c428eeb68d7','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Exobasidiaceae|Exobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69f760c3-5eb0-4af4-9b1d-5d5ccf4fd59c','','','4b75f496-45f3-55aa-81c5-ce94cc4fb04d','Adelograptus','',0,0,'4b75f496-45f3-55aa-81c5-ce94cc4fb04d','Adelograptus','4b75f496-45f3-55aa-81c5-ce94cc4fb04d','Adelograptus','4b75f496-45f3-55aa-81c5-ce94cc4fb04d','Adelograptus','69f760c3-5eb0-4af4-9b1d-5d5ccf4fd59c','Animalia|Hemichordata|Graptolithina|Graptoloidea|Anisograptidae|Adelograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('69f38d87-6aab-4aa9-9476-aef04e70d407','','','8055212a-9646-5db1-8d2d-33558eb92530','Microstroma quercinum (Desm.) Sacc.','(Desm.) Sacc.',0,0,'91cc2b6e-b279-5d99-a8ab-54a12ba48e23','Microstroma quercinum','91cc2b6e-b279-5d99-a8ab-54a12ba48e23','Microstroma quercinum','7d059199-9b82-54c5-bda3-3a5676e9418c','Microstroma quercin','69f38d87-6aab-4aa9-9476-aef04e70d407','Fungi|Basidiomycota|Exobasidiomycetes|Microstromatales|Microstromataceae|Microstroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69f4ecfc-9f1a-4701-9364-d70c9e11be18','','','603bd731-dbfa-5022-b74a-6c2731b035cd','Coprosma wallii Petrie','Petrie',0,0,'59d71591-d1d5-5aa5-a02a-7af1425a93bf','Coprosma wallii','59d71591-d1d5-5aa5-a02a-7af1425a93bf','Coprosma wallii','134c0176-7430-5370-b7f4-f645a7281519','Coprosma wall','69f4ecfc-9f1a-4701-9364-d70c9e11be18','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a027df3-b698-438f-ade2-02ae40b5b305','','','a6a87a8e-b68f-5fdd-a3ae-77e976976606','Thamnium arbuscula (Sm.) Kindb.','(Sm.) Kindb.',0,0,'54d649c4-27a1-50ce-b68f-01ea577b804c','Thamnium arbuscula','54d649c4-27a1-50ce-b68f-01ea577b804c','Thamnium arbuscula','d4edcc97-d187-5264-9138-1ec3c0766c68','Thamnium arbuscul','e4423d4d-cd47-4cc2-97b4-d90560aadd12','Plantae||Bryatae|||Thamnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69fff1ca-501d-4099-b899-c44869d05054','','','66b3af64-ea63-545d-a8f3-6424f4ccfe0e','Proliferodiscus J.H. Haines & Dumont','J.H. Haines & Dumont',0,0,'94e3a70e-8965-5cb8-8049-350645cdc6be','Proliferodiscus','94e3a70e-8965-5cb8-8049-350645cdc6be','Proliferodiscus','94e3a70e-8965-5cb8-8049-350645cdc6be','Proliferodiscus','69fff1ca-501d-4099-b899-c44869d05054','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Proliferodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('69fcf526-dc25-4d9e-a83c-e5185d393d2b','','','52b9d820-0770-5376-a1a7-a5c1a7ddc4e0','Molophilus coloratus Alexander, 1923','Alexander, 1923',1923,0,'550264f0-1974-50ba-8708-d8607f084080','Molophilus coloratus','550264f0-1974-50ba-8708-d8607f084080','Molophilus coloratus','a10eaf2c-1d39-5323-8230-271bf03289c7','Molophilus colorat','69fcf526-dc25-4d9e-a83c-e5185d393d2b','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a022d50-1d94-4800-94f1-f77af79e75f2','','','3804d2c2-5cc6-5339-ad77-5dd869095dc0','Pyrgo inornata (d’Orbigny, 1846)','(d’Orbigny, 1846)',1846,0,'841faf41-a65f-5e80-b228-765f9f14d43d','Pyrgo inornata','841faf41-a65f-5e80-b228-765f9f14d43d','Pyrgo inornata','0aa0d55b-bc5d-5add-9fea-afb6272ed445','Pyrgo inornat','6a022d50-1d94-4800-94f1-f77af79e75f2','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Pyrgo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('6a0b7359-2656-4005-bc74-5f75a0070322','','','a27e673b-ceac-54b6-b6ca-609c11d7b66c','Hemerodromia radialis Collin, 1928','Collin, 1928',1928,0,'bae41a8f-ed71-5acc-871d-7d01535fcec2','Hemerodromia radialis','bae41a8f-ed71-5acc-871d-7d01535fcec2','Hemerodromia radialis','5f4dc4fa-bc18-5659-a712-8c189244fad9','Hemerodromia radial','6a0b7359-2656-4005-bc74-5f75a0070322','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hemerodromia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a0480f6-2b62-464a-990c-3ea5c639e49c','','','803955af-4faf-5e9a-a8b9-3ff8a90b09f3','Cintractia aspera Liro','Liro',0,0,'e24b999a-a24b-5342-8059-0a9be6f1cc9e','Cintractia aspera','e24b999a-a24b-5342-8059-0a9be6f1cc9e','Cintractia aspera','3cd203c9-4e05-5870-bb7e-01643d9d8395','Cintractia asper','a788f408-4c17-4c06-a406-f074cf2a3dcd','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a071c04-eb21-4422-8100-75086a0c03b1','','','0b038955-6571-57e0-a975-62e7801216c1','Fragilaria Lyngbye','Lyngbye',0,0,'cef1861d-355d-5a30-a6b0-25331c92ac18','Fragilaria','cef1861d-355d-5a30-a6b0-25331c92ac18','Fragilaria','cef1861d-355d-5a30-a6b0-25331c92ac18','Fragilaria','6a071c04-eb21-4422-8100-75086a0c03b1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a08c4e4-bd08-466d-beda-9647467f3e05','','','1282cf77-489b-5c68-9298-c069b15a8e8a','Parastenhelidae','',0,0,'1282cf77-489b-5c68-9298-c069b15a8e8a','Parastenhelidae','1282cf77-489b-5c68-9298-c069b15a8e8a','Parastenhelidae','1282cf77-489b-5c68-9298-c069b15a8e8a','Parastenhelidae','6a08c4e4-bd08-466d-beda-9647467f3e05','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Parastenhelidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a03c694-cca0-4161-a700-8c575a6933ba','','','1b92eabf-c678-5e26-b032-8694ea4f7c77','Hormosina','',0,0,'1b92eabf-c678-5e26-b032-8694ea4f7c77','Hormosina','1b92eabf-c678-5e26-b032-8694ea4f7c77','Hormosina','1b92eabf-c678-5e26-b032-8694ea4f7c77','Hormosina','6a03c694-cca0-4161-a700-8c575a6933ba','Chromista|Foraminifera|Polythalamea|Lituolida|Hormosinidae|Hormosina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a047ae3-e611-442e-b9a7-d165825f8568','','','de9095eb-7405-5339-8788-23d13f0039aa','Microdes quadristrigata Walker, 1862','Walker, 1862',1862,0,'d45ef4ab-3bc3-5ec9-a3df-d4c2aec75d0b','Microdes quadristrigata','d45ef4ab-3bc3-5ec9-a3df-d4c2aec75d0b','Microdes quadristrigata','6978c6bf-0c21-5168-84e8-eb3c9d17fb7f','Microdes quadristrigat','6a047ae3-e611-442e-b9a7-d165825f8568','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Microdes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a111415-2185-459f-b9ee-53c716dcad1e','','','0d749443-710d-5ba8-87f1-1b9855662646','Dacrycarpus (Endl.) de Laub.','de Laub.',0,0,'448ea383-e41f-573d-bf3a-d2a290039b79','Endl.','fd2878e9-64ce-5e50-97d0-ccb1b9de821d','Dacrycarpus subgen. Endl.','448ea383-e41f-573d-bf3a-d2a290039b79','Endl.','6a111415-2185-459f-b9ee-53c716dcad1e','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Dacrycarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('6a13c169-8b8a-4ba9-a57f-aaff6ac1708f','','','d55d0451-cf66-5a6a-bebc-63538d063df7','Paecilomyces fuscatus N. Inagaki','N. Inagaki',0,0,'e027465a-f236-5d9d-83c2-daece5e87bef','Paecilomyces fuscatus','e027465a-f236-5d9d-83c2-daece5e87bef','Paecilomyces fuscatus','350e0216-6408-55ab-a717-9dae12fe8596','Paecilomyces fuscat','c2aaf3f3-688a-4a9e-9c05-2624669d49c7','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a0db862-b830-4b0d-bc87-d5c311e03814','','','f2351017-693b-5761-badb-945a996aa53d','Euplectella species Reiswig','',0,0,'0c06f4d8-0535-582b-8ded-d7eb852565e3','Euplectella','0c06f4d8-0535-582b-8ded-d7eb852565e3','Euplectella','0c06f4d8-0535-582b-8ded-d7eb852565e3','Euplectella','6a0db862-b830-4b0d-bc87-d5c311e03814','Animalia|Porifera|Hexactinellida|Lyssacinosida|Euplectellidae|Euplectella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6a170002-934c-4efa-ace5-1b9d8df2b333','','','9d581795-2abd-5f9d-a738-a669dd8cce1a','Galatheabdella','',0,0,'9d581795-2abd-5f9d-a738-a669dd8cce1a','Galatheabdella','9d581795-2abd-5f9d-a738-a669dd8cce1a','Galatheabdella','9d581795-2abd-5f9d-a738-a669dd8cce1a','Galatheabdella','6a170002-934c-4efa-ace5-1b9d8df2b333','Animalia|Annelida|Clitellata|Euhirudinea|Piscicolidae|Galatheabdella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a15fafc-764d-40f6-b109-1eb64d1566bd','','','4295f13d-a3b7-56d8-baa7-d37bb45f55fe','Herpyllobius','',0,0,'4295f13d-a3b7-56d8-baa7-d37bb45f55fe','Herpyllobius','4295f13d-a3b7-56d8-baa7-d37bb45f55fe','Herpyllobius','4295f13d-a3b7-56d8-baa7-d37bb45f55fe','Herpyllobius','6a15fafc-764d-40f6-b109-1eb64d1566bd','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Herpylobiidae|Herpyllobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a18f88b-b128-49ce-a2b3-39f95b911aa4','','','9e8fbb31-85eb-5095-a224-1f9c94c38b8c','Mycothyridium deviatum (Petr.) Petr.','(Petr.) Petr.',0,0,'63657a42-2ae8-5e9a-a844-6e0f919d5114','Mycothyridium deviatum','63657a42-2ae8-5e9a-a844-6e0f919d5114','Mycothyridium deviatum','1973c6de-ce56-5142-af92-0bbd77e699a2','Mycothyridium deuiat','6a18f88b-b128-49ce-a2b3-39f95b911aa4','Fungi|Ascomycota|Dothideomycetes|||Mycothyridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a187175-7224-4259-9d2a-fd49a83a338d','','','77fbe70e-d140-5e61-a8fc-72ddba3e36c8','Pseudotriakis','',0,0,'77fbe70e-d140-5e61-a8fc-72ddba3e36c8','Pseudotriakis','77fbe70e-d140-5e61-a8fc-72ddba3e36c8','Pseudotriakis','77fbe70e-d140-5e61-a8fc-72ddba3e36c8','Pseudotriakis','6a187175-7224-4259-9d2a-fd49a83a338d','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Pseudotriakidae|Pseudotriakis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a1570d5-e2f1-4fc7-8d1d-d449a759e88c','','','a378e2c2-ff9f-55ea-896e-9e1cb1de3624','Eutintinnus rugosus (Kofoid & Campbell, 1929)','(Kofoid & Campbell, 1929)',1929,0,'ff995179-2907-55e9-8d0a-cdd67b8c450e','Eutintinnus rugosus','ff995179-2907-55e9-8d0a-cdd67b8c450e','Eutintinnus rugosus','147b23dd-aca2-55d8-b531-6091eb998ec8','Eutintinnus rugos','6a1570d5-e2f1-4fc7-8d1d-d449a759e88c','Chromista|Ciliophora|Spirotrichea|Tintinnida|Tintinnidae|Eutintinnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a1f81d3-0dba-49f9-8d35-4ce5f8f38ed3','','','366b29ae-e72e-5c9f-ae98-626910991c0c','Fuscoboletinus sinuspaulianus Pomerl. & A.H. Sm.','Pomerl. & A.H. Sm.',0,0,'9c562f28-8452-5a3d-b6c9-678bf28e302a','Fuscoboletinus sinuspaulianus','9c562f28-8452-5a3d-b6c9-678bf28e302a','Fuscoboletinus sinuspaulianus','1092582b-834d-5a0b-b43c-ab9e14aed2de','Fuscoboletinus sinuspaulian','7763d590-a2de-4ad0-ae10-ea7436d6aedd','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Fuscoboletinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a2c3875-f1c3-4d52-a120-02894633b3be','','','555f2619-4ebd-5194-bc7f-b8281c536f48','Williopsis saturnus var. mrakii (Wick.) Kurtzman','(Wick.) Kurtzman',0,0,'7d250437-7b63-511b-9376-965c800626da','Williopsis saturnus mrakii','6d162a9f-528f-55a7-8df7-6c2c930ca584','Williopsis saturnus var. mrakii','8967f48c-b129-5854-947d-889f4c7df434','Williopsis saturn mrak','a4358fe3-a185-4ef2-a344-43daaeefbf4a','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Williopsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a24eda9-4a59-4ab7-9ce4-7d6bee1f439b','','','a63b3ead-14f2-51a0-93c4-77b267f02228','Botrytis infestans Mont.','Mont.',0,0,'12a7cbe7-fce0-5703-8ae9-6587563da2e5','Botrytis infestans','12a7cbe7-fce0-5703-8ae9-6587563da2e5','Botrytis infestans','12a7cbe7-fce0-5703-8ae9-6587563da2e5','Botrytis infestans','dc671f08-0e03-447d-90e4-abb7896910d2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a24deff-4623-419d-bf72-e50fe05c300d','','','86a7631b-964d-59c3-aba3-a6f958bf515a','Holocola emplasta Meyrick, 1901','Meyrick, 1901',1901,0,'007343ee-6baa-50de-a474-418250a33499','Holocola emplasta','007343ee-6baa-50de-a474-418250a33499','Holocola emplasta','8f8ce21e-d36d-535b-9cce-5fce22b811b6','Holocola emplast','6a24deff-4623-419d-bf72-e50fe05c300d','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Holocola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a24d8cd-9741-47e3-a5ab-e94f540bdfa2','','','b339fd2c-67cf-5c8e-b9d1-e17b878399b0','Orocrambus catacaustus (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'74085930-b260-5eb1-9523-cebbe6b70ce7','Orocrambus catacaustus','74085930-b260-5eb1-9523-cebbe6b70ce7','Orocrambus catacaustus','edffdac3-3410-578e-a3ca-6f9c02caf63d','Orocrambus catacaust','6a24d8cd-9741-47e3-a5ab-e94f540bdfa2','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68146502-213d-480c-ab8d-8366175c4f49','','','212d3bc8-2fc0-5210-9754-51df6f58ae47','Phalacrinae Leach, 1815','Leach, 1815',1815,0,'ccffdd5d-2438-5fab-986c-049b91d547db','Phalacrinae','ccffdd5d-2438-5fab-986c-049b91d547db','Phalacrinae','ccffdd5d-2438-5fab-986c-049b91d547db','Phalacrinae','68146502-213d-480c-ab8d-8366175c4f49','Animalia|Arthropoda|Insecta|Coleoptera|Phalacridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a2f0f5a-1f3b-4fe9-bd5b-883beebe51b8','','','60e47dd0-6ed0-5ae2-8f0c-4bce79e0b7b7','Tinea fagicola Meyrick, 1921','Meyrick, 1921',1921,0,'40cd6fc5-b159-56d9-8d37-3046a12a5679','Tinea fagicola','40cd6fc5-b159-56d9-8d37-3046a12a5679','Tinea fagicola','8ea3263b-0c18-5f3f-9382-08d6528202c4','Tinea fagicol','6a2f0f5a-1f3b-4fe9-bd5b-883beebe51b8','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('681670f0-e1f2-4dab-8800-bb7260553808','','','ab22ffab-7465-5c77-b5e8-c8beb4aef230','Aucklandella thyellma (Cameron, 1898)','(Cameron, 1898)',1898,0,'5da10bd7-f855-51e2-9130-f9a1869b12cc','Aucklandella thyellma','5da10bd7-f855-51e2-9130-f9a1869b12cc','Aucklandella thyellma','3de13d3d-9367-54d8-8980-0cd134d58fc3','Aucklandella thyellm','681670f0-e1f2-4dab-8800-bb7260553808','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Aucklandella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a2fe810-d78f-46aa-b500-c9ce2c7311f6','','','0487913f-29c7-5ca9-ac8b-85f65c6e35c6','Centrolepis fascicularis Labill.','Labill.',0,0,'fbf21813-08fc-51d0-aadd-8be876dc8198','Centrolepis fascicularis','fbf21813-08fc-51d0-aadd-8be876dc8198','Centrolepis fascicularis','5a99ab3c-5fa9-5c85-a7aa-d28379e732b7','Centrolepis fascicular','6a2fe810-d78f-46aa-b500-c9ce2c7311f6','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Centrolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('681a62b5-f61c-4aaa-a094-2738a6ac659d','','','4af4a79e-3a75-5103-82d2-1e2d062e8842','Epicoccum Link','Link',0,0,'64ae3bc4-504f-5888-a21d-a663ee7390f8','Epicoccum','64ae3bc4-504f-5888-a21d-a663ee7390f8','Epicoccum','64ae3bc4-504f-5888-a21d-a663ee7390f8','Epicoccum','681a62b5-f61c-4aaa-a094-2738a6ac659d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6817aeea-03be-4a77-812a-70b5fc3f9b63','','','ba62a5dd-2756-5ced-96a2-b83c7e3b56f0','Magnolia virginiana L.','L.',0,0,'9fa33b91-0e17-5133-89d0-b2efa6552186','Magnolia virginiana','9fa33b91-0e17-5133-89d0-b2efa6552186','Magnolia virginiana','5956aec7-9e97-57a7-916b-1c97baef45d9','Magnolia uirginian','6817aeea-03be-4a77-812a-70b5fc3f9b63','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Magnolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68191dcf-b57f-4775-9edc-33efe2de854c','','','3b715e85-9145-551a-9f3c-82f0ba282f0e','Tedania diversirhaphidophora Brandsted, 1923','Brandsted, 1923',1923,0,'6e6ea1f8-1633-53e4-9ff2-00a6a399bdc3','Tedania diversirhaphidophora','6e6ea1f8-1633-53e4-9ff2-00a6a399bdc3','Tedania diversirhaphidophora','81d3d63f-5b6e-5aa8-b570-4d25f4dff8f3','Tedania diuersirhaphidophor','68191dcf-b57f-4775-9edc-33efe2de854c','Animalia|Porifera|Demospongiae|Poecilosclerida|Tedaniidae|Tedania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('681b3a80-2bbf-4420-afef-9d9578d3904c','','','c7c0b3a5-8aa3-58ba-b752-b165e0ce2d7f','Carazziella quadricirrata (Rainer, 1973)','(Rainer, 1973)',1973,0,'0bce55d6-4f7f-541b-b0a5-5a19cbde671f','Carazziella quadricirrata','0bce55d6-4f7f-541b-b0a5-5a19cbde671f','Carazziella quadricirrata','e9a99878-8aaa-54a8-af59-48fd9ca4f12b','Carazziella quadricirrat','681b3a80-2bbf-4420-afef-9d9578d3904c','Animalia|Annelida||Spionida|Spionidae|Carazziella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68265103-bb6f-44d0-8822-073ca453940d','','','da392a86-0385-54ba-ab2e-9e12c2f5f389','Paelocharis terricola (Broun, 1913)','(Broun, 1913)',1913,0,'6a9364fe-1c8d-508b-8878-d3f93b0928ce','Paelocharis terricola','6a9364fe-1c8d-508b-8878-d3f93b0928ce','Paelocharis terricola','beaa7e5a-2bd4-5c46-b10f-64092efc321e','Paelocharis terricol','68265103-bb6f-44d0-8822-073ca453940d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Paelocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('681aea5d-6890-4290-9f7b-d1678112c43d','','','0fd0c3a2-1768-5e02-912c-9370b74fdc36','Dolichodoridae','',0,0,'0fd0c3a2-1768-5e02-912c-9370b74fdc36','Dolichodoridae','0fd0c3a2-1768-5e02-912c-9370b74fdc36','Dolichodoridae','0fd0c3a2-1768-5e02-912c-9370b74fdc36','Dolichodoridae','681aea5d-6890-4290-9f7b-d1678112c43d','Animalia|Nematoda|Secernentea|Tylenchida|Dolichodoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('681fd7dd-a891-4887-ada9-2d92c83b128b','','','bfffa1cf-b115-53d7-8fc8-09c159a025e4','Nuphar Sm.','Sm.',0,0,'316ec700-0640-5f4d-bb31-3606eebb4a2d','Nuphar','316ec700-0640-5f4d-bb31-3606eebb4a2d','Nuphar','316ec700-0640-5f4d-bb31-3606eebb4a2d','Nuphar','681fd7dd-a891-4887-ada9-2d92c83b128b','Plantae|Tracheophyta|Magnoliopsida|Nymphaeales|Nymphaeaceae|Nuphar','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('68230a33-fc01-4fd5-b8de-acd5d95b729a','','','e10231cd-6938-5344-809b-3c7e9dac6918','Podonectria gahnia Dingley','Dingley',0,0,'3d646453-10a3-5671-8554-39302c748395','Podonectria gahnia','3d646453-10a3-5671-8554-39302c748395','Podonectria gahnia','2e36dba1-0bf8-53fe-8327-04cce53db580','Podonectria gahn','68230a33-fc01-4fd5-b8de-acd5d95b729a','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Podonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6820c3e3-9ed8-4c7a-8117-d2855a196948','','','9db73163-57ad-5e82-a220-df7d4d821b4e','Cotoneaster marginatus (Loudon) Schltdl.','(Loudon) Schltdl.',0,0,'c74762e7-4b8a-57c2-aa7c-c3d845a75f1d','Cotoneaster marginatus','c74762e7-4b8a-57c2-aa7c-c3d845a75f1d','Cotoneaster marginatus','aad2990d-9fe1-51c2-bdd1-2ff4086a140f','Cotoneaster marginat','6820c3e3-9ed8-4c7a-8117-d2855a196948','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68277f1b-cf6d-4e76-a322-5a5abd905b8f','','','515805ba-2083-5dba-a1a6-0710f5485c01','Stilbella species','',0,0,'f200255a-45c6-59f9-9d3a-7c458e8b1fe6','Stilbella','f200255a-45c6-59f9-9d3a-7c458e8b1fe6','Stilbella','f200255a-45c6-59f9-9d3a-7c458e8b1fe6','Stilbella','68277f1b-cf6d-4e76-a322-5a5abd905b8f','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Stilbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6826566d-add0-49b4-8872-fb02dbfefe02','','','0123aa44-041d-5909-bdf7-e8f8c88504f2','Xanthoriicola physciae (Kalchbr.) D. Hawksw.','(Kalchbr.) D. Hawksw.',0,0,'53db8286-f31c-56e8-8030-78faa2c09994','Xanthoriicola physciae','53db8286-f31c-56e8-8030-78faa2c09994','Xanthoriicola physciae','cfc47e62-2b15-5c08-9a56-08c18a2b9bea','Xanthoriicola physci','6826566d-add0-49b4-8872-fb02dbfefe02','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Xanthoriicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6826dd62-7437-436d-a08b-8e5aca9a6811','','','7a2b7fe2-0e3b-5658-b179-38d4175d1c94','Austrocidaria venustatis (Salmon, 1946)','(Salmon, 1946)',1946,0,'123930cf-522a-5504-9f6e-5faeccc575ce','Austrocidaria venustatis','123930cf-522a-5504-9f6e-5faeccc575ce','Austrocidaria venustatis','9c239b0a-0d9b-5fc1-bb25-7c79563293a7','Austrocidaria uenustat','6826dd62-7437-436d-a08b-8e5aca9a6811','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Austrocidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('681f22fa-750e-4ec9-bff0-e037c13edbfb','','','b4b5850e-3120-5bae-9850-1e51d815e85b','Hypomyces rosellus (Alb. & Schwein.) Tul. & C. Tul.','(Alb. & Schwein.) Tul. & C. Tul.',0,0,'badc1f16-477d-58d3-a52c-18e074fc2e4b','Hypomyces rosellus','badc1f16-477d-58d3-a52c-18e074fc2e4b','Hypomyces rosellus','137c32f8-2765-5c52-bf1a-26e5a9ccda0b','Hypomyces rosell','681f22fa-750e-4ec9-bff0-e037c13edbfb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68313c6e-0591-43e3-ba5b-0a694b4341d1','','','c349018f-b24a-5499-96f6-b18b6e9fd65b','Carex virescens Muhl. ex Willd.','Muhl. ex Willd.',0,0,'bee1bd2d-1986-53b2-936f-20c7a26b46cf','Carex virescens','bee1bd2d-1986-53b2-936f-20c7a26b46cf','Carex virescens','9a11c272-2753-5876-a685-ebff6b442ea3','Carex uirescens','68313c6e-0591-43e3-ba5b-0a694b4341d1','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('68321a64-6de7-433b-81ff-a98b0ec8d4c3','','','0c7665e7-2a03-5cfe-b594-ab86f4692976','Trinodinae','',0,0,'0c7665e7-2a03-5cfe-b594-ab86f4692976','Trinodinae','0c7665e7-2a03-5cfe-b594-ab86f4692976','Trinodinae','0c7665e7-2a03-5cfe-b594-ab86f4692976','Trinodinae','68321a64-6de7-433b-81ff-a98b0ec8d4c3','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('68382043-e609-415d-8943-9d5aabb9c9e5','','','6b298dad-dd21-5ad1-99c0-f0af04c081f4','Hymenochaetella P. Karst.','P. Karst.',0,0,'7f371437-aba3-56fa-9d2f-c0fb242b1681','Hymenochaetella','7f371437-aba3-56fa-9d2f-c0fb242b1681','Hymenochaetella','7f371437-aba3-56fa-9d2f-c0fb242b1681','Hymenochaetella','f68a104a-1bfa-4273-ac21-85a9f44f85fe','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaetella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('68322ca6-5386-42e8-850c-9b0971bcd760','','','36d2cf02-d348-5f33-92c1-c3d6995bc814','Sporidesmium Link','Link',0,0,'47de793c-e08d-57e9-acac-25d3e4b42dca','Sporidesmium','47de793c-e08d-57e9-acac-25d3e4b42dca','Sporidesmium','47de793c-e08d-57e9-acac-25d3e4b42dca','Sporidesmium','68322ca6-5386-42e8-850c-9b0971bcd760','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6835f43a-9cf6-4917-878d-87c8bed109f5','','','85d7b8a5-47d2-5015-be7e-ff954a7f5841','Mastigocladus laminosus','',0,0,'85d7b8a5-47d2-5015-be7e-ff954a7f5841','Mastigocladus laminosus','85d7b8a5-47d2-5015-be7e-ff954a7f5841','Mastigocladus laminosus','04200673-9152-5d58-9b13-11768b3553a3','Mastigocladus laminos','6835f43a-9cf6-4917-878d-87c8bed109f5','Bacteria|Cyanobacteria|Cyanophyceae|Stigonematales|Mastigocladaceae|Mastigocladus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('683231b4-a223-446f-8ce5-ef036128a5a2','','','57bc2aa2-3aa9-5158-a2fb-6a0052e9c959','Regiocrella P. Chaverri & K.T. Hodge','P. Chaverri & K.T. Hodge',0,0,'9c8c6719-6c6c-5cfc-a9b7-b528fd63a1b4','Regiocrella','9c8c6719-6c6c-5cfc-a9b7-b528fd63a1b4','Regiocrella','9c8c6719-6c6c-5cfc-a9b7-b528fd63a1b4','Regiocrella','683231b4-a223-446f-8ce5-ef036128a5a2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Regiocrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('683983aa-a7e6-4399-9633-b173d4299ff1','','','1f4a6ca5-f40a-5568-8f4e-f7963a574505','Pupatonia gracilispira (Powell, 1933)','(Powell, 1933)',1933,0,'cb6c3223-28e5-5506-92c4-7aa3871efd10','Pupatonia gracilispira','cb6c3223-28e5-5506-92c4-7aa3871efd10','Pupatonia gracilispira','396c4525-2be9-5337-9899-f40e1f68a3bb','Pupatonia gracilispir','683983aa-a7e6-4399-9633-b173d4299ff1','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Pupatonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68410231-fd0a-4c12-9d82-d8dee264f365','','','db7a3ca5-0858-5e3f-a0b7-4a0ee9e8a92d','Pocillaria zelandicus (Sacc. & Cub.) Kuntze','(Sacc. & Cub.) Kuntze',0,0,'f25b9ca4-3674-5a05-9ca3-b808efb9a1d7','Pocillaria zelandicus','f25b9ca4-3674-5a05-9ca3-b808efb9a1d7','Pocillaria zelandicus','b7f3f892-5dd0-51a0-abd0-8a8ae38b5392','Pocillaria zelandic','d2c8935c-8836-4a44-922d-0b17d0d5c91f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Pocillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68488ff8-b74a-45e1-8b59-5f9f3ddc24b2','','','c926ca99-cf0b-552c-ba28-c0aeb1b9cc9e','Achromobacter xylosoxidans subsp. denitrificans (Rüger and Tan 1983) Yabuuchi et al., 1998','(Rüger and Tan 1983) Yabuuchi et al., 1998',1983,0,'eb8f5c2e-ac37-50d4-928f-4e02b77f1a73','Achromobacter xylosoxidans denitrificans','92260f51-7237-5d58-bdad-4b17348f0c1f','Achromobacter xylosoxidans subsp. denitrificans','eb8f5c2e-ac37-50d4-928f-4e02b77f1a73','Achromobacter xylosoxidans denitrificans','05f0c458-7421-42d4-a38a-187e134f3cdc','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Alcaligenaceae|Achromobacter','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('6848af94-64a3-40ce-a9fc-26d6df544420','','','f9639dea-e878-5eab-9f78-a1323d60b1a5','Anas superciliosa Gmelin','Gmelin',0,0,'98dd61fe-6b2f-5efd-b6a0-23342b5b6c09','Anas superciliosa','98dd61fe-6b2f-5efd-b6a0-23342b5b6c09','Anas superciliosa','ff496b96-f5d3-51ef-ad3a-d44a7b04f177','Anas supercilios','6848af94-64a3-40ce-a9fc-26d6df544420','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68466b3d-1acd-4b0d-9c52-e85c5df09710','','','8e4956ab-ec2b-58c1-a884-e128abb04843','Watsonia aletroides (Burm.f.) Ker Gawl.','(Burm.f.) Ker Gawl.',0,0,'d34f6a54-68a2-5189-9279-d5626a20852d','Watsonia aletroides','d34f6a54-68a2-5189-9279-d5626a20852d','Watsonia aletroides','757fc606-d468-594b-b57c-6f00e6efd35d','Watsonia aletroid','68466b3d-1acd-4b0d-9c52-e85c5df09710','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Watsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6843e53d-d01a-4892-bc9c-fc49da20a5dd','','','a3ffbe6f-fc65-5eb6-a051-98d1dcc2e7c1','Kapitia','',0,0,'a3ffbe6f-fc65-5eb6-a051-98d1dcc2e7c1','Kapitia','a3ffbe6f-fc65-5eb6-a051-98d1dcc2e7c1','Kapitia','a3ffbe6f-fc65-5eb6-a051-98d1dcc2e7c1','Kapitia','6843e53d-d01a-4892-bc9c-fc49da20a5dd','Animalia|Arthropoda|Arachnida|Araneae|Oonopidae|Kapitia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('68492e19-ef7c-44db-9080-2b0c574a2879','','','7abb8186-d250-5001-9b5f-fb76435678cf','Corniculariella rhamni W.J. Li, Camporesi & K.D. Hyde','W.J. Li, Camporesi & K.D. Hyde',0,0,'62990ac0-ea1f-5379-b621-81130440c85a','Corniculariella rhamni','62990ac0-ea1f-5379-b621-81130440c85a','Corniculariella rhamni','8cd621cc-1758-59c5-b221-3307b3cdc026','Corniculariella rhamn','68492e19-ef7c-44db-9080-2b0c574a2879','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Corniculariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('685127dc-f531-487c-9a0f-d33545c8e8b0','','','5b46ac66-ffdc-5c60-97c7-75189c9bb8a3','Hygrocybe lilaceolamellata (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'333f2bcd-9e08-5731-a68d-0469a07f679f','Hygrocybe lilaceolamellata','333f2bcd-9e08-5731-a68d-0469a07f679f','Hygrocybe lilaceolamellata','cbaf7d9b-1b58-5155-aaad-6de6b8bddd0d','Hygrocybe lilaceolamellat','685127dc-f531-487c-9a0f-d33545c8e8b0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6855351b-d585-41a1-9d91-125082ac96de','','','c159ce3f-a665-5e14-a877-0ff04faeb831','Rakaia magna magna Forster, 1948','Forster, 1948',1948,0,'efa03b08-53f7-5fd2-8ac0-56a47cdf03f6','Rakaia magna magna','efa03b08-53f7-5fd2-8ac0-56a47cdf03f6','Rakaia magna magna','4c957f60-c912-5763-af96-1d0aa8d4d0a6','Rakaia magn magn','6855351b-d585-41a1-9d91-125082ac96de','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Rakaia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6857d0db-f66d-4fb5-a7ae-2a417b2c4cff','','','1b79954c-e89f-5567-b6d6-a8a0d16fb423','Tephrochlamys rufiventris (Meigen, 1830)','(Meigen, 1830)',1830,0,'f7da97b3-7caa-59c2-8068-390782b22cc5','Tephrochlamys rufiventris','f7da97b3-7caa-59c2-8068-390782b22cc5','Tephrochlamys rufiventris','0e7f0242-04df-5a1c-9845-1736c0510fe6','Tephrochlamys rufiuentr','6857d0db-f66d-4fb5-a7ae-2a417b2c4cff','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Tephrochlamys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('685689fe-95e2-4c0d-86fb-93feb1af80d9','','','8e63832e-9c35-5258-9c8e-d649a3e745f3','Helotium scutula var. menthae (W. Phillips) Boud.','(W. Phillips) Boud.',0,0,'cf495cdc-591a-5ce6-9d1a-0b043a7fa057','Helotium scutula menthae','fcbe88ca-4ce2-5f43-a5f6-56d075b0aa94','Helotium scutula var. menthae','3b712466-8a5c-5045-b919-79af2ceedf55','Helotium scutul menth','467545be-f3f4-40a9-a6cd-20c48ff17442','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('68549cb0-4511-4902-b3cf-d35e0041697b','','','d802c87b-7c1f-5dd8-8a5d-dbcb3c254c41','Aneurus maoricus Heiss, 1998','Heiss, 1998',1998,0,'d0e89762-f99b-5236-b749-59560cffe177','Aneurus maoricus','d0e89762-f99b-5236-b749-59560cffe177','Aneurus maoricus','0635b3f5-5ce9-5030-8c5b-a770e41c0a5c','Aneurus maoric','68549cb0-4511-4902-b3cf-d35e0041697b','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Aneurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('685c1996-4645-4f40-9301-065ba72fae07','','','041dec51-b106-5c6f-982f-5f35a4507b20','Serrivomer','',0,0,'041dec51-b106-5c6f-982f-5f35a4507b20','Serrivomer','041dec51-b106-5c6f-982f-5f35a4507b20','Serrivomer','041dec51-b106-5c6f-982f-5f35a4507b20','Serrivomer','685c1996-4645-4f40-9301-065ba72fae07','Animalia|Chordata|Actinopterygii|Anguilliformes|Serrivomeridae|Serrivomer','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('685b64e0-1912-462a-a455-190784d3a901','','','4c1ed04f-02c2-52ea-ab3f-23ed1a8f4f5a','Nebalia','',0,0,'4c1ed04f-02c2-52ea-ab3f-23ed1a8f4f5a','Nebalia','4c1ed04f-02c2-52ea-ab3f-23ed1a8f4f5a','Nebalia','4c1ed04f-02c2-52ea-ab3f-23ed1a8f4f5a','Nebalia','685b64e0-1912-462a-a455-190784d3a901','Animalia|Arthropoda|Malacostraca|Leptostraca|Nebalidae|Nebalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('685bf679-4688-4902-88d3-033395d14a16','','','134a72d7-9121-5cdb-ac9a-1afc76b161f8','Pygmea ciliolata var. pumila Ashwin','Ashwin',0,0,'55a3ebdb-1bc8-5b7b-89bc-1f3a3e0eddc3','Pygmea ciliolata pumila','59cf3968-e587-58e5-acf3-35b600e91dab','Pygmea ciliolata var. pumila','c21f71d7-1516-596c-8a08-f94724d9b242','Pygmea ciliolat pumil','d9a0d38c-ca8d-4494-a2e6-566e36b34f89','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Pygmea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6853bb77-a065-4e9b-9484-a8a827b33556','','','d1bec9a3-13e9-5fff-bf79-169aa5ab9a70','Cytospora sorbi Norph., Bulgakov, T.C. Wen & K.D. Hyde','Norph., Bulgakov, T.C. Wen & K.D. Hyde',0,0,'5a102f28-ebf1-5cfe-b6f4-7130757cd72d','Cytospora sorbi','5a102f28-ebf1-5cfe-b6f4-7130757cd72d','Cytospora sorbi','0c6341b1-517c-5e18-b00f-d4c0fd7c0804','Cytospora sorb','6853bb77-a065-4e9b-9484-a8a827b33556','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('685b20a9-b9fa-4d65-9220-c7a5794c42df','','','f0fe1ef5-53cb-5612-b2af-75a01f386f8d','Austrocidaria bipartita (Prout, 1958)','(Prout, 1958)',1958,0,'c02e563d-71ec-5749-897f-84e38257feb0','Austrocidaria bipartita','c02e563d-71ec-5749-897f-84e38257feb0','Austrocidaria bipartita','c6ce4f8a-55b0-5327-b4e2-c7b5de4f15d5','Austrocidaria bipartit','685b20a9-b9fa-4d65-9220-c7a5794c42df','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Austrocidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('685f20af-46db-4fdb-a265-2f857a1922e3','','','aa987335-4b21-5838-83d3-4d21fa0d32bb','Myxomphalia maura (Fr.) Hora','(Fr.) Hora',0,0,'cbf4e7a5-b86b-5cfe-bc35-ed49c5a923ee','Myxomphalia maura','cbf4e7a5-b86b-5cfe-bc35-ed49c5a923ee','Myxomphalia maura','aa505660-b988-5289-812c-53dfed132787','Myxomphalia maur','685f20af-46db-4fdb-a265-2f857a1922e3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Fayodiaceae|Myxomphalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('685e5932-d83b-44f4-8193-735d5c3a542b','','','b50feb38-4070-5be8-b9d2-48d69bd61d1b','Coriaria pteridoides W.R.B.Oliv.','W.R.B.Oliv.',0,0,'8914cde3-5c4e-5219-a1e4-03248c7e0e5e','Coriaria pteridoides','8914cde3-5c4e-5219-a1e4-03248c7e0e5e','Coriaria pteridoides','f022553c-d717-5457-9ccc-40bf80dff440','Coriaria pteridoid','685e5932-d83b-44f4-8193-735d5c3a542b','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Coriariaceae|Coriaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a379299-97f8-46f8-a616-1e45c0648427','','','d62d023c-8e4f-5dc8-9dd4-ffb7b1a5cd59','Hyleoides','',0,0,'d62d023c-8e4f-5dc8-9dd4-ffb7b1a5cd59','Hyleoides','d62d023c-8e4f-5dc8-9dd4-ffb7b1a5cd59','Hyleoides','d62d023c-8e4f-5dc8-9dd4-ffb7b1a5cd59','Hyleoides','6a379299-97f8-46f8-a616-1e45c0648427','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Hyleoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a39202e-dcb6-4818-90e3-557da778a864','','','63ea2eff-b24c-5976-bbd1-3a33e9e136ec','Hysterangium coriaceum R. Hesse','R. Hesse',0,0,'a75376cd-a02a-5ffc-b7f1-f7a5eccbd12f','Hysterangium coriaceum','a75376cd-a02a-5ffc-b7f1-f7a5eccbd12f','Hysterangium coriaceum','72f98108-ca28-5031-818f-4608058941a6','Hysterangium coriace','6a39202e-dcb6-4818-90e3-557da778a864','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a392680-e04e-4c6b-9d90-54b3cad516a9','','','9e24bad9-1f2b-5947-adc7-f90c3bb23877','Elaeocarpus dentatus var. obovatus Cheeseman','Cheeseman',0,0,'5a7f0d40-0016-5c24-bb42-207889d0d467','Elaeocarpus dentatus obovatus','953edd91-bd86-5404-8fc6-333c2c062c39','Elaeocarpus dentatus var. obovatus','45d2ed2f-c632-54c2-bbd7-323ab95736dd','Elaeocarpus dentat obouat','6a392680-e04e-4c6b-9d90-54b3cad516a9','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Elaeocarpaceae|Elaeocarpus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a383b7f-8d4c-435e-92e6-aaf6e813c4ba','','','296cf5f5-c7cf-5b5b-b55f-8718ec630e63','Cosmoeca','',0,0,'296cf5f5-c7cf-5b5b-b55f-8718ec630e63','Cosmoeca','296cf5f5-c7cf-5b5b-b55f-8718ec630e63','Cosmoeca','296cf5f5-c7cf-5b5b-b55f-8718ec630e63','Cosmoeca','6a383b7f-8d4c-435e-92e6-aaf6e813c4ba','Protozoa|Choanozoa|Choanoflagellatea|Acanthoecida|Stephanoecidae|Cosmoeca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a36076f-678a-4d1c-87c4-b1c223c21ae5','','','f6fe222a-d51d-549c-aca5-e52da258ee80','Primula malacoides Franch.','Franch.',0,0,'e3c5e14e-1c03-5019-9879-368197eae50b','Primula malacoides','e3c5e14e-1c03-5019-9879-368197eae50b','Primula malacoides','e13d7d21-17d9-5e72-8b60-23c26e34f150','Primula malacoid','6a36076f-678a-4d1c-87c4-b1c223c21ae5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Primula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a36df7b-2d87-4724-9a46-c727f584e1c4','','','3c45b2d8-49c9-566f-a7a0-22ca94b3b3c4','Notocoxelus chalmeri (Broun, 1886)','(Broun, 1886)',1886,0,'b95949ba-fc4a-56c7-a2a7-0058434eeb95','Notocoxelus chalmeri','b95949ba-fc4a-56c7-a2a7-0058434eeb95','Notocoxelus chalmeri','83df18fd-d2b6-5f91-890b-6dc41d8bd8b1','Notocoxelus chalmer','6a36df7b-2d87-4724-9a46-c727f584e1c4','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Notocoxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a3f7646-309a-4b14-8aed-96e6c23be8c4','','','8212bc95-25f6-5183-b276-c67c1b9524c3','Pharyngodictyon','',0,0,'8212bc95-25f6-5183-b276-c67c1b9524c3','Pharyngodictyon','8212bc95-25f6-5183-b276-c67c1b9524c3','Pharyngodictyon','8212bc95-25f6-5183-b276-c67c1b9524c3','Pharyngodictyon','6a3f7646-309a-4b14-8aed-96e6c23be8c4','Animalia|Tunicata|Ascidiacea|Enterogona|Ritterellidae|Pharyngodictyon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a3ec7f4-92c5-4ac7-aa0d-6d79a41e3a55','','','28fa584a-1a5d-501e-abad-48bb2a28bc27','Berberis glaucocarpa Stapf','Stapf',0,0,'dbef9523-e271-5b7c-b3c8-82677bbc424c','Berberis glaucocarpa','dbef9523-e271-5b7c-b3c8-82677bbc424c','Berberis glaucocarpa','47345b81-605f-542b-a8e7-4aa9eb50d995','Berberis glaucocarp','6a3ec7f4-92c5-4ac7-aa0d-6d79a41e3a55','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a3f6e99-d7a2-448a-83e5-f0fa26d7b59b','','','8b804738-de65-563c-bc21-a6463ca1a61d','Bodianus species A','',0,0,'96327e33-c4b2-589f-b54b-81f66345ae58','Bodianus','96327e33-c4b2-589f-b54b-81f66345ae58','Bodianus','96327e33-c4b2-589f-b54b-81f66345ae58','Bodianus','6a3f6e99-d7a2-448a-83e5-f0fa26d7b59b','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|Bodianus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6a3c4ebd-e80a-41ea-ad61-cd3a4c79bf33','','','fa84af8c-1f93-5356-b569-c061d5e78c6c','Schottea taupoensis Serov & Wilson, 1999','Serov & Wilson, 1999',1999,0,'f640a334-69fc-5310-b937-fda37c4cbddb','Schottea taupoensis','f640a334-69fc-5310-b937-fda37c4cbddb','Schottea taupoensis','6e4f888a-79b3-51f1-8f30-3833bc9874f9','Schottea taupoens','6a3c4ebd-e80a-41ea-ad61-cd3a4c79bf33','Animalia|Arthropoda|Malacostraca|Isopoda|Pseudojaniridae|Schottea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a401af8-f05e-436d-bd91-fdb950609180','','','4edf02c2-aaaf-58d9-963d-f974c751d24a','Opius carpocapsae (Ashmead, 1900)','(Ashmead, 1900)',1900,0,'29fe8114-661c-5213-89c2-6064ecec5ab7','Opius carpocapsae','29fe8114-661c-5213-89c2-6064ecec5ab7','Opius carpocapsae','b232a398-9cc1-5d84-bcfd-1d51d8bb13ca','Opius carpocaps','6a401af8-f05e-436d-bd91-fdb950609180','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Opius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a42eada-b9e9-45ed-8ec0-b7e748c0dce2','','','6d2aae4d-19eb-53ff-beb6-536a0252a45d','Teratomyza species McAlpine','',0,0,'25a4ad73-b50a-57eb-a0be-6cde48f0fcc9','Teratomyza','25a4ad73-b50a-57eb-a0be-6cde48f0fcc9','Teratomyza','25a4ad73-b50a-57eb-a0be-6cde48f0fcc9','Teratomyza','6a42eada-b9e9-45ed-8ec0-b7e748c0dce2','Animalia|Arthropoda|Insecta|Diptera|Teratomyzidae|Teratomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6a43e389-c62b-482f-be7a-e95003318a57','','','01163964-21db-58f5-a000-ab3204b26bf4','Amandinea antipodensis Elix','Elix',0,0,'f266a860-6732-525c-b34f-99444e9544d0','Amandinea antipodensis','f266a860-6732-525c-b34f-99444e9544d0','Amandinea antipodensis','8cf37385-791f-581c-ae5e-72056166a1a9','Amandinea antipodens','6a43e389-c62b-482f-be7a-e95003318a57','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a44d7e4-260e-459c-8ed4-dfd37795f90b','','','9fa7f1e8-7500-5342-9e87-46dc0d13e3aa','Macrostomida','',0,0,'9fa7f1e8-7500-5342-9e87-46dc0d13e3aa','Macrostomida','9fa7f1e8-7500-5342-9e87-46dc0d13e3aa','Macrostomida','9fa7f1e8-7500-5342-9e87-46dc0d13e3aa','Macrostomida','6a44d7e4-260e-459c-8ed4-dfd37795f90b','Animalia|Platyhelminthes|Archoophora|Macrostomorpha||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a42f985-489e-4a3d-86f8-ecc02e38c027','','','3bae128f-97b6-55e1-97c0-d01d4bdb4da7','Parisotoma quinquedentata Salmon, 1943','Salmon, 1943',1943,0,'dd73b68e-dcbf-565d-a479-d4c25e40d9f9','Parisotoma quinquedentata','dd73b68e-dcbf-565d-a479-d4c25e40d9f9','Parisotoma quinquedentata','6bd0775e-4a0b-5d1c-9e42-e692e670d7de','Parisotoma quinquedentat','6a42f985-489e-4a3d-86f8-ecc02e38c027','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Parisotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a4fd2ac-b14c-47fc-afa3-4d7a156c8b28','','','70bbb982-96a2-546a-a5ad-0957175f1ea5','Euryops abrotanifolius (L.) DC.','(L.) DC.',0,0,'35f577e1-713d-5cde-a8d7-e483cf2c5321','Euryops abrotanifolius','35f577e1-713d-5cde-a8d7-e483cf2c5321','Euryops abrotanifolius','3424b83f-9ad3-5876-8f3d-78e5ba72ec7d','Euryops abrotanifol','6a4fd2ac-b14c-47fc-afa3-4d7a156c8b28','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euryops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a4b6dda-7ed6-4f42-907b-b6b370a5cc75','','','386ed392-c65a-5c23-8cff-67eb2d7f536a','Agaricus radicatus sensu Colenso','',0,0,'1176acf0-58a0-5cd3-86dc-e90a35f22a17','Agaricus radicatus','1176acf0-58a0-5cd3-86dc-e90a35f22a17','Agaricus radicatus','0774084a-b14c-5986-a8c5-ef597046a665','Agaricus radicat','e60b34e9-343b-4023-97b0-21411849b674','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6a4f716e-06e1-4d19-bf16-fd3f01a99266','','','26a7bfc0-feca-5380-9bd9-62b5e470ccb2','Paphiopedilum godefroyae var. ang-thong (Fowlie) Braem','(Fowlie) Braem',0,0,'932cbbfa-1366-50bf-819e-112782abeda7','Paphiopedilum godefroyae ang-thong','f5de4777-5e1b-5e0d-9f36-cd66414bf24c','Paphiopedilum godefroyae var. ang-thong','198d30e4-c8fb-59e3-b93d-6170346d3220','Paphiopedilum godefroy ang-thong','6a4f716e-06e1-4d19-bf16-fd3f01a99266','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Paphiopedilum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a539410-687d-4368-a3c9-2be48b62678e','','','079f9564-a3ac-5e91-ad74-954d64c42740','Apopterygion','',0,0,'079f9564-a3ac-5e91-ad74-954d64c42740','Apopterygion','079f9564-a3ac-5e91-ad74-954d64c42740','Apopterygion','079f9564-a3ac-5e91-ad74-954d64c42740','Apopterygion','6a539410-687d-4368-a3c9-2be48b62678e','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Apopterygion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a5255bb-44dd-42b2-a80f-5364d0daebba','','','c6bcfec5-8478-5e18-abac-e67c21127f09','Eozoa','',0,0,'c6bcfec5-8478-5e18-abac-e67c21127f09','Eozoa','c6bcfec5-8478-5e18-abac-e67c21127f09','Eozoa','c6bcfec5-8478-5e18-abac-e67c21127f09','Eozoa','6a5255bb-44dd-42b2-a80f-5364d0daebba','Protozoa|||||','','kingdom|phylum|class|order|family|genus','subkingdom','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a4d2523-92ef-41f5-af96-faf747f63f0b','','','bb2ee1f5-efb1-5c03-9d40-48316ff2094c','Geoglossum alveolatum (E.J. Durand ex Rehm) E.J. Durand','(E.J. Durand ex Rehm) E.J. Durand',0,0,'b23bdc88-a88d-5d27-8999-f939f5e1ec1d','Geoglossum alveolatum','b23bdc88-a88d-5d27-8999-f939f5e1ec1d','Geoglossum alveolatum','7d82aa4f-162e-59d9-967e-be7af1cc9c9f','Geoglossum alueolat','6a4d2523-92ef-41f5-af96-faf747f63f0b','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Geoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6a5528d6-1cdd-4120-a256-d32f18812515','','','da07f079-ce3e-5100-a29e-c2b3c195a98b','Sphaeria otagensis Linds.','Linds.',0,0,'d486b34d-623e-51d8-b3e7-88df01eab880','Sphaeria otagensis','d486b34d-623e-51d8-b3e7-88df01eab880','Sphaeria otagensis','a3585967-8bbb-5718-a35e-ed96fc404d11','Sphaeria otagens','8541bdb1-b580-4e33-926d-43cc6528c634','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a5c3300-bae3-4d10-8a32-2252b37e638d','','','fe64b5a8-0e34-5369-889e-1215a15e08f1','Candaciidae','',0,0,'fe64b5a8-0e34-5369-889e-1215a15e08f1','Candaciidae','fe64b5a8-0e34-5369-889e-1215a15e08f1','Candaciidae','fe64b5a8-0e34-5369-889e-1215a15e08f1','Candaciidae','6a5c3300-bae3-4d10-8a32-2252b37e638d','Animalia|Arthropoda|Maxilopoda|Calanoida|Candaciidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a57db80-3d30-49a5-a7b3-375ca74bb434','','','ce5e8e58-5f90-5900-a1f7-a947cecc2de2','Alpinia L.','L.',0,0,'6d43100d-ad16-5103-a0ba-ba336f069ec9','Alpinia','6d43100d-ad16-5103-a0ba-ba336f069ec9','Alpinia','6d43100d-ad16-5103-a0ba-ba336f069ec9','Alpinia','26852065-0c88-4716-826d-c77651b3fdaa','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Alpinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a58fa2c-1a70-45f5-9d23-800aeaa0cdd4','','','bc9b425e-d9bc-50fd-be77-8d5d1f7ca95f','Spirogyra','',0,0,'bc9b425e-d9bc-50fd-be77-8d5d1f7ca95f','Spirogyra','bc9b425e-d9bc-50fd-be77-8d5d1f7ca95f','Spirogyra','bc9b425e-d9bc-50fd-be77-8d5d1f7ca95f','Spirogyra','6a58fa2c-1a70-45f5-9d23-800aeaa0cdd4','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Spirogyra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a58690b-c224-4ddd-afca-84c45643b31f','','','51fd09b9-1362-5ba0-9df6-f84e3d1275e4','Ptiliodes amplicollis Johnson, 1982','Johnson, 1982',1982,0,'10aef034-91cd-5fcc-ad95-eedb90709353','Ptiliodes amplicollis','10aef034-91cd-5fcc-ad95-eedb90709353','Ptiliodes amplicollis','63ce9397-4c99-5b7b-9781-29554384e952','Ptiliodes amplicoll','6a58690b-c224-4ddd-afca-84c45643b31f','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Ptiliodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a5907aa-f072-45b7-b30c-8c3a0b4b2c7b','','','d658abb8-08ea-53bd-a925-7310fb67893e','Aongstroemia redunca Müll.Hal.','Müll.Hal.',0,0,'7eecc2e4-43e0-5026-b1bb-94872ea60673','Aongstroemia redunca','7eecc2e4-43e0-5026-b1bb-94872ea60673','Aongstroemia redunca','82d33525-a1bc-53cb-875f-7eb1cab55031','Aongstroemia redunc','1bbb79d5-1012-4d0d-b8cf-283844874d89','Plantae||Bryopsida|Dicranales|Dicranaceae|Aongstroemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a61c83f-6b7c-429b-9518-04d58754a8d5','','','8bb383e1-cf75-55d8-a5a5-4dfaf71aba78','Parmelia pseudosinuosa Asahina','Asahina',0,0,'4fa6b8a3-999c-5d96-9aa4-1c457b6631b0','Parmelia pseudosinuosa','4fa6b8a3-999c-5d96-9aa4-1c457b6631b0','Parmelia pseudosinuosa','2f78d4b6-e408-5efa-b570-48d83212c597','Parmelia pseudosinuos','c3cfd446-2944-4d8f-93a6-622bf2bd576a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a5fd14a-13de-4441-a0f0-15939e5340c4','','','e393cfad-63b3-5607-9c8b-024efed39820','Rhizobium species','',0,0,'54c0349c-0160-57e8-b83a-2eeb4188b27a','Rhizobium','54c0349c-0160-57e8-b83a-2eeb4188b27a','Rhizobium','54c0349c-0160-57e8-b83a-2eeb4188b27a','Rhizobium','','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('6a5e982e-53bf-44f9-b835-3db6aa718950','','','856115b1-9ae8-5c9e-bf54-967fe74bcf30','Gladiolus capitatus L.','L.',0,0,'4586959a-94cb-5cbe-a520-484c7f482f21','Gladiolus capitatus','4586959a-94cb-5cbe-a520-484c7f482f21','Gladiolus capitatus','440f5ea2-af92-5f3b-92eb-3d8efa494a07','Gladiolus capitat','4eaab99e-c97f-455c-8680-1ebe714ab731','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a5fa2df-7bf8-4ff6-aafe-b92368d69c18','','','5f246456-2194-5f2e-b6c2-39c5b46dcdfe','Colletotrichum fioriniae R.G. Shivas & Y.P. Tan','R.G. Shivas & Y.P. Tan',0,0,'98b095fe-86e7-5476-aa48-2a0121c5cb5c','Colletotrichum fioriniae','98b095fe-86e7-5476-aa48-2a0121c5cb5c','Colletotrichum fioriniae','31e3ccf3-0009-5f06-afea-15ae1b412b85','Colletotrichum fiorini','72204d05-5e7f-4bd2-8ede-c8562c6994f0','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a5cf76d-f629-4a93-9c59-cc6a9da98f43','','','d84a5651-4fd8-57b5-8079-d1c3fa1dd4b0','Asterinella sublibera (Berk.) Theiss.','(Berk.) Theiss.',0,0,'fd267caf-dc5f-5c49-ae98-c0e98bf9de9e','Asterinella sublibera','fd267caf-dc5f-5c49-ae98-c0e98bf9de9e','Asterinella sublibera','f3da6c90-f836-5911-9c9f-ba63e2c039cd','Asterinella subliber','6a5cf76d-f629-4a93-9c59-cc6a9da98f43','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a67df69-01f4-42cc-9fda-33220020390e','','','b13fefa7-34b3-53ef-ba42-aeb289a8e9fd','Isopyrum L.','L.',0,0,'e5b92cd6-74db-5432-8c3f-9a1d0fe44143','Isopyrum','e5b92cd6-74db-5432-8c3f-9a1d0fe44143','Isopyrum','e5b92cd6-74db-5432-8c3f-9a1d0fe44143','Isopyrum','6a67df69-01f4-42cc-9fda-33220020390e','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Isopyrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a62463d-cc85-44c2-97f7-f791e3fedef3','','','ca34b9cd-dd17-5691-bb06-cbd027086703','Diedrocephala maorica Myers, 1923','Myers, 1923',1923,0,'ad8a2d38-8b33-5904-ba6c-2c9fdba74f0f','Diedrocephala maorica','ad8a2d38-8b33-5904-ba6c-2c9fdba74f0f','Diedrocephala maorica','15a95785-1b2b-5eae-bb30-c1eefe979d26','Diedrocephala maoric','2e6966d4-4e8f-4757-9ca6-bfef590914db','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Diedrocephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a676150-f4d3-4de8-8bb9-b59be2506d16','','','9bd8b4b1-3c84-515d-9b38-6b14811bd362','Amplectopus ovalis Sharp, 1886','Sharp, 1886',1886,0,'d6d6176e-e323-5871-a900-9e1a90a74aa4','Amplectopus ovalis','d6d6176e-e323-5871-a900-9e1a90a74aa4','Amplectopus ovalis','26280dd9-d933-5d99-b6a1-5f00efeba2fd','Amplectopus oual','6a676150-f4d3-4de8-8bb9-b59be2506d16','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Amplectopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a690bcb-10fe-4feb-b4d1-d005bc7987d0','','','8d6b182a-436c-5f61-a6b1-f06fce2e354c','Thermococcus gorgonarius Miroshnichenko et al., 1998','Miroshnichenko et al., 1998',1998,0,'7e78807a-d469-581a-ad0e-f9c068fe6416','Thermococcus gorgonarius','7e78807a-d469-581a-ad0e-f9c068fe6416','Thermococcus gorgonarius','5c606683-d3b6-53e9-8e63-b7b0010159ed','Thermococcus gorgonar','6a690bcb-10fe-4feb-b4d1-d005bc7987d0','Archaea|"Euryarchaeota"|Thermococci|Thermococcales|Thermococcaceae|Thermococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('6a6d2cd8-4417-4d40-8716-43703d7513f3','','','a50da875-d732-5997-90a2-dea060eed58d','Scleroconcha flexilis (Brady, 1898)','(Brady, 1898)',1898,0,'aaffa09c-b695-5ce0-b44e-be9b98f007a7','Scleroconcha flexilis','aaffa09c-b695-5ce0-b44e-be9b98f007a7','Scleroconcha flexilis','6dac9b1a-7579-504d-97c1-98bc27da4850','Scleroconcha flexil','6a6d2cd8-4417-4d40-8716-43703d7513f3','Animalia|Arthropoda|Ostracoda|Myodocopida|Philomedidae|Scleroconcha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a6d9e4e-d19e-4565-b77f-6b7f24df356f','','','d779edae-4860-5228-800c-ceb66d8c03e9','Junghuhnia meridionalis (Rajchenb.) Rajchenb.','(Rajchenb.) Rajchenb.',0,0,'39491d10-8f57-5434-95fa-b290542d3385','Junghuhnia meridionalis','39491d10-8f57-5434-95fa-b290542d3385','Junghuhnia meridionalis','5c3375f2-2b67-5a6e-854b-d1d46a15ec41','Junghuhnia meridional','41f10ead-5b3d-4588-b21d-a10095d9b973','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Junghuhnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6a6e935e-413a-40cc-a76d-a5dc6d15a8d1','','','aefc86ce-e3d5-5d5f-bdc4-85096a4d0cdc','Leuconostoc van Tieghem 1878','van Tieghem 1878',1878,0,'dee6e5ce-fb58-5dc6-b3e0-e171ace9d05d','Leuconostoc','dee6e5ce-fb58-5dc6-b3e0-e171ace9d05d','Leuconostoc','dee6e5ce-fb58-5dc6-b3e0-e171ace9d05d','Leuconostoc','6a6e935e-413a-40cc-a76d-a5dc6d15a8d1','Bacteria|Bacillota|Bacilli|Lactobacillales|Leuconostocaceae|Leuconostoc','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('6a7015db-cb56-4aa9-8e3c-00fdc52af211','','','46f4c588-d0a5-52c5-b31b-2163bdbcea43','Synthetonychia wairarapae Forster, 1954','Forster, 1954',1954,0,'ba867b6e-d28f-5028-903e-34c72947790d','Synthetonychia wairarapae','ba867b6e-d28f-5028-903e-34c72947790d','Synthetonychia wairarapae','9c43074a-24d0-586c-aa25-eddb2bc5e337','Synthetonychia wairarap','6a7015db-cb56-4aa9-8e3c-00fdc52af211','Animalia|Arthropoda|Arachnida|Opiliones|Synthetonychidae|Synthetonychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6a716385-33ba-4f47-a643-2926a29c981e','','','bd7f2b00-8e00-5073-9289-8f763ce28ac9','Nitzschia umbonata (Ehrenberg) Lange-Bertalot','(Ehrenberg) Lange-Bertalot',0,0,'540c80a2-e5ea-5356-86a5-e94e00704137','Nitzschia umbonata','540c80a2-e5ea-5356-86a5-e94e00704137','Nitzschia umbonata','99437baf-3ef9-5e83-86f8-5e05f082b9c3','Nitzschia umbonat','6a716385-33ba-4f47-a643-2926a29c981e','Chromista|Ochrophyta|Bacillariophyceae|Bacillariales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6863b4d6-8600-4956-bdc1-b0f4fe955a88','','','189d75c9-237e-5cf3-9d75-2d44b2b385d6','Spegazzinia sundara Subram.','Subram.',0,0,'68767747-fc22-5733-8fca-22c497b98343','Spegazzinia sundara','68767747-fc22-5733-8fca-22c497b98343','Spegazzinia sundara','0b29a7db-9e46-5bed-8cd9-417495dbc143','Spegazzinia sundar','6863b4d6-8600-4956-bdc1-b0f4fe955a88','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Spegazzinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68650fd3-79e3-4106-9487-02b7e63bb813','','','0084d83b-4448-5a42-a75c-36f9c6e00b40','Neadenocoris abdominalis Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'a678170d-1f89-5e70-b739-7f7084886860','Neadenocoris abdominalis','a678170d-1f89-5e70-b739-7f7084886860','Neadenocoris abdominalis','0c71f858-ca06-5d44-a7e3-b0d7c2008a7a','Neadenocoris abdominal','68650fd3-79e3-4106-9487-02b7e63bb813','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Neadenocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68674082-4b89-4f53-8af5-a6b268dc4704','','','63c2bbf5-bcca-5c89-99e2-031ee47cc177','Stagonosporopsis cucurbitacearum (Fr.) Aveskamp, Gruyter & Verkley','(Fr.) Aveskamp, Gruyter & Verkley',0,0,'ff6b19d2-2108-5176-9caf-e1799488d236','Stagonosporopsis cucurbitacearum','ff6b19d2-2108-5176-9caf-e1799488d236','Stagonosporopsis cucurbitacearum','45e3132b-cf97-526d-9b6e-d7ce1309317f','Stagonosporopsis cucurbitacear','68674082-4b89-4f53-8af5-a6b268dc4704','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Stagonosporopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('686754da-9906-47b2-8009-e3aa7aec1482','','','5c5511bc-1be8-5ce3-a1ac-f66b4373f611','Netrium interruptum (Brébisson) Lütkem.','(Brébisson) Lütkem.',0,0,'031e8bd4-57ba-54d3-bffb-0f5a62983919','Netrium interruptum','031e8bd4-57ba-54d3-bffb-0f5a62983919','Netrium interruptum','32e56335-ab3e-5051-898e-dcea1c8b991e','Netrium interrupt','686754da-9906-47b2-8009-e3aa7aec1482','Plantae|Chlorophyta|Zygophyceae|Zygnematales|Mesotaeniaceae (Saccodermae)|Netrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6873bf6e-069d-49a2-8f44-3cfaae8c0144','','','f57b5d9b-0ad2-5b10-b0af-b707ee82ea37','Plutella megalynta Meyrick, 1915','Meyrick, 1915',1915,0,'00d092cb-ab29-5795-a01f-56ebc05b13eb','Plutella megalynta','00d092cb-ab29-5795-a01f-56ebc05b13eb','Plutella megalynta','db7800f8-2381-5078-bebd-0fe5c0bccf25','Plutella megalynt','9780fe90-30c9-4b2d-a154-5d38c306cf26','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Plutella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('686a94f2-979e-4715-bfc6-7805212d4616','','','8c0d580d-3306-5ffe-82d2-a995b3471fb2','Brahmaculus packhamiae T.W. May & P.R. Johnst.','T.W. May & P.R. Johnst.',0,0,'79bf944d-abcb-597a-8f72-86d6a4be8e72','Brahmaculus packhamiae','79bf944d-abcb-597a-8f72-86d6a4be8e72','Brahmaculus packhamiae','c609851e-7fb0-52a1-809d-44f76e93815f','Brahmaculus packhami','686a94f2-979e-4715-bfc6-7805212d4616','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorociboriaceae|Brahmaculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('686e683b-6130-4306-b873-eeee6244988e','','','4c2557be-a983-58e9-9cec-eb493a277282','Neslia paniculata (L.) Desv. subsp. paniculata','',0,0,'f1adcadc-9430-55be-9f65-f2b71030f9f0','Neslia paniculata paniculata','d48d604b-b487-57eb-882d-8a4d853f6be6','Neslia paniculata subsp. paniculata','54ae2805-eafd-5c0a-872b-e31aa3054747','Neslia paniculat paniculat','686e683b-6130-4306-b873-eeee6244988e','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Neslia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6874afa4-0830-46c9-b0c7-57a700eb93ab','','','6b09685e-00be-514c-8c73-e6989f6e8fd1','Hohenbuehelia geogenia (DC.) Singer','(DC.) Singer',0,0,'e11fb2f6-52e7-5453-b906-28b64bef5573','Hohenbuehelia geogenia','e11fb2f6-52e7-5453-b906-28b64bef5573','Hohenbuehelia geogenia','fe5e5688-5754-5047-85de-4f1ac3fb3a2e','Hohenbuehelia geogen','d20c5819-e579-4f73-8bcb-e01598d106aa','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pleurotaceae|Hohenbuehelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68778b2c-7c5e-4d20-b0c0-895ab8917807','','','3fb92d32-eedd-5d3b-8c86-23b69a17b845','Celmisia rigida (Kirk) Cockayne','(Kirk) Cockayne',0,0,'68f732c2-cc52-5b54-84d5-0b4de5e8ed91','Celmisia rigida','68f732c2-cc52-5b54-84d5-0b4de5e8ed91','Celmisia rigida','8a149cda-9ab7-5b71-a10b-181e0cf3872f','Celmisia rigid','68778b2c-7c5e-4d20-b0c0-895ab8917807','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('687e8dbb-4e12-438a-a945-0e9bb11f3593','','','f9a43d41-4139-53b4-8e54-1f57ad9199bd','Eunoe campbellica Averintsev, 1978','Averintsev, 1978',1978,0,'208727ae-399f-514a-8a20-dc11ff58db07','Eunoe campbellica','208727ae-399f-514a-8a20-dc11ff58db07','Eunoe campbellica','616da305-5b1a-50b6-83a6-65d153a7a39d','Eunoe campbellic','687e8dbb-4e12-438a-a945-0e9bb11f3593','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Eunoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('687e18ed-bc92-463f-9f0d-6025e7b042c3','','','959b8ed7-b637-5322-8122-7990648d0817','Lavandula stoechas L. subsp. stoechas','',0,0,'62fff4f6-5cc5-5097-a618-0bce0597fa06','Lavandula stoechas stoechas','8727bf17-179e-5a8d-bcdf-8c3976501d37','Lavandula stoechas subsp. stoechas','5653966b-55d2-5d66-a9b1-960adedc58c1','Lavandula stoech stoech','687e18ed-bc92-463f-9f0d-6025e7b042c3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lavandula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('687ea60c-a1d3-47e8-a43a-3a32645e2910','','','4bf214f6-7e3b-5503-a5fa-5df29b15885b','Deschampsia chapmanii Petrie','Petrie',0,0,'1aaf977c-af8b-5041-be16-e75ec2b81c4b','Deschampsia chapmanii','1aaf977c-af8b-5041-be16-e75ec2b81c4b','Deschampsia chapmanii','e78d95ae-07ea-5d79-a315-889465185755','Deschampsia chapman','687ea60c-a1d3-47e8-a43a-3a32645e2910','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deschampsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6883a037-6b4b-4e1d-934a-46cf44f36616','','','85c5464f-4602-552d-9042-3d264ff3e21e','Calodera vestita Broun, 1894','Broun, 1894',1894,0,'0a631d2d-5b4e-53f1-ae04-8cfbafacbbe8','Calodera vestita','0a631d2d-5b4e-53f1-ae04-8cfbafacbbe8','Calodera vestita','604ee426-3bd4-521e-921e-2e01c7f2bd9d','Calodera uestit','6883a037-6b4b-4e1d-934a-46cf44f36616','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Calodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6881d1f2-6b3e-451b-add9-b4dfb089c810','','','659f6ca1-92e6-52b6-a4c4-48987e64f40b','Colletotrichum fuscum Laubert','Laubert',0,0,'efdca378-5700-5d40-b37d-57509e05572b','Colletotrichum fuscum','efdca378-5700-5d40-b37d-57509e05572b','Colletotrichum fuscum','94ee92cb-c3cc-5e61-bba9-0d2ea1a3d4e4','Colletotrichum fusc','6881d1f2-6b3e-451b-add9-b4dfb089c810','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('687f6801-2c44-4214-b99b-baa2dcc761f2','','','bfa44d48-afe7-5221-a033-315cfac0c138','Klebsiella oxytoca (Flügge 1886) Lautrop, 1956','(Flügge 1886) Lautrop, 1956',1886,0,'0febd514-8eb3-58c2-abf7-31601ba74549','Klebsiella oxytoca','0febd514-8eb3-58c2-abf7-31601ba74549','Klebsiella oxytoca','564a5312-7a71-5988-81d4-5d500a10f2fc','Klebsiella oxytoc','687f6801-2c44-4214-b99b-baa2dcc761f2','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Klebsiella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('688a47d8-14c6-4bbd-ae85-1ac156289ab4','','','82006f93-aedd-5d68-8d77-58bd56512224','Fusicoccum protearum Denman & Crous','Denman & Crous',0,0,'050a0a4e-6134-57ab-aa8a-0ebc4c0273a1','Fusicoccum protearum','050a0a4e-6134-57ab-aa8a-0ebc4c0273a1','Fusicoccum protearum','529d309d-13f3-5eb9-b9c0-d51320a1140b','Fusicoccum protear','afc5fdde-2287-4bab-8a96-3c335f1ef875','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Fusicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('688be896-100a-421b-9345-5b1cff830c1d','','','5fd88046-3238-51b5-b2d5-157ff3317928','Discochora Höhn.','Höhn.',0,0,'d4154e06-1342-5ed6-99c7-13f18500fb37','Discochora','d4154e06-1342-5ed6-99c7-13f18500fb37','Discochora','d4154e06-1342-5ed6-99c7-13f18500fb37','Discochora','dc0e5221-fddd-43f5-8eb6-ecdce529055e','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Discochora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6885921a-a8a3-4598-8d91-76f5696426bb','','','b1b187aa-651f-5374-b2f6-c4a3daba3dd0','Uncinia riparia R.Br.','R.Br.',0,0,'a1c8a692-b6d1-5632-8231-ee8700be8aba','Uncinia riparia','a1c8a692-b6d1-5632-8231-ee8700be8aba','Uncinia riparia','30de4d65-b37f-5e05-af13-9c1351205dbe','Uncinia ripar','f0d57b6d-a974-4924-ac95-b96be575b22c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('688fad13-6b64-47d6-8730-146b9be8249e','','','7ed4a620-6e73-5830-9b99-38f7b8ec69ee','Septogloeum hercynicum Syd. & P. Syd.','Syd. & P. Syd.',0,0,'4a2c5efa-6d37-5205-bac1-1c7248159480','Septogloeum hercynicum','4a2c5efa-6d37-5205-bac1-1c7248159480','Septogloeum hercynicum','a839bf3c-0ac8-5381-8397-b0d783c01817','Septogloeum hercynic','688fad13-6b64-47d6-8730-146b9be8249e','Fungi|Ascomycota||||Septogloeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68941029-7827-47b6-a656-459b0064c93d','','','7d6cf014-98f6-5989-8266-248b8a3e1ed7','Lanopila nipponica (Kawam.) Kobayasi','(Kawam.) Kobayasi',0,0,'8da4cc94-2611-5a47-940a-519cf93bc3a8','Lanopila nipponica','8da4cc94-2611-5a47-940a-519cf93bc3a8','Lanopila nipponica','e7d032da-515f-557b-a0b4-3b203b1f8069','Lanopila nipponic','605c5937-b16a-4538-bf52-4c036d40029d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lanopila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6890e70e-a652-4f86-bdfe-5f5abed1a7ee','','','f491dfad-fa33-5a65-a65c-40aa4539d23d','Hedycarya arborea J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'adc600c9-dedd-50f5-a388-6b85c248a1d9','Hedycarya arborea','adc600c9-dedd-50f5-a388-6b85c248a1d9','Hedycarya arborea','87c7c2b3-3681-5cb6-bb31-45d890cebbbb','Hedycarya arbore','6890e70e-a652-4f86-bdfe-5f5abed1a7ee','Plantae|Tracheophyta|Magnoliopsida|Laurales|Monimiaceae|Hedycarya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6890012d-dc06-40d8-a6a9-e4ed94627bf9','','','3f49e7db-1a36-5760-a91c-dca0ec2aa7b4','Hydnum fragile Pers.','Pers.',0,0,'47467ac7-06e2-5480-b68c-e56bb6395c72','Hydnum fragile','47467ac7-06e2-5480-b68c-e56bb6395c72','Hydnum fragile','2b214368-5522-5541-a703-fb619035045c','Hydnum fragil','e7d7e8f1-c754-4745-80cb-2390a129d3ef','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('689715b9-2e5d-4089-8561-22b6cb74a2da','','','b4ad13d8-9d3f-58b6-a1c1-59c4fcb54597','Ceriporia totara (G. Cunn.) P.K. Buchanan & Ryvarden','(G. Cunn.) P.K. Buchanan & Ryvarden',0,0,'ccbaa391-1b6d-542f-b136-51d8673eaeec','Ceriporia totara','ccbaa391-1b6d-542f-b136-51d8673eaeec','Ceriporia totara','7d0cd8fc-6272-5686-9b1d-8aa445270bf6','Ceriporia totar','689715b9-2e5d-4089-8561-22b6cb74a2da','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Ceriporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('689866cd-ec90-41b6-bfb1-a1b071772ff6','','','e03ef696-d099-5a66-993d-ca990c06a270','Penicillium dierckxii Biourge','Biourge',0,0,'194e7790-c150-58ed-9e9a-911f0a1950ac','Penicillium dierckxii','194e7790-c150-58ed-9e9a-911f0a1950ac','Penicillium dierckxii','79520d08-4184-5863-85e6-d9cef0a267d1','Penicillium dierckx','a621750e-6d77-439a-9b3e-4f23d1e47cf1','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6896c21b-3b4a-45b0-ac07-ed89cd8dde75','','','4b615348-5842-5c6b-b2bc-7ef434e9afbc','Fayodia cystidiosa G. Stev.','G. Stev.',0,0,'5f959357-77e0-57b1-b2dd-818302c4d760','Fayodia cystidiosa','5f959357-77e0-57b1-b2dd-818302c4d760','Fayodia cystidiosa','0f30bc67-76fa-5d9b-9ade-b63296e37f94','Fayodia cystidios','43982d73-3527-4ade-a6c4-0dcf98b5fafe','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Fayodiaceae|Fayodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('689d5b71-f7d2-4123-b12b-36fb19dc2cf5','','','22805d68-2da1-5abe-9e4f-2fabed673317','Scalpelloniscus nieli Hosie, 2008','Hosie, 2008',2008,0,'bd95831e-e41b-5ea2-9edc-035e75b5516d','Scalpelloniscus nieli','bd95831e-e41b-5ea2-9edc-035e75b5516d','Scalpelloniscus nieli','0ab109d9-da09-5dc5-a58b-ea1dc404f491','Scalpelloniscus niel','689d5b71-f7d2-4123-b12b-36fb19dc2cf5','Animalia|Arthropoda|Malacostraca|Isopoda|Hemioniscidae|Scalpelloniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6899f60c-adc0-4d10-b02e-633b41de3f77','','','1ca6676b-a17f-5dc3-810c-d30695533ca5','Wilsonomyces Adask., J.M. Ogawa & E.E. Butler','Adask., J.M. Ogawa & E.E. Butler',0,0,'beb75d45-0b0c-5ed3-be7c-298778221455','Wilsonomyces','beb75d45-0b0c-5ed3-be7c-298778221455','Wilsonomyces','beb75d45-0b0c-5ed3-be7c-298778221455','Wilsonomyces','dc6b0d89-fce9-4ed2-871c-3a7bf3e3b803','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Wilsonomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('689e17d1-f086-4fa2-a95d-c515a55361d3','','','4e7039ff-fa8f-529b-92cd-76bf35a3fbb0','Thunbergia gibsonii S.Moore','S.Moore',0,0,'acb2ebd8-b8b5-5fd1-85c2-52ad2d29382e','Thunbergia gibsonii','acb2ebd8-b8b5-5fd1-85c2-52ad2d29382e','Thunbergia gibsonii','a5b6cedf-681a-5c12-bffc-1081e13d33df','Thunbergia gibson','bbf0398b-b98e-4a66-b3f6-089c8f518190','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Thunbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('689fe614-39a5-4fe5-8955-0ac4ea55d885','','','35eb7ea2-1477-5217-b81a-f7d8355d2d3f','Trichostomum phaeum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'d30d3c41-2f93-5433-a2c3-78a67b09106f','Trichostomum phaeum','d30d3c41-2f93-5433-a2c3-78a67b09106f','Trichostomum phaeum','86171976-1fda-5cbb-8131-3045201c381f','Trichostomum phae','4b9f1024-a4cd-41a2-bdf9-ec286fb050cd','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68fc91a9-e67d-4ec2-af1c-d2b4e39ecefc','','','f4b02a2d-6116-56f0-a204-289727889750','Turnagra capensis capensis (Sparrman)','(Sparrman)',0,0,'d0fba652-096d-5721-8afe-2f0620a8ad22','Turnagra capensis capensis','d0fba652-096d-5721-8afe-2f0620a8ad22','Turnagra capensis capensis','c36888c6-a670-5e45-b4f9-f7b04ab333a7','Turnagra capens capens','68fc91a9-e67d-4ec2-af1c-d2b4e39ecefc','Animalia|Chordata|Aves|Passeriformes|Turanagridae|Turnagra','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('68f83ee2-c04d-4785-bed4-b0c31efb6f52','','','6478d530-6b0e-50e6-85ae-6b7c91b7ace5','Diplodia maydis (Berk.) Sacc.','(Berk.) Sacc.',0,0,'54215d8d-b1ea-5918-8a56-011d3911f44a','Diplodia maydis','54215d8d-b1ea-5918-8a56-011d3911f44a','Diplodia maydis','ebe33c77-b4ec-5b5c-8fdc-5f7e8a82eec4','Diplodia mayd','fd432dfc-e227-449d-b266-814b300145d5','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68fef773-fe4a-4c1a-bb26-022e031ad16f','','','97246fda-4788-5dc5-a87a-585ad2c8f0a9','Metanephrops','',0,0,'97246fda-4788-5dc5-a87a-585ad2c8f0a9','Metanephrops','97246fda-4788-5dc5-a87a-585ad2c8f0a9','Metanephrops','97246fda-4788-5dc5-a87a-585ad2c8f0a9','Metanephrops','68fef773-fe4a-4c1a-bb26-022e031ad16f','Animalia|Arthropoda|Malacostraca|Decapoda|Nephropidae|Metanephrops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('69020eb2-798d-47d4-967f-10f241fed09c','','','f5331bf0-3063-52d0-a8b8-377ad3ea82db','Carex kirkii Petrie','Petrie',0,0,'271f9ffd-1e28-56dd-ab29-6e85a3131a48','Carex kirkii','271f9ffd-1e28-56dd-ab29-6e85a3131a48','Carex kirkii','f18f8458-f351-5da5-914a-8b64e7be6ef8','Carex kirk','69020eb2-798d-47d4-967f-10f241fed09c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68ff8564-fdec-418d-a34f-3e51200e4f5c','','','bb39e637-b162-5706-aa61-1962e76c87b7','Gloeotrichia natans (Hedw.) Rabenh.','(Hedw.) Rabenh.',0,0,'89a763c1-0bbb-568a-8845-054c47b7e086','Gloeotrichia natans','89a763c1-0bbb-568a-8845-054c47b7e086','Gloeotrichia natans','89a763c1-0bbb-568a-8845-054c47b7e086','Gloeotrichia natans','68ff8564-fdec-418d-a34f-3e51200e4f5c','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|Gloeotrichia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('68ff110a-c438-480b-b1a0-6a93382cb635','','','507ba3a5-d0d3-558f-861f-7cbbe9e56869','Eupithecia muscosata Walker, 1862','Walker, 1862',1862,0,'5ae595bf-cf50-5d97-86b0-c1fbef833fa4','Eupithecia muscosata','5ae595bf-cf50-5d97-86b0-c1fbef833fa4','Eupithecia muscosata','28d636c9-edce-5ecd-bca9-d218f07d278a','Eupithecia muscosat','7f7bf4b3-dbf3-4db3-b286-aa88d0e91082','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Eupithecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('6901b25f-072c-416f-8cd5-9c9c6d05d02c','','','6c152cd1-d35e-5f11-bec9-52ca572b164d','Tracyllalales Crous','Crous',0,0,'67bd2edb-d1fe-53d8-83c4-9d5cb5f7ee6f','Tracyllalales','67bd2edb-d1fe-53d8-83c4-9d5cb5f7ee6f','Tracyllalales','67bd2edb-d1fe-53d8-83c4-9d5cb5f7ee6f','Tracyllalales','6901b25f-072c-416f-8cd5-9c9c6d05d02c','Fungi|Ascomycota|Sordariomycetes|Tracyllalales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('68fff1d3-e3a1-49ce-b179-a6bd362dba56','','','0c57c8b0-7c43-5e2b-9092-30cc5b46ee0d','Alstroemeria floribunda Kunth','Kunth',0,0,'7037f997-9363-5f06-8e25-ffebf09a4067','Alstroemeria floribunda','7037f997-9363-5f06-8e25-ffebf09a4067','Alstroemeria floribunda','6a45bb9e-4c6b-52ab-be16-c7591d9b6102','Alstroemeria floribund','f932e653-ba1d-4e20-bc97-c4043335fbbc','Plantae|Tracheophyta|Magnoliopsida|Liliales|Alstroemeriaceae|Alstroemeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('690a44bc-56da-4924-9133-0d727afbb895','','','2e2b4d5b-1819-5200-806e-5337b5d2e0c7','Daedalea betulina (L.) Rebent.','(L.) Rebent.',0,0,'53139f4d-8c6d-5390-a22f-b224916257e7','Daedalea betulina','53139f4d-8c6d-5390-a22f-b224916257e7','Daedalea betulina','8a1362f5-b7da-5850-b0f5-5a8fdc21acb8','Daedalea betulin','4a08246e-b33a-4013-9051-d42bf6c0c638','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Daedalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6905f3c6-acb8-44c3-8bc3-2f22f6f1d99a','','','edff5284-cbcc-5a3b-9ba9-d307bace1f3c','Aphenochiton inconspicuus (Maskell, 1892)','(Maskell, 1892)',1892,0,'d7e324ae-b7b1-5eff-b344-54b6a155d6d0','Aphenochiton inconspicuus','d7e324ae-b7b1-5eff-b344-54b6a155d6d0','Aphenochiton inconspicuus','2bae6136-0ce2-5237-8d10-97a5195c19eb','Aphenochiton inconspicu','6905f3c6-acb8-44c3-8bc3-2f22f6f1d99a','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Aphenochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6908d1b1-c8df-48a8-815d-86ef746a1f1f','','','00c1d062-8102-57db-b391-b4ffd119f12a','Arthrolips laetans (Broun, 1914)','(Broun, 1914)',1914,0,'9bd842f1-c4f7-534c-bd42-65b92850d26d','Arthrolips laetans','9bd842f1-c4f7-534c-bd42-65b92850d26d','Arthrolips laetans','9bd842f1-c4f7-534c-bd42-65b92850d26d','Arthrolips laetans','6908d1b1-c8df-48a8-815d-86ef746a1f1f','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|Arthrolips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69071ff3-6a67-47f2-aa3f-6e2c1684044b','','','092a1c17-7395-5333-9a7c-cfb72e71f95f','Locustacarus masoni Husband, 1974','Husband, 1974',1974,0,'20c1a162-e106-5ebf-9a7b-d00211290d18','Locustacarus masoni','20c1a162-e106-5ebf-9a7b-d00211290d18','Locustacarus masoni','2cc89c2c-9f55-5e89-ada5-9aab4113e585','Locustacarus mason','69071ff3-6a67-47f2-aa3f-6e2c1684044b','Animalia|Arthropoda|Arachnida|Trombidiformes|Podapolipidae|Locustacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('690ebe47-2097-4841-ae81-b30c19e45713','','','699bc82d-f5fa-5d74-9660-12391cbe2e60','Helminthosporium palmigenum Matsush.','Matsush.',0,0,'a10469a1-23d7-5819-8316-1f73d50d63e3','Helminthosporium palmigenum','a10469a1-23d7-5819-8316-1f73d50d63e3','Helminthosporium palmigenum','39bf9d62-d8c9-5869-b42d-b134f0743d69','Helminthosporium palmigen','690ebe47-2097-4841-ae81-b30c19e45713','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6912dec7-9b63-443c-9429-09f74f489e7a','','','9b5e449a-8eee-5739-9848-2e4ad29aaea0','Cicindela cicrcumpictoides Horn, 1900','Horn, 1900',1900,0,'1dd0ed47-69b6-55bd-aff5-0f152131d2ba','Cicindela cicrcumpictoides','1dd0ed47-69b6-55bd-aff5-0f152131d2ba','Cicindela cicrcumpictoides','8141d65b-fe61-52fe-8635-3ba1a260ab34','Cicindela cicrcumpictoid','f85718eb-05f2-4a70-9eac-a4ce04bc230f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69121149-5bc4-4dab-be31-7e24c29ae197','','','f4bfdd1a-a3f5-5870-8f4f-20f8fbf2c8e1','Cladonia aueri Räsänen','Räsänen',0,0,'6fd3e6e9-9919-578e-a392-71b294f34777','Cladonia aueri','6fd3e6e9-9919-578e-a392-71b294f34777','Cladonia aueri','b793669b-4c39-5af7-9266-5df66b3927dd','Cladonia auer','69121149-5bc4-4dab-be31-7e24c29ae197','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('690f83ba-2caf-4e00-909a-866719d54fcc','','','27730d34-707e-541e-86be-a0293ab6420d','Tasiocera semiermis Alexander, 1932','Alexander, 1932',1932,0,'6d3e222b-9782-5809-8e77-54d6bf325daa','Tasiocera semiermis','6d3e222b-9782-5809-8e77-54d6bf325daa','Tasiocera semiermis','ba160778-8d8c-523f-823b-39b71e31f05b','Tasiocera semierm','690f83ba-2caf-4e00-909a-866719d54fcc','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Tasiocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('691b723f-9cec-4f91-8fe1-360250c9eb8b','','','242c8b05-779e-52a4-a9c6-67cd6cafe0e2','Proenenterum ericotylum Manter, 1954','Manter, 1954',1954,0,'0683af6e-f64a-58d6-97fb-5df50512d11d','Proenenterum ericotylum','0683af6e-f64a-58d6-97fb-5df50512d11d','Proenenterum ericotylum','dc9bb849-f64e-5437-96f7-0fbec92f9e00','Proenenterum ericotyl','691b723f-9cec-4f91-8fe1-360250c9eb8b','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Proenenterum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('691a3acf-222a-400f-b8e0-e7b52c0858d6','','','b01e278e-f0a1-5c9b-bf10-2df43a44e2fc','Hydrurus foetidus (Vill.) Trevis.','(Vill.) Trevis.',0,0,'7b43a521-6e87-5b52-b3b9-2c3ce435aa00','Hydrurus foetidus','7b43a521-6e87-5b52-b3b9-2c3ce435aa00','Hydrurus foetidus','9b38aa9a-416e-5490-9f38-2c1a471dfb93','Hydrurus foetid','691a3acf-222a-400f-b8e0-e7b52c0858d6','Chromista|Ochrophyta|Chrysophyceae|Hydrurales|Hydruraceae|Hydrurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6924c7ed-f452-4313-ac05-41f275325e9f','','','78950dcf-9c62-5a5f-ac4a-1eb4188ec3bf','Amblyomma subg. Aponomma','',0,0,'147503f5-d6d2-5779-a62d-2446213129c1','Aponomma','4914252e-d355-58d6-b4ef-1ae04842b70b','Amblyomma subgen. Aponomma','147503f5-d6d2-5779-a62d-2446213129c1','Aponomma','6924c7ed-f452-4313-ac05-41f275325e9f','Animalia|Arthropoda|Arachnida|Ixodida|Ixodidae|Amblyomma','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('69203a1e-8989-4808-b0bc-55be08ea4df2','','','29d7b22b-53b9-5e76-b2bc-369acfc13c92','Metacrias strategica hudsoni Rothschild, 1914','Rothschild, 1914',1914,0,'8b200595-6c55-5e9c-8fee-3e63c744397b','Metacrias strategica hudsoni','8b200595-6c55-5e9c-8fee-3e63c744397b','Metacrias strategica hudsoni','7973f9d4-299c-54b6-be90-3b51bd78305e','Metacrias strategic hudson','3563f3ce-5e5a-4dd3-886b-18b0b0e3128f','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Metacrias','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('691f7e7f-9c30-4eb9-a28f-4db0e25eb8da','','','2e69fe0b-c800-5082-9f63-4cde471d740a','Porotrichum ramulosum (Mitt.) Mitt.','(Mitt.) Mitt.',0,0,'826e512f-e72c-537f-a6de-82d736708935','Porotrichum ramulosum','826e512f-e72c-537f-a6de-82d736708935','Porotrichum ramulosum','2d1a73ce-ac1e-5b3d-b106-b1d9d8487985','Porotrichum ramulos','3e69cdac-4437-49d5-bc25-0eab719f7da7','Plantae||Bryopsida|Hypnales|Neckeraceae|Porotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6924bb4e-3467-4fc2-b798-e73d0388c341','','','d1947b63-ca8e-58c7-85bc-176fd1f89ac4','Zygomyia filigera Edwards, 1927','Edwards, 1927',1927,0,'b069596a-5611-560d-8922-4bede017dda2','Zygomyia filigera','b069596a-5611-560d-8922-4bede017dda2','Zygomyia filigera','c86ebba9-4066-54aa-a562-91bd182f134a','Zygomyia filiger','6924bb4e-3467-4fc2-b798-e73d0388c341','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('691f88f8-2214-449c-9cf5-eea142d48d9a','','','44157311-b58f-5161-8039-ae641083a5ca','Ustilago readeri Syd. & P. Syd. ex McAlpine','Syd. & P. Syd. ex McAlpine',0,0,'13cdcd9e-1383-52c6-a4e2-b968f2034e46','Ustilago readeri','13cdcd9e-1383-52c6-a4e2-b968f2034e46','Ustilago readeri','a5d70fd8-cb1e-53c4-b188-37a7b7775080','Ustilago reader','5a562f62-af7e-4945-a065-910c5bb66407','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('69279f31-3fb7-47dd-a97e-445b279d69a2','','','e1578a26-eb77-5bcb-9107-58e09c3c6f15','Sebacina petiolata D.P. Rogers','D.P. Rogers',0,0,'07d53096-85d8-5d02-a6c3-a492d56704c8','Sebacina petiolata','07d53096-85d8-5d02-a6c3-a492d56704c8','Sebacina petiolata','d96f9c31-fd1c-5c0e-ae52-66704160c377','Sebacina petiolat','0b74c860-ae42-45af-a343-74ced6c59ddb','Fungi|Basidiomycota|Agaricomycetes|Sebacinales|Sebacinaceae|Sebacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6925c980-0d66-47a8-ba44-e8bb94a7a8fc','','','1a27daeb-2c30-5f29-a2c2-f301f94a9fd5','Ustilago trichophora (Link) Körn.','(Link) Körn.',0,0,'2fa777c5-737a-54c6-8491-9e383e8b2ace','Ustilago trichophora','2fa777c5-737a-54c6-8491-9e383e8b2ace','Ustilago trichophora','f822f644-1301-5d5c-86bd-6dc467e1ab4a','Ustilago trichophor','6925c980-0d66-47a8-ba44-e8bb94a7a8fc','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6925e1b0-2038-4d44-a7d6-d2e2a2c59511','','','89018dbd-cc76-595b-9431-38e5356a66b1','Porcellanopagurus edwardsi Filhol, 1885','Filhol, 1885',1885,0,'0f6f144d-c1aa-5a9f-b7ff-338c5056497e','Porcellanopagurus edwardsi','0f6f144d-c1aa-5a9f-b7ff-338c5056497e','Porcellanopagurus edwardsi','8cc737a3-f2af-5105-84b9-bfe7c5cf197d','Porcellanopagurus edwards','6925e1b0-2038-4d44-a7d6-d2e2a2c59511','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Porcellanopagurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69346f1e-7bbc-41d7-8f97-8d09f2872a95','','','2bb8fd23-5bd7-597d-b560-5d8f8bee6a97','Hydrolagus species C','',0,0,'aa97d822-e4a2-55f5-9f33-3e5f5125ef6c','Hydrolagus','aa97d822-e4a2-55f5-9f33-3e5f5125ef6c','Hydrolagus','aa97d822-e4a2-55f5-9f33-3e5f5125ef6c','Hydrolagus','69346f1e-7bbc-41d7-8f97-8d09f2872a95','Animalia|Chordata|Chondrichthyes|Chimaeriformes|Chimaeridae|Hydrolagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('69300078-d287-4f2a-9e02-ba6167155b39','','','82d75545-7a9d-5fa3-b349-d79e769bee0d','Cytora torquillum (Suter, 1894)','(Suter, 1894)',1894,0,'50db1677-6030-550c-bb32-c0273f72e8b2','Cytora torquillum','50db1677-6030-550c-bb32-c0273f72e8b2','Cytora torquillum','c627d2d3-4177-51f8-b6bc-b8bf66be174d','Cytora torquill','69300078-d287-4f2a-9e02-ba6167155b39','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('693090f6-1109-400e-8326-955c58179041','','','07e22431-55e6-54f4-9e70-ebc9ffb6d3b0','Brevibacterium testaceum Komagata and Iizuka, 1964','Komagata and Iizuka, 1964',1964,0,'0338f851-5499-52a2-89f9-df678ca9b051','Brevibacterium testaceum','0338f851-5499-52a2-89f9-df678ca9b051','Brevibacterium testaceum','093c1081-7296-5a8c-b70f-592b16b43519','Brevibacterium testace','4b3359ec-5c37-4fcc-b52f-69b44e8c7cb0','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Brevibacteriaceae|Brevibacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('69316a3d-f3aa-4df8-9184-e17caec413cd','','','5c5b6f4a-1f9e-594f-9255-7aac9eaa83f9','Newzealandia clintonensis (Dendy, 1895)','(Dendy, 1895)',1895,0,'0301a820-dc5d-5e1d-a1d5-1e33b49a34fb','Newzealandia clintonensis','0301a820-dc5d-5e1d-a1d5-1e33b49a34fb','Newzealandia clintonensis','4762c0c6-defb-5aa6-8567-8315fc4dcf7a','Newzealandia clintonens','69316a3d-f3aa-4df8-9184-e17caec413cd','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Newzealandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6939fd20-70a8-4624-8516-7ec3544c224f','','','bdf696de-015a-51aa-bd1d-e6c9f6298b49','Seminavis witkowskii Wachnicka & Gaiser','Wachnicka & Gaiser',0,0,'685c819a-eb08-51d2-8c4b-a7d08b3e1c6f','Seminavis witkowskii','685c819a-eb08-51d2-8c4b-a7d08b3e1c6f','Seminavis witkowskii','7b9ce9b9-2b03-54e6-a0b3-57d8293c67d4','Seminavis witkowsk','6939fd20-70a8-4624-8516-7ec3544c224f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Seminavis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('693ab88f-9aa9-46c8-b073-e4c7b432140d','','','2d060b05-774a-5cec-b342-f0f30883dccb','Proisotoma atrata (Salmon, 1941)','(Salmon, 1941)',1941,0,'545e677c-a13f-5ab4-a971-845a3b034727','Proisotoma atrata','545e677c-a13f-5ab4-a971-845a3b034727','Proisotoma atrata','9980167a-8df5-52ba-8567-e0faeabf1ba8','Proisotoma atrat','693ab88f-9aa9-46c8-b073-e4c7b432140d','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Proisotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6945b00e-0b82-43a2-a3ee-2030a07d4a01','','','1e8d05fd-e98c-53ba-b1cc-22e707481ca5','Asterocapsa','',0,0,'1e8d05fd-e98c-53ba-b1cc-22e707481ca5','Asterocapsa','1e8d05fd-e98c-53ba-b1cc-22e707481ca5','Asterocapsa','1e8d05fd-e98c-53ba-b1cc-22e707481ca5','Asterocapsa','6945b00e-0b82-43a2-a3ee-2030a07d4a01','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Chroococcaceae|Asterocapsa','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('69444312-9cee-446b-a09a-0b55d97933f2','','','0e40ab6a-d10d-5b34-9a76-003f76c29568','Carpophilus mutilatus Erichson, 1843','Erichson, 1843',1843,0,'ebeceee8-68ed-5b02-9269-6ecf48618054','Carpophilus mutilatus','ebeceee8-68ed-5b02-9269-6ecf48618054','Carpophilus mutilatus','c6fbd217-dad7-5af3-9adb-aa74f95afee6','Carpophilus mutilat','69444312-9cee-446b-a09a-0b55d97933f2','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Carpophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69415f0d-7ea7-45f1-8b83-7e547063b41f','','','3fd0845d-e9bf-5abf-86a9-ed4e6ea8b347','Poria merulina (Berk.) Cooke','(Berk.) Cooke',0,0,'bf26c5d2-c330-5f64-8c52-9f04ed5e564a','Poria merulina','bf26c5d2-c330-5f64-8c52-9f04ed5e564a','Poria merulina','7d39a7a1-7cff-5dde-88fd-60a9bcc61467','Poria merulin','47b0c9e6-4797-4a52-98ff-a504d5a3412d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6943d584-1f70-4149-9bfd-bce7fd8d785c','','','b7e31dc5-0927-537c-8a65-de990a565ac2','Urocentridae','',0,0,'b7e31dc5-0927-537c-8a65-de990a565ac2','Urocentridae','b7e31dc5-0927-537c-8a65-de990a565ac2','Urocentridae','b7e31dc5-0927-537c-8a65-de990a565ac2','Urocentridae','6943d584-1f70-4149-9bfd-bce7fd8d785c','Chromista|Ciliophora|Oligohymenophorea|Peniculida|Urocentridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6942b488-a996-4baf-81f4-f5709f2eb0b8','','','f0384708-1b35-5841-b043-00125390f6df','Navicula heimansioides Lange-Bertalot','Lange-Bertalot',0,0,'fc845383-015e-5a7f-8df4-c2489dec535b','Navicula heimansioides','fc845383-015e-5a7f-8df4-c2489dec535b','Navicula heimansioides','780b64fa-f4fc-5398-96a8-2dee984bcf82','Navicula heimansioid','6942b488-a996-4baf-81f4-f5709f2eb0b8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6949d92a-1994-4119-9846-3c4e63f5c442','','','86a366d9-4b11-520e-bba1-8d3cb6158224','Cervus timorensis Blainville, 1822','Blainville, 1822',1822,0,'1cc6f97a-e047-5c34-a558-866d16efa47f','Cervus timorensis','1cc6f97a-e047-5c34-a558-866d16efa47f','Cervus timorensis','2cee6c78-3d74-5051-b7ad-46b116c927f9','Cervus timorens','6949d92a-1994-4119-9846-3c4e63f5c442','Animalia|Chordata|Mammalia|Artiodactyla|Cervidae|Cervus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69431472-6864-4bb8-9718-fa5a11466dde','','','86b13b1a-1d77-55cd-a633-4bdf9dbd1c88','Norrbomia Papp, 1988','Papp, 1988',1988,0,'c85757bf-cfb2-5632-8954-c0a45587bb48','Norrbomia','c85757bf-cfb2-5632-8954-c0a45587bb48','Norrbomia','c85757bf-cfb2-5632-8954-c0a45587bb48','Norrbomia','69431472-6864-4bb8-9718-fa5a11466dde','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Norrbomia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6948ff99-0c17-4a5d-baef-d7b1a2cd6996','','','deae1abf-fde5-5eae-85a1-ef4a64858266','Psora buettneri Müll.Arg.','Müll.Arg.',0,0,'1449e851-e26e-57f3-969a-c3a365910bbf','Psora buettneri','1449e851-e26e-57f3-969a-c3a365910bbf','Psora buettneri','d54806fe-72ba-5f37-990b-702aa65b3c00','Psora buettner','7e1b13a3-f509-41ee-8b85-6b62fc67320b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Psoraceae|Psora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6946601c-41fe-4e9b-9554-655807843808','','','0fd94f78-ae71-5e4b-8201-10952719b18e','Eucalyptus pauciflora subsp. niphophila (Maiden & Blakely) L.A.S.Johnson & Blaxell','(Maiden & Blakely) L.A.S.Johnson & Blaxell',0,0,'39d5f8ce-4135-5fc9-a3e3-1a391313b2bd','Eucalyptus pauciflora niphophila','ca94fbbd-0d08-5169-ba0f-650a13fe4084','Eucalyptus pauciflora subsp. niphophila','3e7536bd-9b11-5c75-a56e-194d550b4c48','Eucalyptus pauciflor niphophil','6946601c-41fe-4e9b-9554-655807843808','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('694d458d-12df-49bc-993d-f7a010bcaa8c','','','147a0b1a-e136-5fcc-b203-bfda41a505d7','Debaryomyces Lodder & Kreger ex Kreger','Lodder & Kreger ex Kreger',0,0,'08ac6f91-2f6d-51b2-8b3c-cf3d750db8e5','Debaryomyces','08ac6f91-2f6d-51b2-8b3c-cf3d750db8e5','Debaryomyces','08ac6f91-2f6d-51b2-8b3c-cf3d750db8e5','Debaryomyces','694d458d-12df-49bc-993d-f7a010bcaa8c','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Debaryomycetaceae|Debaryomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('69503276-0589-43f6-8fe3-9f2657aba3f2','','','880a0c88-5301-5c38-809c-b4915eda4b71','Lophopagurus triserratus (Ortmann, 1892)','(Ortmann, 1892)',1892,0,'6b93d71f-8980-52a0-b33d-3cff1e64407a','Lophopagurus triserratus','6b93d71f-8980-52a0-b33d-3cff1e64407a','Lophopagurus triserratus','c87a9043-66ed-5dd4-80f7-c3bbef230038','Lophopagurus triserrat','69503276-0589-43f6-8fe3-9f2657aba3f2','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Lophopagurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6950ddd8-9a8b-473c-8561-e12904e476cd','','','c991d080-28c0-528a-8fe1-90a872f4c4b7','Leptogium laceroides de Lesd.','de Lesd.',0,0,'641538ba-55a0-5dba-a9fd-ca1127448303','Leptogium laceroides','641538ba-55a0-5dba-a9fd-ca1127448303','Leptogium laceroides','ea050f7d-c364-5820-aa8c-389951ed539f','Leptogium laceroid','6950ddd8-9a8b-473c-8561-e12904e476cd','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('694d484a-53fc-47b5-8813-f246e4627c13','','','8d900abc-7eda-5ac3-9dda-21b9f0dd8ecf','Caloscypha fulgens (Pers.) Boud.','(Pers.) Boud.',0,0,'7bb1312e-7ece-5c9e-8d32-2f0d5d98665f','Caloscypha fulgens','7bb1312e-7ece-5c9e-8d32-2f0d5d98665f','Caloscypha fulgens','7bb1312e-7ece-5c9e-8d32-2f0d5d98665f','Caloscypha fulgens','694d484a-53fc-47b5-8813-f246e4627c13','Fungi|Ascomycota|Pezizomycetes|Pezizales|Caloscyphaceae|Caloscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('695859b2-e8fb-424a-9638-820b715118bf','','','ea1294fc-759d-53a3-bb8d-bed216b53664','Tricleocarpa','',0,0,'ea1294fc-759d-53a3-bb8d-bed216b53664','Tricleocarpa','ea1294fc-759d-53a3-bb8d-bed216b53664','Tricleocarpa','ea1294fc-759d-53a3-bb8d-bed216b53664','Tricleocarpa','695859b2-e8fb-424a-9638-820b715118bf','Plantae|Rhodophyta|Florideophyceae|Nemaliales|Galaxauraceae|Tricleocarpa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('695a4c66-0c11-4acc-9b68-353801bc0546','','','f1cdd98d-4566-55c5-9e7b-3c1427c89cc1','Aspergillus violaceofuscus Gasperini','Gasperini',0,0,'49a7ac99-5ef2-53d8-8201-2e70cd073ed5','Aspergillus violaceofuscus','49a7ac99-5ef2-53d8-8201-2e70cd073ed5','Aspergillus violaceofuscus','5c75a68e-a482-51c4-8258-c36ba4885431','Aspergillus uiolaceofusc','695a4c66-0c11-4acc-9b68-353801bc0546','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6959845f-7237-4236-b264-a69e1d11f19c','','','0847a958-21d9-5353-a51e-78c0d26c2925','Tricleocarpa cylindrica (J.Ellis & Sol.) Huisman & Borow.','(J.Ellis & Sol.) Huisman & Borow.',0,0,'4b74dd4a-b793-503a-8ec4-880a1e4ae542','Tricleocarpa cylindrica','4b74dd4a-b793-503a-8ec4-880a1e4ae542','Tricleocarpa cylindrica','3dc160ab-26e1-5b0e-a8d6-7baded15b806','Tricleocarpa cylindric','6959845f-7237-4236-b264-a69e1d11f19c','Plantae|Rhodophyta|Florideophyceae|Nemaliales|Galaxauraceae|Tricleocarpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('695d26fb-c5c0-489a-9957-11fb3bd7f3f1','','','45a95c4b-5c5f-5328-a806-9aca4f6953b3','Ligusticum enysii Kirk','Kirk',0,0,'10fd7be8-1487-5dfe-ae09-a8ca4a70b660','Ligusticum enysii','10fd7be8-1487-5dfe-ae09-a8ca4a70b660','Ligusticum enysii','fd997283-3ff6-561e-9000-f5f649d5a19e','Ligusticum enys','c6416bb0-97ff-4f3e-9b9b-a2795373746f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Ligusticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('695ee3c1-47e5-4a21-b4e7-a863fcc96ec0','','','949228b4-c7ee-5160-9611-b3a38eba869b','Arcyria virescens G.Lister','G.Lister',0,0,'f87a9d3a-4caa-5274-bdba-d775ce242b46','Arcyria virescens','f87a9d3a-4caa-5274-bdba-d775ce242b46','Arcyria virescens','941c5698-7863-5be3-aba9-51524d65609a','Arcyria uirescens','695ee3c1-47e5-4a21-b4e7-a863fcc96ec0','Protozoa|Eumycetozoa|Myxomycetes|Trichiida|Arcyriidae|Arcyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69648aec-4c16-4c49-93af-a00532a973df','','','292f0588-33a9-591a-b968-8c732cf80440','Bathysauropsis','',0,0,'292f0588-33a9-591a-b968-8c732cf80440','Bathysauropsis','292f0588-33a9-591a-b968-8c732cf80440','Bathysauropsis','292f0588-33a9-591a-b968-8c732cf80440','Bathysauropsis','69648aec-4c16-4c49-93af-a00532a973df','Animalia|Chordata|Actinopterygii|Aulopiformes|Chlorophthalmidae|Bathysauropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('696269c3-cfda-494c-b514-a97d21ca4669','','','8418f9f3-a0a5-59ca-aab1-75529b1a52a1','Zoopsis Hook.f. & Taylor','Hook.f. & Taylor',0,0,'da83eb61-b538-59e6-b605-2f67137d802b','Zoopsis','da83eb61-b538-59e6-b605-2f67137d802b','Zoopsis','da83eb61-b538-59e6-b605-2f67137d802b','Zoopsis','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',1);
INSERT INTO core VALUES('69657fc6-2bca-4774-982c-bc24b9937b1b','','','39ff3471-6540-5c95-bf87-622048e1b1f1','Spiropes scopiformis (Berk.) M.B. Ellis','(Berk.) M.B. Ellis',0,0,'48998b5c-9148-574e-ab26-cbe0ae84ab1c','Spiropes scopiformis','48998b5c-9148-574e-ab26-cbe0ae84ab1c','Spiropes scopiformis','7fc03c6e-3891-5ac2-b42a-3b9ec1b65db0','Spiropes scopiform','69657fc6-2bca-4774-982c-bc24b9937b1b','Fungi|Ascomycota||||Spiropes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69698cd2-d912-435e-b5ef-cf114eb7b639','','','67587205-3710-586b-8432-429ab21a06cb','Sporisorium provinicale (Ellis & L.D. Galloway) Vánky & Snets.','(Ellis & L.D. Galloway) Vánky & Snets.',0,0,'57850a1f-cc63-5144-8535-122c0ca16e8f','Sporisorium provinicale','57850a1f-cc63-5144-8535-122c0ca16e8f','Sporisorium provinicale','94e3a4f3-1e77-5891-8330-f17950d95a65','Sporisorium prouinical','12075f46-899e-4672-8de9-d645036efe2b','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69718cc8-6f1a-415b-b1da-99bb77a59bee','','','540726d2-cbc5-5ea8-82b8-54e9d40af8eb','Marafivirus','',0,0,'','','','','','','69718cc8-6f1a-415b-b1da-99bb77a59bee','Virus|||Tymovirales|Tymoviridae|Marafivirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('696e45a4-3940-435f-b096-6902ff89d2ff','','','013eee79-7eb9-5d1a-8ef9-0e7d35bb935f','Conochilus exiguus Ahlstrom, 1938','Ahlstrom, 1938',1938,0,'1789fec8-d12f-564c-86cb-052920dfbf68','Conochilus exiguus','1789fec8-d12f-564c-86cb-052920dfbf68','Conochilus exiguus','a6108fef-f4ff-5c93-a251-75b97ceda888','Conochilus exigu','696e45a4-3940-435f-b096-6902ff89d2ff','Animalia|Gnathifera|Rotifera|Flosculariacea|Conochilidae|Conochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('696bbc31-b3ae-48ed-bd81-e0170c5d2cff','','','9d3de6e8-6041-5a05-b97c-507e68a0757b','Cardamine eminentia Heenan','Heenan',0,0,'39d3c91c-cb0a-5ae5-9560-1d9ab3fa1141','Cardamine eminentia','39d3c91c-cb0a-5ae5-9560-1d9ab3fa1141','Cardamine eminentia','786e638e-4bac-5cde-bcdc-c7040f598313','Cardamine eminent','696bbc31-b3ae-48ed-bd81-e0170c5d2cff','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('696f4d79-1f0e-4613-9c0b-c7583fd1820c','','','bc429c73-f209-50ef-b2c5-6f19a8a83ebd','Lagena peculiariformis Albani & Yassini, 1995','Albani & Yassini, 1995',1995,0,'8ceadc66-47b6-511c-a63f-bed6a50e0dc4','Lagena peculiariformis','8ceadc66-47b6-511c-a63f-bed6a50e0dc4','Lagena peculiariformis','223fbb49-92a3-555b-b117-53cdf1a3b217','Lagena peculiariform','696f4d79-1f0e-4613-9c0b-c7583fd1820c','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6974cc41-41bd-4308-a886-0f02fcb4f4ab','','','3e1d9562-9661-5857-9631-283f69e51fd5','Sanguinaria canadensis f. multiplex ''Plena''','',0,0,'ca89bac6-4bf5-54bc-bf43-e8d9b72728c4','Sanguinaria canadensis multiplex','4399b50d-2e82-5a77-b3d6-8ae8c921227d','Sanguinaria canadensis f. multiplex','0f0efadc-25aa-52a1-a6cb-cbd66bf4e513','Sanguinaria canadens multiplex','f266ae2a-a768-46db-80f7-b5d2fd641ab1','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Sanguinaria','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('696bef39-99cf-419b-9c32-eb7a5a00f702','','','0a7962a9-58c3-5d27-b6d7-8b0857dfc35a','Calystegia marginata R.Br.','R.Br.',0,0,'2b2f80dc-28ac-5281-b8e7-87868d805ff7','Calystegia marginata','2b2f80dc-28ac-5281-b8e7-87868d805ff7','Calystegia marginata','8b7248a6-5f51-5e49-92e7-0b95135fe13e','Calystegia marginat','696bef39-99cf-419b-9c32-eb7a5a00f702','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Calystegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69744506-0fc1-4b3a-a9c9-8a1c52cd9b05','','','093d94fb-9690-5267-bc96-6e10ffc5708e','Bulla','',0,0,'093d94fb-9690-5267-bc96-6e10ffc5708e','Bulla','093d94fb-9690-5267-bc96-6e10ffc5708e','Bulla','093d94fb-9690-5267-bc96-6e10ffc5708e','Bulla','69744506-0fc1-4b3a-a9c9-8a1c52cd9b05','Animalia|Mollusca|Gastropoda|Cephalaspidea|Bullidae|Bulla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('69778907-1712-44d1-92c4-6cf4d3a47130','','','a8b04046-bdb8-535d-85f3-eb392fda1f4e','Pythium mamillatum Meurs','Meurs',0,0,'3bb83854-0307-56cd-9271-563d07ca1460','Pythium mamillatum','3bb83854-0307-56cd-9271-563d07ca1460','Pythium mamillatum','f652daae-d153-54d1-9bc9-f59a26d80901','Pythium mamillat','ed9bafe5-085a-4c34-8dad-6488031e90c1','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6976bc21-299e-4531-a426-5b9a3bea6620','','','64938771-99c5-598e-abe9-25856af011f5','Diplonevra caudata Schmitz, 1939','Schmitz, 1939',1939,0,'1d29d47e-e0d7-59cb-bda8-6ffcb1c39412','Diplonevra caudata','1d29d47e-e0d7-59cb-bda8-6ffcb1c39412','Diplonevra caudata','dffe7006-7cf7-543b-83cb-2a730beb93b6','Diplonevra caudat','6976bc21-299e-4531-a426-5b9a3bea6620','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Diplonevra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69831100-ef4d-4a45-8392-26027f8f268a','','','52d9b557-05fd-5b10-804c-4a28cdc903fc','Diphascon (Diphascon) chilenense chilenense Plate, 1888','Plate, 1888',1888,0,'45ace473-b6b1-5d3d-a461-6b8a6762e3a7','Diphascon chilenense chilenense','45ace473-b6b1-5d3d-a461-6b8a6762e3a7','Diphascon chilenense chilenense','d80db6d0-5fd8-5fa2-a14a-d973d4ca31f3','Diphascon chilenens chilenens','69831100-ef4d-4a45-8392-26027f8f268a','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|Diphascon','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('69818ba4-02ba-475c-9538-6b78687c38ea','','','1a64abd2-2224-5a66-abd5-65764668eac3','Macrolabis','',0,0,'1a64abd2-2224-5a66-abd5-65764668eac3','Macrolabis','1a64abd2-2224-5a66-abd5-65764668eac3','Macrolabis','1a64abd2-2224-5a66-abd5-65764668eac3','Macrolabis','69818ba4-02ba-475c-9538-6b78687c38ea','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Macrolabis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('698221bc-bdbe-47e7-a2b0-5887b79edc71','','','e56cd6b3-89d2-5478-8ed7-be86f3837184','Pseudolycoriella jejuna (Edwards, 1927)','(Edwards, 1927)',1927,0,'a7ae6525-7f77-5b8a-9685-05e62c49e976','Pseudolycoriella jejuna','a7ae6525-7f77-5b8a-9685-05e62c49e976','Pseudolycoriella jejuna','37ac9286-0c6e-56bb-91d1-4688f1c39b4b','Pseudolycoriella ieiun','698221bc-bdbe-47e7-a2b0-5887b79edc71','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6980fe87-3fb0-472a-98b4-f186a332517a','','','4fb08695-f664-5a36-a4e8-da6b87870c6a','Chalastra aristarcha (Meyrick, 1892)','(Meyrick, 1892)',1892,0,'4fa2da68-12f4-5d75-aef7-e1939d88d593','Chalastra aristarcha','4fa2da68-12f4-5d75-aef7-e1939d88d593','Chalastra aristarcha','dc4c3176-393e-5dd3-a21c-10e33dd205cf','Chalastra aristarch','6980fe87-3fb0-472a-98b4-f186a332517a','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chalastra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69880fa1-6694-416e-92cc-339262e8a699','','','85a11060-48d7-5a44-97b7-ec57116b1ed1','Teras Treitschke, 1829','Treitschke, 1829',1829,0,'d07ab577-9661-5e02-845d-52ca87edfa9d','Teras','d07ab577-9661-5e02-845d-52ca87edfa9d','Teras','d07ab577-9661-5e02-845d-52ca87edfa9d','Teras','69880fa1-6694-416e-92cc-339262e8a699','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Teras','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('69865a5b-ad33-4260-b0d6-53b10cf0c1be','','','7f8a744e-9c17-56e0-91e5-42bb65c37111','Oligosoma microlepis (Patterson & Daugherty, 1990)','(Patterson & Daugherty, 1990)',1990,0,'f1c3cf32-9099-5f1c-b134-45332fa6606e','Oligosoma microlepis','f1c3cf32-9099-5f1c-b134-45332fa6606e','Oligosoma microlepis','4bb186d4-ca41-57f6-b080-3969b94024dd','Oligosoma microlep','69865a5b-ad33-4260-b0d6-53b10cf0c1be','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6985e190-e5f1-49da-be7b-c999b784f635','','','f99cfdcd-9e78-5007-bef3-6a428c20b2cf','Diplasiolejeunea lyratifolia (Hook.f. & Taylor) Steph.','(Hook.f. & Taylor) Steph.',0,0,'e7a804fc-3f5a-50a5-a550-2ba6759fdfce','Diplasiolejeunea lyratifolia','e7a804fc-3f5a-50a5-a550-2ba6759fdfce','Diplasiolejeunea lyratifolia','f42dbcaf-7326-5108-b0a0-c0720aac269e','Diplasiolejeunea lyratifol','bda0a3e2-3bca-4959-96cc-60b77f03d451','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Diplasiolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69917e6d-09db-49a6-baae-5933df74509c','','','cfff28c7-17ac-5d82-8c32-3f23370ec56e','Lepidoderma trevelyanii (Grev.) Poulain & Mar. Mey.','(Grev.) Poulain & Mar. Mey.',0,0,'0617f3fd-0449-5a92-a4c0-c540f1d1009b','Lepidoderma trevelyanii','0617f3fd-0449-5a92-a4c0-c540f1d1009b','Lepidoderma trevelyanii','b63b0336-b24a-514d-b062-b038643ef07a','Lepidoderma treuelyan','1ad91dd7-b99d-40f5-8e81-9155d1a50728','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Lepidoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('698cd5ed-95c2-4b53-be75-e1cb9c1b4d44','','','361bbc1d-8ee4-5b59-9b85-5cdf2dd869dc','Agaricus fimicola Pers.','Pers.',0,0,'2e7eef46-4987-588e-bd97-691ea3e7a1be','Agaricus fimicola','2e7eef46-4987-588e-bd97-691ea3e7a1be','Agaricus fimicola','0186f1bf-71be-532f-bf90-902e4e27a491','Agaricus fimicol','3528a3e9-bafe-4cb5-905f-91dc05c095d2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('698bfc19-d522-49f3-b575-f15040b3ebe0','','','aaa171c8-25eb-5f2f-832b-6082384f823e','Jubula novae-zelandiae E.A.Hodgs. & S.W.Arnell','E.A.Hodgs. & S.W.Arnell',0,0,'fe6baaf4-a4d4-53c3-855a-4bc356ed6e50','Jubula novae-zelandiae','fe6baaf4-a4d4-53c3-855a-4bc356ed6e50','Jubula novae-zelandiae','698f53fa-ebf5-53b7-8883-2210a312e65a','Jubula nouae-zelandi','a957150d-7585-4124-9e93-dbd1f31e7d21','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Jubulaceae|Jubula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('699648cb-80b2-4d6c-affb-a8c69845641a','','','9a30e4b0-5104-5cab-93ed-3fde37058952','Cytora jamiesoni Marshall & Barker, 2007','Marshall & Barker, 2007',2007,0,'6a9cb946-9c7e-564f-a928-5f4ff3a28eac','Cytora jamiesoni','6a9cb946-9c7e-564f-a928-5f4ff3a28eac','Cytora jamiesoni','34a59669-587f-55e2-a26b-69f4a9536981','Cytora iamieson','699648cb-80b2-4d6c-affb-a8c69845641a','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('677f1f12-7f7e-42e9-887c-72ce0dc7a19e','','','18fcd2f9-00c0-52a1-bf11-0703bcc9f039','Mycocalicium savonicum Räsänen','Räsänen',0,0,'864acc95-b6ad-5682-91d1-02a766dd575a','Mycocalicium savonicum','864acc95-b6ad-5682-91d1-02a766dd575a','Mycocalicium savonicum','defea247-7d88-5d4d-8be3-9cd8a9aba960','Mycocalicium sauonic','ed0206f2-0182-4778-8cb1-79d272c419d9','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Mycocalicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('677db8cd-7cc7-4ed7-8e9a-a04b7545747d','','','94b425ab-8803-520a-a65a-aa25368ad4f1','Argyria strophaea Meyrick, 1905','Meyrick, 1905',1905,0,'b1f93e64-78aa-5610-a796-24eff9ea243d','Argyria strophaea','b1f93e64-78aa-5610-a796-24eff9ea243d','Argyria strophaea','d291421c-b795-51f5-b432-79c1c56593e9','Argyria strophae','677db8cd-7cc7-4ed7-8e9a-a04b7545747d','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Argyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6781decf-f304-4c8a-98fd-43983a712e4c','','','93f7b984-d43f-5e4f-b869-ac3cbb287e41','Brachypodium distachyon (L.) P.Beauv.','(L.) P.Beauv.',0,0,'26016cba-8c20-5b53-9c19-e7cab40f456b','Brachypodium distachyon','26016cba-8c20-5b53-9c19-e7cab40f456b','Brachypodium distachyon','26016cba-8c20-5b53-9c19-e7cab40f456b','Brachypodium distachyon','6781decf-f304-4c8a-98fd-43983a712e4c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Brachypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6785e6c2-ad72-4c0a-87cd-59b7e9ecec8f','','','b2546c8b-4c4b-572f-8e94-9108c40da16f','Larus novaehollandiae Stephens','Stephens',0,0,'85bfb608-6ee4-5988-a416-202da06299f2','Larus novaehollandiae','85bfb608-6ee4-5988-a416-202da06299f2','Larus novaehollandiae','df193d30-f7f8-5761-ae96-4a6917881325','Larus nouaehollandi','6785e6c2-ad72-4c0a-87cd-59b7e9ecec8f','Animalia|Chordata|Aves|Charadriiformes|Laridae|Larus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6784bfb2-fcef-42e4-8775-83127c4a1453','','','53a6493a-368b-540c-ad7e-0b4a52328db6','Paracentromedon matikuku (Lowry & Stoddart, 1983)','(Lowry & Stoddart, 1983)',1983,0,'266a605f-4351-5d56-9ed2-5274dc5a30c9','Paracentromedon matikuku','266a605f-4351-5d56-9ed2-5274dc5a30c9','Paracentromedon matikuku','90168d42-cd26-59e4-b48c-f9c3d296a87f','Paracentromedon matikuk','6784bfb2-fcef-42e4-8775-83127c4a1453','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Paracentromedon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67840e6b-a8bd-4c16-ab74-e1f0b85b2190','','','afd9e258-3b16-5b45-b31b-e06377d13b53','Monodisma fragilis Alcorn','Alcorn',0,0,'86af70c7-5827-59b9-ab01-4499ca8e5d69','Monodisma fragilis','86af70c7-5827-59b9-ab01-4499ca8e5d69','Monodisma fragilis','eddc6d1c-40c3-5a44-a7ac-3296d8b480b7','Monodisma fragil','67840e6b-a8bd-4c16-ab74-e1f0b85b2190','Fungi|Ascomycota||||Monodisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6780a79c-fcb1-450d-95bc-e3b85a6baf6b','','','4fef8bfe-54a1-548a-baf3-557037c905e0','Tetragoneura fusca Tonnoir, 1927','Tonnoir, 1927',1927,0,'70c639a1-9382-52e9-b37c-e711d92e897b','Tetragoneura fusca','70c639a1-9382-52e9-b37c-e711d92e897b','Tetragoneura fusca','76107374-6c82-50d9-acf6-d7af7ed4be8e','Tetragoneura fusc','6780a79c-fcb1-450d-95bc-e3b85a6baf6b','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Tetragoneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6787a092-7c4c-43e5-af08-24b63fa16f03','','','30719917-48f3-5032-a546-ecdf1c071353','Propolis quadrifida (Lév.) Mont.','(Lév.) Mont.',0,0,'6abf6be1-0573-5ed2-a6f2-d3c92a8adda6','Propolis quadrifida','6abf6be1-0573-5ed2-a6f2-d3c92a8adda6','Propolis quadrifida','baf12eba-c1b4-5d91-b2bf-aeebe8c0114c','Propolis quadrifid','44048a96-d992-4742-bb27-b80a9a62b6f4','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Propolis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6788b306-ccba-4f90-97b7-ea4d1ebc7f32','','','03392c3d-e87d-564b-982b-cbe27ceb1a13','Pauropus','',0,0,'03392c3d-e87d-564b-982b-cbe27ceb1a13','Pauropus','03392c3d-e87d-564b-982b-cbe27ceb1a13','Pauropus','03392c3d-e87d-564b-982b-cbe27ceb1a13','Pauropus','6788b306-ccba-4f90-97b7-ea4d1ebc7f32','Animalia|Arthropoda|Pauropoda|Pauropoda|Pauropidae|Pauropus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6789670d-b2f6-476a-822d-d666e85ba940','','','409dcc2a-b626-5b58-918b-9d3dd8c53ef6','Camarosporium solandri Cooke','Cooke',0,0,'c8507731-486b-52ad-ab3a-f24713b9c42a','Camarosporium solandri','c8507731-486b-52ad-ab3a-f24713b9c42a','Camarosporium solandri','161fbea0-659a-505b-b337-44e54c7ac56d','Camarosporium solandr','6789670d-b2f6-476a-822d-d666e85ba940','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporiaceae|Camarosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6795b38b-1a4a-424e-8492-1757e4e41f01','','','80bd7fba-1062-54bc-8a3a-23a0c63ddadd','Celmisia spectabilis subsp. magnifica (Allan) Given','(Allan) Given',0,0,'169ab675-06d8-5e58-a3d5-c82631b2bf35','Celmisia spectabilis magnifica','25f37eb1-0ee8-51c1-854a-c87759141c14','Celmisia spectabilis subsp. magnifica','193b392e-008a-5a32-8d2c-d7d50804f0ab','Celmisia spectabil magnific','6795b38b-1a4a-424e-8492-1757e4e41f01','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('67919751-785f-4703-9d22-4f0b97240716','','','fb5bb88f-9c2e-50d7-b315-0c95b4832cb1','Diaporthe revellens Nitschke','Nitschke',0,0,'3f18b45a-e6ca-51cc-8c94-1cb937dd48d2','Diaporthe revellens','3f18b45a-e6ca-51cc-8c94-1cb937dd48d2','Diaporthe revellens','d644ab30-570d-55c6-8129-052a4bdb425c','Diaporthe reuellens','67919751-785f-4703-9d22-4f0b97240716','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('678e92f3-82d1-4e83-99e5-ef624cdcd055','','','7f6b4f9c-09d5-5059-86dc-662ba1ca204b','Avibrissina brevipalpis Malloch, 1932','Malloch, 1932',1932,0,'43883dbb-ab48-5f23-98d1-c88397e3e86c','Avibrissina brevipalpis','43883dbb-ab48-5f23-98d1-c88397e3e86c','Avibrissina brevipalpis','c1fe1a69-842e-580c-88d3-db602a5c7db5','Avibrissina breuipalp','678e92f3-82d1-4e83-99e5-ef624cdcd055','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Avibrissina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('679a218b-085f-498f-9cc3-353274a68eeb','','','74e2cb95-2020-5180-81f2-ed3a0db26493','Zalerion maritimum (Linder) Anastasiou','(Linder) Anastasiou',0,0,'9e97b2a2-24d6-511e-aa77-63a1fa36ef30','Zalerion maritimum','9e97b2a2-24d6-511e-aa77-63a1fa36ef30','Zalerion maritimum','f5d01133-71ed-52f1-8fba-664338b9decd','Zalerion maritim','23a90de9-ae0e-4e32-a12a-06aac1f7c5c8','Fungi|Ascomycota|Sordariomycetes|||Zalerion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67995064-1706-4d30-8d30-a4e83c1efb0b','','','752ce3af-5d20-5f4e-83d6-7e87dce4ab87','Stereopsis species','',0,0,'df0e10e8-57a6-5ab9-9d1c-f24ae71b6b85','Stereopsis','df0e10e8-57a6-5ab9-9d1c-f24ae71b6b85','Stereopsis','df0e10e8-57a6-5ab9-9d1c-f24ae71b6b85','Stereopsis','','Fungi|Basidiomycota|Agaricomycetes|Stereopsidales|Stereopsidaceae|Stereopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('679b0145-d3ca-4bd4-946c-a33540712d25','','','45cc7be4-99db-5be1-a3df-b4620127b03d','Irpex archeri Berk.','Berk.',0,0,'c86a3adf-70b9-5bf9-a2e9-5f6f77508653','Irpex archeri','c86a3adf-70b9-5bf9-a2e9-5f6f77508653','Irpex archeri','c7180c10-408a-57d9-94ba-f3aa422fc480','Irpex archer','79a20cd2-2fbb-4895-a8dc-3ab2235685e4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Irpex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6799f58c-ba5c-4a9f-92b8-5a4956234e52','','','68a797eb-245a-59e2-b9c4-11561833380d','Acrodontium hydnicola (Peck) de Hoog','(Peck) de Hoog',0,0,'766aaf7d-4936-5b8a-af5b-1a73379a3a20','Acrodontium hydnicola','766aaf7d-4936-5b8a-af5b-1a73379a3a20','Acrodontium hydnicola','5ed6cc0b-da39-5687-939f-1de7ed7cd586','Acrodontium hydnicol','6799f58c-ba5c-4a9f-92b8-5a4956234e52','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Acrodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67980b05-c800-454f-98d6-af3447d875b7','','','58ff3ee2-bdd7-52f0-9ef7-f379c43eb898','Lampropidae','',0,0,'58ff3ee2-bdd7-52f0-9ef7-f379c43eb898','Lampropidae','58ff3ee2-bdd7-52f0-9ef7-f379c43eb898','Lampropidae','58ff3ee2-bdd7-52f0-9ef7-f379c43eb898','Lampropidae','67980b05-c800-454f-98d6-af3447d875b7','Animalia|Arthropoda|Malacostraca|Cumacea|Lampropidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('679b3de5-64c5-4a3d-8873-aff2dc779f8e','','','c2372211-a197-502e-9b4b-5f46c2068060','Acanthoeca','',0,0,'c2372211-a197-502e-9b4b-5f46c2068060','Acanthoeca','c2372211-a197-502e-9b4b-5f46c2068060','Acanthoeca','c2372211-a197-502e-9b4b-5f46c2068060','Acanthoeca','679b3de5-64c5-4a3d-8873-aff2dc779f8e','Protozoa|Choanozoa|Choanoflagellatea|Acanthoecida|Acanthoecidae|Acanthoeca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('679cafa7-cb62-4d75-9d9d-136bb970c578','','','9904fbf8-ffcf-5627-8937-bf67d9d137e7','Interfilum','',0,0,'9904fbf8-ffcf-5627-8937-bf67d9d137e7','Interfilum','9904fbf8-ffcf-5627-8937-bf67d9d137e7','Interfilum','9904fbf8-ffcf-5627-8937-bf67d9d137e7','Interfilum','679cafa7-cb62-4d75-9d9d-136bb970c578','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Interfilum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('67a127cd-df04-4416-9d98-1280fc6e893b','','','c7cfad94-37a0-5fb7-9ec7-eed1c454c5e6','Cupaniopsis anacardioides (A.Rich.) Radlk.','(A.Rich.) Radlk.',0,0,'945dab10-0c66-50ac-9d8d-a04f287f596d','Cupaniopsis anacardioides','945dab10-0c66-50ac-9d8d-a04f287f596d','Cupaniopsis anacardioides','28f33344-ccdc-5b4b-a126-ea59776f953e','Cupaniopsis anacardioid','67a127cd-df04-4416-9d98-1280fc6e893b','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Cupaniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67abe4de-dcdc-4a07-b9d3-1d1dd71386c8','','','ab045cd9-6ca3-5a9b-b913-617a006908b8','Nectria flavoviridis (Fuckel) Wollenw.','(Fuckel) Wollenw.',0,0,'96ca8c73-653f-5ccd-83ba-bd7c7cad3ec5','Nectria flavoviridis','96ca8c73-653f-5ccd-83ba-bd7c7cad3ec5','Nectria flavoviridis','f11669ff-4c9c-577b-b612-b3d524ea11a1','Nectria flauouirid','67abe4de-dcdc-4a07-b9d3-1d1dd71386c8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('679d1826-d7cf-4431-b07a-e55d4ea7350e','','','358bfd0c-79f0-567d-ad9c-c729b3831d8b','Rhizobium galegae Lindström, 1989','Lindström, 1989',1989,0,'321c4e3c-9f78-5fbb-b618-a77207b37153','Rhizobium galegae','321c4e3c-9f78-5fbb-b618-a77207b37153','Rhizobium galegae','f69057f2-e2c0-5133-8345-5869e7f6c29f','Rhizobium galeg','a27cab0b-4fcd-4536-83a8-b8bfb1efc018','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('67af7e46-4574-467b-b437-2dd1cd955ae5','','','f36a3589-ab53-582b-a99b-f37a7f4fcf8e','Veronica ×edinensis R.Linds.','R.Linds.',0,0,'f55eb3fe-a1d3-5178-8454-c84d7c835b41','Veronica edinensis','a3a5bd47-3867-52f0-b1a8-eef89af86c96','Veronica × edinensis','688d0954-c307-58cf-aa6c-7eda5a27c338','Veronica edinens','67af7e46-4574-467b-b437-2dd1cd955ae5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('67b041f4-3165-4e1e-94f9-35947aac73ec','','','a7caf150-1ffe-5002-a477-3e872575d328','Neoaulaxinia clavata Levi & Levi, 1988','Levi & Levi, 1988',1988,0,'83828ec1-64af-5f1c-9ffe-e2aa33df25a8','Neoaulaxinia clavata','83828ec1-64af-5f1c-9ffe-e2aa33df25a8','Neoaulaxinia clavata','2a8950dc-8811-52b2-9632-32ebe9a2198f','Neoaulaxinia clauat','67b041f4-3165-4e1e-94f9-35947aac73ec','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Phymatellidae|Neoaulaxinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67ac1d8c-a940-4c3c-aa90-d6deb91b92bf','','','2fee2ef2-5809-5387-9798-645962e39e57','Stilbocarpa A.Gray','A.Gray',0,0,'2762ca3c-1d80-54c6-b88b-5cb18a1ee859','Stilbocarpa','2762ca3c-1d80-54c6-b88b-5cb18a1ee859','Stilbocarpa','2762ca3c-1d80-54c6-b88b-5cb18a1ee859','Stilbocarpa','4b850d5b-a7e7-4738-bed8-de4c0006ec5d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Stilbocarpa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('67ad50ea-66e0-4375-88d4-f880ef2aca71','','','a4f3b0bf-af24-53b1-ac9f-48f069814006','Thea sinensis L.','L.',0,0,'c0320ad9-dfde-5ae5-bcf7-41baae5ab727','Thea sinensis','c0320ad9-dfde-5ae5-bcf7-41baae5ab727','Thea sinensis','d8c2f087-cb08-512e-8944-8fb0462d45d6','Thea sinens','1927e462-170c-4b2a-84ae-d5d31823b314','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Thea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67b2a960-3734-4ff4-bc00-3caa9e840297','','','b2b5208e-8ea5-5c04-8ca3-8e2781a4c4cb','Fursenkoinoidea','',0,0,'b2b5208e-8ea5-5c04-8ca3-8e2781a4c4cb','Fursenkoinoidea','b2b5208e-8ea5-5c04-8ca3-8e2781a4c4cb','Fursenkoinoidea','b2b5208e-8ea5-5c04-8ca3-8e2781a4c4cb','Fursenkoinoidea','67b2a960-3734-4ff4-bc00-3caa9e840297','Chromista|Foraminifera|Polythalamea|Buliminida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('67b4895b-3bb9-4e34-ba44-30441634d347','','','f58b9797-799d-50c3-bd92-e8e27a4afd20','Cercospora ceanothi Kellerm. & Swingle','Kellerm. & Swingle',0,0,'a3fafc12-54dd-5803-b4e9-dda74912c393','Cercospora ceanothi','a3fafc12-54dd-5803-b4e9-dda74912c393','Cercospora ceanothi','11ce017f-0d41-5ab6-ac63-f0720b559e67','Cercospora ceanoth','3c53b69c-5498-45fd-810c-929ba7cfb37b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67b18e1e-a16d-4783-a22d-5af173bc6590','','','702cf862-9531-5773-9fbb-5de2089af6c1','Picea torano (Siebold ex K.Koch) Koehne','(Siebold ex K.Koch) Koehne',0,0,'3c219130-2a66-54e9-88bf-b1b2e873756b','Picea torano','3c219130-2a66-54e9-88bf-b1b2e873756b','Picea torano','3b1f3ca0-28c6-5b2b-a984-ec59bd3cac5b','Picea toran','67b18e1e-a16d-4783-a22d-5af173bc6590','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Picea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('67b9d2dd-0337-46b6-82ef-24c72c80a809','','','2b554c81-e605-59f6-8c58-86e6ed2ca5d6','Coryanthes speciosa Hook.','Hook.',0,0,'244741e9-020a-5f4b-8f28-7140cffd517a','Coryanthes speciosa','244741e9-020a-5f4b-8f28-7140cffd517a','Coryanthes speciosa','4a3023fc-aaf3-5c45-a061-50295757ec16','Coryanthes specios','67b9d2dd-0337-46b6-82ef-24c72c80a809','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Coryanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67b6e23f-0081-4720-aca7-bfec803eb70f','','','e1c30cef-8711-5d1c-8cb0-3a3c509327cc','Nothofagus Blume subgen. Nothofagus sect. Nothofagus','',0,0,'d1fef99b-23ef-5a0e-a269-26b759b78b83','Nothofagus','a18be4c7-92a1-590d-9f4d-81e4f5c3a876','Nothofagus subgen. Nothofagus','d1fef99b-23ef-5a0e-a269-26b759b78b83','Nothofagus','','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Fagus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',4);
INSERT INTO core VALUES('67b97338-3c6f-48f7-b6e9-7a9b388da3a9','','','3cad5912-22b7-524e-9058-4da599ada394','Uredo ophiuri Syd., P. Syd. & E.J. Butler','Syd., P. Syd. & E.J. Butler',0,0,'871b7a0f-3435-5268-a69a-677f6cfe725e','Uredo ophiuri','871b7a0f-3435-5268-a69a-677f6cfe725e','Uredo ophiuri','7a58c2e9-fe8a-5cff-9c86-80151cff9010','Uredo ophiur','67b97338-3c6f-48f7-b6e9-7a9b388da3a9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67bf7c3b-7b24-4a34-9ea2-3eba1e520efb','','','b20729a8-7764-5a45-975b-faf57d721262','Scotopteryx Hübner, 1825','Hübner, 1825',1825,0,'75228e74-18be-58e2-a35d-63e0897396bd','Scotopteryx','75228e74-18be-58e2-a35d-63e0897396bd','Scotopteryx','75228e74-18be-58e2-a35d-63e0897396bd','Scotopteryx','67bf7c3b-7b24-4a34-9ea2-3eba1e520efb','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Scotopteryx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('67bd01aa-ba75-4037-943d-a8c065073475','','','357063ba-9480-55fc-acbb-f246cf495e78','Gloiocephala tibiicystis E. Horak & Desjardin','E. Horak & Desjardin',0,0,'501cf7c8-8ac2-51a6-9996-ddb25d7f13bb','Gloiocephala tibiicystis','501cf7c8-8ac2-51a6-9996-ddb25d7f13bb','Gloiocephala tibiicystis','380704f4-442c-5a9e-972c-892a754c3413','Gloiocephala tibiicyst','67bd01aa-ba75-4037-943d-a8c065073475','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Gloiocephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67bff89b-cc20-4247-b31e-d2fa4bd118f0','','','ae8ed406-f0a4-5638-bb3b-84b6e2d2b073','Cornutispora lichenicola D.Hawksw. & B.Sutton','D.Hawksw. & B.Sutton',0,0,'f701a0e6-68fc-5c65-a42e-b099fdb5c4fe','Cornutispora lichenicola','f701a0e6-68fc-5c65-a42e-b099fdb5c4fe','Cornutispora lichenicola','65552bf6-9bc9-5d5f-8159-b66baca717ef','Cornutispora lichenicol','67bff89b-cc20-4247-b31e-d2fa4bd118f0','Fungi|Ascomycota||||Cornutispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67bf732f-c9ef-4f0c-8342-eee675201b64','','','b94ba075-7044-531d-93bc-bbeac2468ad9','Egretta alba modesta (J. E. Gray)','(J. E. Gray)',0,0,'eee41850-5d3b-59ad-affd-849ec5a80a4b','Egretta alba modesta','eee41850-5d3b-59ad-affd-849ec5a80a4b','Egretta alba modesta','2166d6e8-3d60-5dad-b521-f59643f38573','Egretta alb modest','3b761708-91f6-44dd-b4e1-59ae3a0c6365','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Egretta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('69a0e529-2eca-427c-aa04-4c19dbb1d995','','','1b17181c-3e9c-59e9-8951-6c29c652b0a6','Xyloma hysterioides Pers.','Pers.',0,0,'218a90b7-9101-59ca-9123-05a0518e720a','Xyloma hysterioides','218a90b7-9101-59ca-9123-05a0518e720a','Xyloma hysterioides','5ac0071d-4887-56b6-9263-2ddd406cbc12','Xyloma hysterioid','a000af95-ee5a-4622-8f32-483903bd6915','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Xyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69a0f031-f822-4194-86af-fdf6c5d11584','','','c6f1ee07-643a-516f-92e3-4883b415ef28','Trametes pubescens (Schumach.) Pilát','(Schumach.) Pilát',0,0,'44d4c332-9cdd-5f44-b09e-180a6e05df46','Trametes pubescens','44d4c332-9cdd-5f44-b09e-180a6e05df46','Trametes pubescens','44d4c332-9cdd-5f44-b09e-180a6e05df46','Trametes pubescens','69a0f031-f822-4194-86af-fdf6c5d11584','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69abe905-a83c-4d5c-a790-2eecfaaccbf0','','','9c44b638-f80c-593e-a863-e91c5f302823','Lobaria freycinetii (Delise) Trevis.','(Delise) Trevis.',0,0,'655ff6fe-e222-57ba-905f-f6704839ed68','Lobaria freycinetii','655ff6fe-e222-57ba-905f-f6704839ed68','Lobaria freycinetii','be8d3064-c9f5-5a8a-9ef2-994a3e7de994','Lobaria freycinet','fee035d8-3e83-4405-bbdb-c5d7e5698363','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69a683df-ed23-4a54-8e81-7bea74fbf1d9','','','3ee7cf9f-022d-5985-8d0c-da2e4e77deac','Onychohydrus hookeri (White, 1846)','(White, 1846)',1846,0,'b9bc84bc-118a-50fa-ab59-f42806569978','Onychohydrus hookeri','b9bc84bc-118a-50fa-ab59-f42806569978','Onychohydrus hookeri','acac3d68-d175-512a-b988-cf10ee6a89e9','Onychohydrus hooker','69a683df-ed23-4a54-8e81-7bea74fbf1d9','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|Onychohydrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69ad34fa-9abc-41dc-87f0-d4f9eb124313','','','d225cafa-9174-5176-9ad3-164070f8cd73','Lichenosticta podetiicola Zopf','Zopf',0,0,'2d4a021d-cdbf-57bb-8c94-5a7692b469c8','Lichenosticta podetiicola','2d4a021d-cdbf-57bb-8c94-5a7692b469c8','Lichenosticta podetiicola','9b142435-3d3c-5c31-b694-ee81586aad22','Lichenosticta podetiicol','69ad34fa-9abc-41dc-87f0-d4f9eb124313','Fungi|||||Lichenosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69a99432-d8d1-4079-a786-fff7a1a5735f','','','9ab47788-2d00-54a7-999d-5a024f0f05c9','Psilocybe coronilla (Bull. ex DC.) Noordel.','(Bull. ex DC.) Noordel.',0,0,'307ad2d4-5492-5656-bfc6-e6078e305bac','Psilocybe coronilla','307ad2d4-5492-5656-bfc6-e6078e305bac','Psilocybe coronilla','118503ea-f8aa-5b90-b58b-decc38e5d5f3','Psilocybe coronill','14c5dee1-c104-46a2-8448-e53055b892b9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('69b60a0d-088c-4c74-9d4d-5fd0281aa28e','','','22069b47-b15a-5a54-80fa-d8dd95e2558b','Fodinella','',0,0,'22069b47-b15a-5a54-80fa-d8dd95e2558b','Fodinella','22069b47-b15a-5a54-80fa-d8dd95e2558b','Fodinella','22069b47-b15a-5a54-80fa-d8dd95e2558b','Fodinella','69b60a0d-088c-4c74-9d4d-5fd0281aa28e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Fodinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('69b559a9-8a57-40ad-9635-706454eaef9e','','','88a03cc3-32dd-505b-881e-6ac1dd0cdfc3','Olearia virgata var. implicita G.Simpson','G.Simpson',0,0,'55dd6d32-2da3-5894-aabc-21b6776341fe','Olearia virgata implicita','b20339d0-ff2e-5a86-a78e-531eb95cee8d','Olearia virgata var. implicita','4657f4da-cb5b-5382-9e78-95a82b03e370','Olearia uirgat implicit','cd3d42ef-d366-43cd-a525-0103a9bf4904','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('69b1df6d-ff71-46b2-82f2-3d044bb7e81c','','','e2b06f92-f606-5b3e-884d-094d2f58c130','Zelandobates tornus Cook, 1983','Cook, 1983',1983,0,'4dc69733-55b5-5582-b040-e0845906d555','Zelandobates tornus','4dc69733-55b5-5582-b040-e0845906d555','Zelandobates tornus','d7c33a40-bea9-5c90-b7d3-6eb766044601','Zelandobates torn','69b1df6d-ff71-46b2-82f2-3d044bb7e81c','Animalia|Arthropoda|Arachnida|Trombidiformes|Hygrobatidae|Zelandobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69b9874d-77dd-47db-bcf8-14b26b64bcd1','','','5e284edb-fe87-5c6e-b6f3-89376173cbfe','Oriopsis alata pectinata Banse, 1957','Banse, 1957',1957,0,'c62e23d7-fc46-58aa-8e9f-c738d22cee56','Oriopsis alata pectinata','c62e23d7-fc46-58aa-8e9f-c738d22cee56','Oriopsis alata pectinata','db397a8f-9a29-5080-befc-ca67207ec4ad','Oriopsis alat pectinat','69b9874d-77dd-47db-bcf8-14b26b64bcd1','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|Oriopsis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('69bd238e-129d-4ce4-84e4-041eceb698e2','','','7a5b8585-9d2c-5101-9959-6531ade018e5','Fischerella ambigua (Kütz.) Gomont','(Kütz.) Gomont',0,0,'c0dc9205-e179-5dab-b68b-851f4a66e499','Fischerella ambigua','c0dc9205-e179-5dab-b68b-851f4a66e499','Fischerella ambigua','b0ea7efe-dbfe-58fb-bf74-9322d032f09e','Fischerella ambigu','69bd238e-129d-4ce4-84e4-041eceb698e2','Bacteria|Cyanoprokaryota|Cyanophyceae|Stigonematales|Fischerellaceae|Fischerella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('69bad61b-8602-4109-b57a-798781417cb5','','','f0464f96-b5e8-559e-97c5-511d91a39cb6','Oligobrachiidae','',0,0,'f0464f96-b5e8-559e-97c5-511d91a39cb6','Oligobrachiidae','f0464f96-b5e8-559e-97c5-511d91a39cb6','Oligobrachiidae','f0464f96-b5e8-559e-97c5-511d91a39cb6','Oligobrachiidae','69bad61b-8602-4109-b57a-798781417cb5','Animalia|Annelida|Perviata||Oligobrachiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('69bc6b10-374c-4168-b9eb-d6657aa1896c','','','46c89d94-f496-5b82-87d7-c690368fe637','Thaumatomonadidae','',0,0,'46c89d94-f496-5b82-87d7-c690368fe637','Thaumatomonadidae','46c89d94-f496-5b82-87d7-c690368fe637','Thaumatomonadidae','46c89d94-f496-5b82-87d7-c690368fe637','Thaumatomonadidae','69bc6b10-374c-4168-b9eb-d6657aa1896c','Chromista|Cercozoa|Imbricatea|Thaumatomonadida|Thaumatomonadidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('69b7d960-dec1-4e20-8b29-bece0882af6e','','','7a954a50-f286-5da3-99b2-2c185a1d8866','Porphyrellus viscidus McNabb','McNabb',0,0,'03e3232b-4ff8-5d07-886a-7c30fd657ef4','Porphyrellus viscidus','03e3232b-4ff8-5d07-886a-7c30fd657ef4','Porphyrellus viscidus','a08f45f2-e7ec-5a61-aaf1-12c0fc9ce249','Porphyrellus uiscid','68659510-4a3e-4dec-adf2-c577501d014d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Porphyrellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69bcc998-c2ef-430a-8292-b5ffb90b463d','','','0ab3f5ce-197d-50aa-b11f-af8b1bfad3a3','Beroe forskalii Milne Edwards, 1841','Milne Edwards, 1841',1841,0,'7b9c9be4-1b0a-5fee-b51d-e6c1b71f110f','Beroe forskalii','7b9c9be4-1b0a-5fee-b51d-e6c1b71f110f','Beroe forskalii','05758ae8-1e15-59be-8e7a-ed9fb04b389c','Beroe forskal','69bcc998-c2ef-430a-8292-b5ffb90b463d','Animalia|Ctenophora|Nuda|Beroida|Beroidae|Beroe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69bd45d2-30b9-4719-ad5e-5fd53b86a501','','','d1ca2496-093e-55eb-9508-861db34448e6','Bembidion subg. Ananotaphus Netolitzky, 1931','Netolitzky, 1931',1931,0,'5844eed1-3ae8-5506-b54b-00d06d25ee11','Ananotaphus','8e69e132-b5a1-51cd-965a-b52d7454fef5','Bembidion subgen. Ananotaphus','5844eed1-3ae8-5506-b54b-00d06d25ee11','Ananotaphus','69bd45d2-30b9-4719-ad5e-5fd53b86a501','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('69bfbe32-5d0d-4a08-b42a-2dc51219cdd5','','','cc4f6be1-ef53-5ebc-9b02-b868b20190ef','Ourisia robusta Colenso','Colenso',0,0,'ca26559f-e828-5272-a1e4-5213b5cf7249','Ourisia robusta','ca26559f-e828-5272-a1e4-5213b5cf7249','Ourisia robusta','3fb03316-7bba-5e8c-a887-eac51e7d9458','Ourisia robust','dcaea638-bfde-4e4e-9636-e1ac886ec930','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69be2a1d-5874-4e52-b656-7e2124ef4d9d','','','220133b6-e38a-5a56-b679-d977700a8d57','Pyrulina','',0,0,'220133b6-e38a-5a56-b679-d977700a8d57','Pyrulina','220133b6-e38a-5a56-b679-d977700a8d57','Pyrulina','220133b6-e38a-5a56-b679-d977700a8d57','Pyrulina','69be2a1d-5874-4e52-b656-7e2124ef4d9d','Chromista|Foraminifera|Polythalamea|Lagenida|Polymorphinidae|Pyrulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('69c3fbfa-c923-47a7-b63d-03ed6bc2094d','','','6334d16a-0cb2-5a9a-b83e-8481b724109a','Antholyza aletroides Burm.f.','Burm.f.',0,0,'76a8c317-f5b3-5ede-a2f4-77d361516323','Antholyza aletroides','76a8c317-f5b3-5ede-a2f4-77d361516323','Antholyza aletroides','5a08a545-3669-59da-a933-1ac75420053e','Antholyza aletroid','68466b3d-1acd-4b0d-9c52-e85c5df09710','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Antholyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69c6cb26-176d-4470-a253-138d9d753fe9','','','ce913c03-61a0-5fee-a8cc-8184d0f8c17c','Sturnidoecus','',0,0,'ce913c03-61a0-5fee-a8cc-8184d0f8c17c','Sturnidoecus','ce913c03-61a0-5fee-a8cc-8184d0f8c17c','Sturnidoecus','ce913c03-61a0-5fee-a8cc-8184d0f8c17c','Sturnidoecus','69c6cb26-176d-4470-a253-138d9d753fe9','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Sturnidoecus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('69bd3dfc-9c55-41f7-b859-ddb9414ee3c5','','','1810853f-54a9-546c-80a8-b2bd33e09b4c','Isothea Fr.','Fr.',0,0,'d7a11b05-2ef7-53d7-853e-0a8647afe507','Isothea','d7a11b05-2ef7-53d7-853e-0a8647afe507','Isothea','d7a11b05-2ef7-53d7-853e-0a8647afe507','Isothea','69bd3dfc-9c55-41f7-b859-ddb9414ee3c5','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Isothea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('69c332dc-de3b-4100-acea-e50349db0272','','','63fcc441-5bf7-5ed6-b156-e7379de0364a','Asplenium terrestre Brownsey subsp. terrestre','',0,0,'447a5e27-3cc1-5b27-a010-5a239912bb0d','Asplenium terrestre terrestre','598ccd19-936f-59c3-9ef4-cd98b7e5e801','Asplenium terrestre subsp. terrestre','85707ca4-839f-5007-8b55-83abdcb2872a','Asplenium terrestr terrestr','18f30fa7-1702-49ff-beb3-7f60725893e4','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('69cb4d9f-4ea6-4295-bf5d-bb09527d4a1c','','','c162b6b1-dca8-50df-a2a7-ea7d78e7e82d','Stachybotrys parvisporus S. Hughes','S. Hughes',0,0,'f24a8c9a-30f0-5330-bb4e-6605a4f95c1c','Stachybotrys parvisporus','f24a8c9a-30f0-5330-bb4e-6605a4f95c1c','Stachybotrys parvisporus','b351fe66-4465-509e-890e-6ca8794ac7ab','Stachybotrys paruispor','69cb4d9f-4ea6-4295-bf5d-bb09527d4a1c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Stachybotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69c92917-4b21-40a6-9886-f58afe05e88a','','','235a8f5c-9176-50dc-b80b-3db43f0d60c8','Cosmarium quadratulum var. quadratum Ralfs ex Ralfs','Ralfs ex Ralfs',0,0,'0365a6bd-ab62-5fa6-a7b4-33efacdc88e1','Cosmarium quadratulum quadratum','46bc8cb3-18f8-57e7-b1ca-32b8466842ec','Cosmarium quadratulum var. quadratum','188d70e4-8f06-54df-97f6-a89fd77ddb8b','Cosmarium quadratul quadrat','69c92917-4b21-40a6-9886-f58afe05e88a','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('69cf588a-31bf-4252-b7a5-c9ff4f0b937e','','','1d8376b0-b019-5ca8-b195-204d6f99cd49','Hygrocybe radiata Arnolds','Arnolds',0,0,'c6e2a49b-0952-5495-9e8e-fe3ab35702cc','Hygrocybe radiata','c6e2a49b-0952-5495-9e8e-fe3ab35702cc','Hygrocybe radiata','adf72579-b894-5918-8156-851017481c32','Hygrocybe radiat','0ec5783d-5fdd-4d56-9a2c-7b3300ed3f94','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69d17561-8e37-4d0b-b447-8cd8ae61f414','','','829db6ed-129f-5e3b-bea0-680b1c47a91c','Rhododendron pocophorum Balf.f. ex Tagg','Balf.f. ex Tagg',0,0,'1baa87c2-095e-521e-893c-223ab5fa7244','Rhododendron pocophorum','1baa87c2-095e-521e-893c-223ab5fa7244','Rhododendron pocophorum','d6e06e34-864f-5354-a658-eba579477fbf','Rhododendron pocophor','69d17561-8e37-4d0b-b447-8cd8ae61f414','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('69cf71d3-5c9a-44fa-9d73-8e585f394aaa','','','92cfd53f-aa55-5657-880e-c4e0945b0400','Brachyglottis cassinioides (Hook.f.) B.Nord.','(Hook.f.) B.Nord.',0,0,'d831d68d-f736-5fdd-8bc7-84ea7149fb51','Brachyglottis cassinioides','d831d68d-f736-5fdd-8bc7-84ea7149fb51','Brachyglottis cassinioides','b6d3cb95-af79-5741-a87b-91e301df70aa','Brachyglottis cassinioid','69cf71d3-5c9a-44fa-9d73-8e585f394aaa','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69d35d69-eaca-4f95-8f38-592f6677186d','','','8009e173-6ade-5984-8374-cdcf05986eb7','Lecidea diacrita Nyl.','Nyl.',0,0,'b95e7193-b318-577e-9d70-0c853ec53db7','Lecidea diacrita','b95e7193-b318-577e-9d70-0c853ec53db7','Lecidea diacrita','fe5acfc7-4975-587c-a707-4f498e4ec7fc','Lecidea diacrit','9f07112b-390e-4f2e-943d-8ca8df972514','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69d1875d-3c03-4ef5-bfff-322f4a702080','','','355b6bc3-c2e7-5822-bdf6-77e71ec468d1','Lichen spongiosus Sm.','Sm.',0,0,'dd1975b2-0f3b-5385-bb71-fc492379f05f','Lichen spongiosus','dd1975b2-0f3b-5385-bb71-fc492379f05f','Lichen spongiosus','b5126b5b-7b4b-54c0-b627-b27ecce82e25','Lichen spongios','61d19614-a1be-45c3-9b36-93ef976e8c96','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69d6517c-2557-4f02-a695-1d44c3aefa5a','','','8ba35bd3-1282-518a-8b81-d68ff0ee3e7e','Proselena loxias Meyrick, 1888','Meyrick, 1888',1888,0,'d556d7f8-90d0-54c0-8fa8-b5bc0d0d87eb','Proselena loxias','d556d7f8-90d0-54c0-8fa8-b5bc0d0d87eb','Proselena loxias','251bda87-4097-5bdc-a123-0778c0299dcf','Proselena loxi','8df2d285-f63c-4f2b-801e-252169d453dd','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Proselena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69d4b85a-ea3b-435d-b1fa-ef8e5145e45a','','','d3f47ad9-2c36-5ad6-a7f1-2041e320d66d','Pelamoviroid','',0,0,'d3f47ad9-2c36-5ad6-a7f1-2041e320d66d','Pelamoviroid','d3f47ad9-2c36-5ad6-a7f1-2041e320d66d','Pelamoviroid','d3f47ad9-2c36-5ad6-a7f1-2041e320d66d','Pelamoviroid','69d4b85a-ea3b-435d-b1fa-ef8e5145e45a','Virus|||Unassigned|Avsunviroidae|Pelamoviroid','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICVN',1);
INSERT INTO core VALUES('69d1d8aa-a7d9-4d98-8f6b-c345a43914cd','','','c4c2d789-8d6a-5015-b7fd-3c450bb206e1','Melosira C.A. Agardh','C.A. Agardh',0,0,'d75eae07-5d93-5f6c-8b2a-108c7205e714','Melosira','d75eae07-5d93-5f6c-8b2a-108c7205e714','Melosira','d75eae07-5d93-5f6c-8b2a-108c7205e714','Melosira','69d1d8aa-a7d9-4d98-8f6b-c345a43914cd','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Melosiraceae|Melosira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('69de49c8-f666-495d-b8a8-1016c34e598e','','','9036b0ab-6840-5332-b035-d30545e09b7c','Cineraria cruenta Masson ex L''Hér.','Masson ex L''Hér.',0,0,'852bbe4f-9633-5c41-98bf-355bab099510','Cineraria cruenta','852bbe4f-9633-5c41-98bf-355bab099510','Cineraria cruenta','0cdc56fb-dfdb-5067-ac57-fe51d7d149f3','Cineraria cruent','1fa5160f-0206-4acf-88ec-c1f6ee3a108f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cineraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('69defe3f-c566-4f98-9662-5f60975f4e09','','','7f21e02a-7f10-5072-b7bd-83efb9ab8c50','Puccinia peckiana Howe','Howe',0,0,'3a38dd1c-54cd-51ac-af8d-5addad33bcb7','Puccinia peckiana','3a38dd1c-54cd-51ac-af8d-5addad33bcb7','Puccinia peckiana','d5461871-8e2e-525b-b01e-46d8a9a6899a','Puccinia peckian','71df1198-cef7-4b3c-9efd-560a79d66260','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68a72e3d-66ce-400c-9b99-29594a823489','','','4b419f99-5f45-514f-b14d-31178b002308','Pluteus sect. Pluteus Fr.','Fr.',0,0,'5bf70207-60e8-56ac-83cd-1aa08380655f','Pluteus','9598bcc2-7ffc-5dfd-bff9-8df1792719d2','Pluteus sect. Pluteus','5bf70207-60e8-56ac-83cd-1aa08380655f','Pluteus','68a72e3d-66ce-400c-9b99-29594a823489','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('68a4a9b9-142f-4133-9e75-380c01fb0b8c','','','bc92fb7c-fe26-581b-aff7-a815a37df13a','Restrepia cuprea Luer & R.Escobar','Luer & R.Escobar',0,0,'9e1bc554-c37c-52ef-96d5-dfb17cdcd8a2','Restrepia cuprea','9e1bc554-c37c-52ef-96d5-dfb17cdcd8a2','Restrepia cuprea','422e52a3-6779-5b67-b6e1-79e96cf70cc2','Restrepia cupre','68a4a9b9-142f-4133-9e75-380c01fb0b8c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Restrepia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69e011e7-6f61-4354-bf9c-849880e6cae4','','','760e0e11-d9c9-52a1-8a71-0295cb0dc0fa','Janicella spinicauda (A. Milne Edwards, 1883)','(A. Milne Edwards, 1883)',1883,0,'c2d75707-577d-5d82-b598-ba3d48f5adbd','Janicella spinicauda','c2d75707-577d-5d82-b598-ba3d48f5adbd','Janicella spinicauda','cd91edf2-316c-59e2-a53e-2f8eca5705bf','Janicella spinicaud','69e011e7-6f61-4354-bf9c-849880e6cae4','Animalia|Arthropoda|Malacostraca|Decapoda|Oplophoridae|Janicella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('69e1deaa-7f86-44d9-a9fe-d93528407375','','','52047980-4f45-5a4b-9e91-9ebf53ee400c','Plagiostigmella clypeata Petr.','Petr.',0,0,'d5aaae0f-b2f6-5932-ab8b-1ffdbefa4832','Plagiostigmella clypeata','d5aaae0f-b2f6-5932-ab8b-1ffdbefa4832','Plagiostigmella clypeata','d250acea-2dfe-5a31-ba03-65b0f16901bd','Plagiostigmella clypeat','69e1deaa-7f86-44d9-a9fe-d93528407375','Fungi|Ascomycota||||Plagiostigmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('69e06323-485e-4a2e-b8ea-475a45efb3f7','','','0b5fe19a-e0fb-52bc-a3ce-ba59448f71d2','Inocybe semifulva Grund & D.E. Stuntz','Grund & D.E. Stuntz',0,0,'0deebea7-e2d2-5733-94d6-5ec2a9b3d0d7','Inocybe semifulva','0deebea7-e2d2-5733-94d6-5ec2a9b3d0d7','Inocybe semifulva','6be2042b-1727-5fc0-9dbe-ae2a17b9a408','Inocybe semifulu','69e06323-485e-4a2e-b8ea-475a45efb3f7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68a7ac0d-3a38-41e7-a2c6-edc87e87faca','','','c83b03be-c9da-5c0a-b58b-ed4a0840c810','Togniniella microspora (Ellis & Everh.) Réblová','(Ellis & Everh.) Réblová',0,0,'7b60d4fa-ef59-5d76-a074-a8e4c40df8cc','Togniniella microspora','7b60d4fa-ef59-5d76-a074-a8e4c40df8cc','Togniniella microspora','e5743641-74db-5c79-a2a0-02e9f9dc50ec','Togniniella microspor','d462f03f-9be3-4fbb-acb7-a553f5605073','Fungi|Ascomycota|Sordariomycetes|Calosphaeriales|Calosphaeriaceae|Togniniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68a9488b-bad4-404e-97da-179f6d84bb06','','','831a54ee-2558-5aa3-a841-7ac37fbc13cf','Ammatoidea','',0,0,'831a54ee-2558-5aa3-a841-7ac37fbc13cf','Ammatoidea','831a54ee-2558-5aa3-a841-7ac37fbc13cf','Ammatoidea','831a54ee-2558-5aa3-a841-7ac37fbc13cf','Ammatoidea','68a9488b-bad4-404e-97da-179f6d84bb06','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Homoeotrichaceae|Ammatoidea','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('68ac2b57-1356-495d-b9aa-68977ccb8dd1','','','a6af5545-7df0-5c2c-bd69-ab6e94017ba7','Polygonales','',0,0,'a6af5545-7df0-5c2c-bd69-ab6e94017ba7','Polygonales','a6af5545-7df0-5c2c-bd69-ab6e94017ba7','Polygonales','a6af5545-7df0-5c2c-bd69-ab6e94017ba7','Polygonales','926464e2-0388-4e8a-a500-b647ba4fafe4','Plantae|Tracheophyta|Magnoliopsida|Polygonales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('68aa5d05-8998-4f36-b4ce-600e8928f532','','','ef333407-a9c5-56de-9f6d-3feeae4ab78a','Astrapaea Lindl.','Lindl.',0,0,'61e0c29d-af57-59d9-b1cb-7953bc09185a','Astrapaea','61e0c29d-af57-59d9-b1cb-7953bc09185a','Astrapaea','61e0c29d-af57-59d9-b1cb-7953bc09185a','Astrapaea','5b883263-3da4-427e-badd-c2780baf25ba','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Astrapaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('68abf1e6-5481-4bf3-8a4d-6fe684a86d3e','','','2a375ea7-31c4-5ceb-8350-2d94a7d0b3e4','Phytomyza lyalli Spencer, 1976','Spencer, 1976',1976,0,'435d4f1d-006f-5a28-9fa8-c0f459d0266f','Phytomyza lyalli','435d4f1d-006f-5a28-9fa8-c0f459d0266f','Phytomyza lyalli','f97b8757-fa92-565f-88b8-98dae9b250b8','Phytomyza lyall','68abf1e6-5481-4bf3-8a4d-6fe684a86d3e','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Phytomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68aa8ae9-86ab-483c-9f6b-7844c42e81a0','','','83ed8a59-93e4-5e73-9e6a-25922bb20c3c','Trachytetra rugulosa (Broun, 1880)','(Broun, 1880)',1880,0,'b05547a5-5e10-5e8b-9846-ebe8945d09a3','Trachytetra rugulosa','b05547a5-5e10-5e8b-9846-ebe8945d09a3','Trachytetra rugulosa','beb44786-00d5-5fde-a442-de540b509bb4','Trachytetra rugulos','68aa8ae9-86ab-483c-9f6b-7844c42e81a0','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Trachytetra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68b26f12-49e8-4209-9052-72d1275926ea','','','69dd4242-4726-5533-bff1-df8d231bbcad','Bresadolia Speg.','Speg.',0,0,'4be89d4e-7589-539f-ad8d-8fbf27c8c440','Bresadolia','4be89d4e-7589-539f-ad8d-8fbf27c8c440','Bresadolia','4be89d4e-7589-539f-ad8d-8fbf27c8c440','Bresadolia','68b26f12-49e8-4209-9052-72d1275926ea','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Bresadolia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('68aec8e8-1d9a-416f-83b2-9f1470cce9b5','','','53c35ef9-c959-5ed6-aa35-96bf5b7a03b6','Hormiactella fusca (Preuss) Sacc.','(Preuss) Sacc.',0,0,'82c70f3a-128c-5b47-a545-e4140ddb9f64','Hormiactella fusca','82c70f3a-128c-5b47-a545-e4140ddb9f64','Hormiactella fusca','46af4626-8996-5d85-9ec9-a7a72ebb32b5','Hormiactella fusc','68aec8e8-1d9a-416f-83b2-9f1470cce9b5','Fungi|Ascomycota||||Hormiactella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68b50bf5-b1c5-4143-9450-ba9f9c1a4573','','','0ec07847-2117-569c-9f44-dfc9194684d4','Stygocapitella subterranea Knollner, 1934','Knollner, 1934',1934,0,'45256667-1837-5e60-b21f-f1054e1b84a2','Stygocapitella subterranea','45256667-1837-5e60-b21f-f1054e1b84a2','Stygocapitella subterranea','7116e900-6c54-55f3-9588-e1fcaa4321ad','Stygocapitella subterrane','68b50bf5-b1c5-4143-9450-ba9f9c1a4573','Animalia|Annelida|Polychaeta||Parergodrilidae|Stygocapitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68b23344-0283-4539-a0f8-edd9fe64be7b','','','dffca0c6-7a25-5575-864a-4fe7027c75ec','Chathamaenus chathamensis Franz, 1980','Franz, 1980',1980,0,'55929263-6161-55fd-8205-b065de7aadf2','Chathamaenus chathamensis','55929263-6161-55fd-8205-b065de7aadf2','Chathamaenus chathamensis','843f6d02-6efe-504f-bf24-aa979b1fbfcd','Chathamaenus chathamens','68b23344-0283-4539-a0f8-edd9fe64be7b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Chathamaenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68b89a60-730e-498a-81f2-018e7f29bf86','','','49345d0a-68f7-534c-9ae9-f7cbc2414091','Pseudorobillardaceae Crous','Crous',0,0,'6945ca78-dc3e-599a-b604-0e495fad9a99','Pseudorobillardaceae','6945ca78-dc3e-599a-b604-0e495fad9a99','Pseudorobillardaceae','6945ca78-dc3e-599a-b604-0e495fad9a99','Pseudorobillardaceae','68b89a60-730e-498a-81f2-018e7f29bf86','Fungi|Ascomycota|Dothideomycetes||Pseudorobillardaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('68b9f418-45f1-445a-97f6-820463a9709f','','','5388ca43-6250-5e75-ab5e-652cede63b5f','Lecanora fuscata (Ach.) Röhl.','(Ach.) Röhl.',0,0,'79483cca-0334-5111-bedc-5348685095d2','Lecanora fuscata','79483cca-0334-5111-bedc-5348685095d2','Lecanora fuscata','acc9c4de-b60d-5bd5-a915-4225c7782b0a','Lecanora fuscat','27d3099a-c983-412e-8108-86d1420f32eb','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68c13db9-098d-461e-afcd-f20f5e2e2a23','','','f9d893d2-c40f-5022-9d1f-b5e9893575ac','Gnomoniaceae G. Winter, 1886','G. Winter, 1886',1886,0,'65fcc7b4-aeb6-54d3-8ba3-413e8fb20366','Gnomoniaceae','65fcc7b4-aeb6-54d3-8ba3-413e8fb20366','Gnomoniaceae','65fcc7b4-aeb6-54d3-8ba3-413e8fb20366','Gnomoniaceae','68c13db9-098d-461e-afcd-f20f5e2e2a23','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('68bb03c3-5d4f-4e19-9852-dcf7549f7a56','','','3968d125-17cf-5eeb-9750-efff72158190','Celidium dubium Linds.','Linds.',0,0,'e445f3c5-63e6-5efd-8e37-556c948b370d','Celidium dubium','e445f3c5-63e6-5efd-8e37-556c948b370d','Celidium dubium','31d4da1c-f830-5004-b80b-d852cb67839e','Celidium dubi','c9b1496e-487c-4735-b2ee-488557628b63','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Celidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68c68d06-0ab5-4025-bf7f-008662cdcaf3','','','64420f49-4193-563c-bb6a-6bd03db8df55','Lupropini','',0,0,'64420f49-4193-563c-bb6a-6bd03db8df55','Lupropini','64420f49-4193-563c-bb6a-6bd03db8df55','Lupropini','64420f49-4193-563c-bb6a-6bd03db8df55','Lupropini','68c68d06-0ab5-4025-bf7f-008662cdcaf3','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('68baa53a-dbe7-420c-99ea-d7b6849e5795','','','a3535309-73dc-5884-9a07-0905fcd88213','Chiastocaulon conjugatum (Hook.) S.D.F.Patzak, M.A.M.Renner, Schäf.-Verw. & Heinrichs','(Hook.) S.D.F.Patzak, M.A.M.Renner, Schäf.-Verw. & Heinrichs',0,0,'d3bd82fc-6fa5-5876-87d9-20d9e72e83af','Chiastocaulon conjugatum','d3bd82fc-6fa5-5876-87d9-20d9e72e83af','Chiastocaulon conjugatum','582087e2-3c5a-516f-a2c2-728878db65bb','Chiastocaulon coniugat','68baa53a-dbe7-420c-99ea-d7b6849e5795','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Chiastocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68c87923-6459-4b17-b1ec-ada769b3e8e0','','','0c68095d-19d6-5b92-a16c-163c5ee595f7','Ceuthospora laurocerasi Grove','Grove',0,0,'0762ef94-01cb-5c70-be72-d35ed3b138a2','Ceuthospora laurocerasi','0762ef94-01cb-5c70-be72-d35ed3b138a2','Ceuthospora laurocerasi','dda9ff33-a444-55aa-958d-3c09e470a1ee','Ceuthospora lauroceras','a4f057e1-a5e1-4d96-9546-b84dcb2f56fa','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Ceuthospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68c41cc5-282a-4e86-bbbb-fe90bfed2220','','','7e95e5d6-b04f-563c-9d37-3b5f1b7c8307','Leucopogon fasciculatus (G.Forst.) A.Rich.','(G.Forst.) A.Rich.',0,0,'8aaa42d6-b3b4-5a38-95af-200b52a93b4d','Leucopogon fasciculatus','8aaa42d6-b3b4-5a38-95af-200b52a93b4d','Leucopogon fasciculatus','5ce2edab-4d5c-574f-8152-646f979053af','Leucopogon fasciculat','68c41cc5-282a-4e86-bbbb-fe90bfed2220','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Leucopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68cef451-a91d-4f1f-96a9-a3202c964322','','','cd01a8e4-bfd9-594f-bbc9-61b5a0c8ba97','Alveolaria Lagerh.','Lagerh.',0,0,'2ec82be6-ec5d-54ff-be6d-2d5c0a6e61ae','Alveolaria','2ec82be6-ec5d-54ff-be6d-2d5c0a6e61ae','Alveolaria','2ec82be6-ec5d-54ff-be6d-2d5c0a6e61ae','Alveolaria','68cef451-a91d-4f1f-96a9-a3202c964322','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniosiraceae|Alveolaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('68ce1e87-bce8-47a2-9717-5a7579c2571c','','','df0172a3-cc12-5652-b4d0-3db449bd7e4a','Araeoscapus brevicollis Broun, 1910','Broun, 1910',1910,0,'2ab59a59-10c3-516b-be73-cfbc25a01539','Araeoscapus brevicollis','2ab59a59-10c3-516b-be73-cfbc25a01539','Araeoscapus brevicollis','5b7539ff-f9c6-5793-af28-eb75290637fb','Araeoscapus breuicoll','68ce1e87-bce8-47a2-9717-5a7579c2571c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Araeoscapus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68d0a0fc-fd2b-4429-9016-db062d74d598','','','0fade8b2-dc38-5d48-b1d9-c5700f781644','Heteropatella bonordenii (Hazsl.) Lind','(Hazsl.) Lind',0,0,'ae52db23-8c5a-5f8a-baa6-30b8c6572e8b','Heteropatella bonordenii','ae52db23-8c5a-5f8a-baa6-30b8c6572e8b','Heteropatella bonordenii','dce4fb86-7b3d-5714-9a83-761ab08d326b','Heteropatella bonorden','f6c80293-ec25-4aa8-8ab2-03a5fa9da4c9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Heteropatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68cdea47-a454-419c-8e2e-b250f063bbf2','','','629c9304-e0e5-5961-8eac-34628717ee6d','Manoharachariella Bagyan., N.K. Rao & Kunwar','Bagyan., N.K. Rao & Kunwar',0,0,'4ebf6a9b-dbfb-5cb7-9564-d6c957e75789','Manoharachariella','4ebf6a9b-dbfb-5cb7-9564-d6c957e75789','Manoharachariella','4ebf6a9b-dbfb-5cb7-9564-d6c957e75789','Manoharachariella','68cdea47-a454-419c-8e2e-b250f063bbf2','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Manoharachariella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('68cac0e5-d470-4fed-b531-ff88b27712d4','','','244e4734-4c27-5cd4-b72a-570c6f6da079','Poa astonii Petrie','Petrie',0,0,'52747ec5-ff5b-57fc-8537-3c0702f76c6c','Poa astonii','52747ec5-ff5b-57fc-8537-3c0702f76c6c','Poa astonii','7b8a51be-0249-539b-b421-c2b524c4bc8e','Poa aston','68cac0e5-d470-4fed-b531-ff88b27712d4','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68d2ccdd-9e88-437c-aafc-4849ec2317d2','','','7b9423f5-218e-5d16-a28f-0154d37be70d','Leptinella pyrethrifolia var. linearifolia (Cheeseman) D.G.Lloyd & C.J.Webb','(Cheeseman) D.G.Lloyd & C.J.Webb',0,0,'d883fae9-8025-53e0-8e67-138242390089','Leptinella pyrethrifolia linearifolia','6a14aae9-b095-58dd-9d27-a5d566bf404d','Leptinella pyrethrifolia var. linearifolia','7e856463-7c8a-5463-8977-64b48637e218','Leptinella pyrethrifol linearifol','68d2ccdd-9e88-437c-aafc-4849ec2317d2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('68d65afd-cf02-4092-85c6-feb4c13389c8','','','71f61257-db00-5a3f-bb04-78bc849964b0','Hydrotaea rostrata (Robineau-Desvoidy, 1830)','(Robineau-Desvoidy, 1830)',1830,0,'de2cdf23-98b4-59d6-a313-be96f7fb3f04','Hydrotaea rostrata','de2cdf23-98b4-59d6-a313-be96f7fb3f04','Hydrotaea rostrata','70fddc62-f137-5ba0-be3b-c6cf3c7b16e0','Hydrotaea rostrat','68d65afd-cf02-4092-85c6-feb4c13389c8','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Hydrotaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68e28b75-473f-4f45-b5da-7de30ba81e5a','','','e5943a1d-4e86-53bb-aa51-575d13acfcea','Hirneolina (Pat.) Bres.','(Pat.) Bres.',0,0,'c4263cbd-887a-51bd-9e84-efbb0b91b58e','Hirneolina','c4263cbd-887a-51bd-9e84-efbb0b91b58e','Hirneolina','c4263cbd-887a-51bd-9e84-efbb0b91b58e','Hirneolina','68e28b75-473f-4f45-b5da-7de30ba81e5a','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Hirneolina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('68e075a1-7a9a-423e-a905-87539aeaeb86','','','9c31d2cf-0ec4-5034-9583-898efb6ca1f1','Gonocarpus micranthus subsp. ramosissimus Orchard','Orchard',0,0,'40cc42ac-1c59-5d06-a7c9-b88da40e44ae','Gonocarpus micranthus ramosissimus','40abbd56-7aa7-522d-afe9-6c3dee7b92a1','Gonocarpus micranthus subsp. ramosissimus','bcbc90bc-5cd0-5b25-93b1-3ae13dbdfcdc','Gonocarpus micranth ramosissim','68e075a1-7a9a-423e-a905-87539aeaeb86','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Gonocarpus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('68de60f5-4155-44f3-a990-ced0a2be461f','','','96230622-f303-517f-b223-e24e96e4dd46','Pristobunus acuminatus hamiltoni Forster, 1954','Forster, 1954',1954,0,'8f9e9def-8a88-513c-b7dc-6ef08bccb3d4','Pristobunus acuminatus hamiltoni','8f9e9def-8a88-513c-b7dc-6ef08bccb3d4','Pristobunus acuminatus hamiltoni','05042233-32b2-54a5-984e-cb61d0c9ba49','Pristobunus acuminat hamilton','68de60f5-4155-44f3-a990-ced0a2be461f','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Pristobunus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('68dc7ada-55d2-4420-bd0a-ebd40f0d6d93','','','d7e72c36-d58b-52c8-b739-d5b29274370d','Anixiopsis reticulispora Routien','Routien',0,0,'9498e672-3949-5f0c-95bf-5cbed7ead2af','Anixiopsis reticulispora','9498e672-3949-5f0c-95bf-5cbed7ead2af','Anixiopsis reticulispora','b64e1844-94e2-58e3-a26d-66b262e2e181','Anixiopsis reticulispor','c2ba7301-ee63-4f81-98c8-4bfa43c1546c','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Onygenaceae|Anixiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68e4afdb-c602-45e4-9f9e-2f7ff60a6493','','','2b7c3a94-c2a3-5cf2-9a45-9cabce3a74be','Olearia ×macrodonta Baker','Baker',0,0,'d7c94f3c-022b-51cd-ba31-13fb4c443e6d','Olearia macrodonta','d192d10e-1254-5b69-a2f9-01d3264de6c6','Olearia × macrodonta','f45bbca9-3add-58c4-b7c4-463254725a80','Olearia macrodont','68e4afdb-c602-45e4-9f9e-2f7ff60a6493','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('68e366d9-d63c-49c7-b781-9360f7950059','','','ea2b3301-6370-588c-993a-ba8d6da6a0a3','Chromoplanidae','',0,0,'ea2b3301-6370-588c-993a-ba8d6da6a0a3','Chromoplanidae','ea2b3301-6370-588c-993a-ba8d6da6a0a3','Chromoplanidae','ea2b3301-6370-588c-993a-ba8d6da6a0a3','Chromoplanidae','68e366d9-d63c-49c7-b781-9360f7950059','Animalia|Platyhelminthes|Archoophora|Polycladida|Chromoplanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('68e6c98e-9ade-4b4a-9ebe-f22163dfe656','','','cfa69637-f09c-526a-bd6a-8afe9fefec65','Clasmatocolea humilis (Hook.f. & Taylor) Grolle','(Hook.f. & Taylor) Grolle',0,0,'5590e6cd-d99e-5d2c-ac59-d62f5f9911cb','Clasmatocolea humilis','5590e6cd-d99e-5d2c-ac59-d62f5f9911cb','Clasmatocolea humilis','aa753268-e2e1-537e-ba6d-08eefb899b4b','Clasmatocolea humil','68e6c98e-9ade-4b4a-9ebe-f22163dfe656','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Clasmatocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68eb270c-b7fb-49c4-8849-15fb55ccd850','','','3e65ac18-247c-57f3-b23f-fa101caf97de','Barbourisia rufa Parr, 1945','Parr, 1945',1945,0,'75636f43-cbb9-512d-afba-9239c1ccd47e','Barbourisia rufa','75636f43-cbb9-512d-afba-9239c1ccd47e','Barbourisia rufa','13803044-5740-5fd9-854d-9da806eaee15','Barbourisia ruf','68eb270c-b7fb-49c4-8849-15fb55ccd850','Animalia|Chordata|Actinopterygii|Stephanoberyciformes|Barbourisiidae|Barbourisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68e9dcb4-c13a-4c39-b1c9-3d358d3bf60b','','','196afcce-9e90-5686-a302-ef4cf544adad','Martellia maculata Singer & A.H. Sm.','Singer & A.H. Sm.',0,0,'eed66cf6-a681-54d7-80aa-f36f0e4d2771','Martellia maculata','eed66cf6-a681-54d7-80aa-f36f0e4d2771','Martellia maculata','fde28507-1c7d-5f8b-a0c6-0778f6e84daf','Martellia maculat','86a5eacc-3155-4371-b318-61094604bb57','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Martellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68e9137b-e90f-4a5f-968a-86ee65333029','','','51af1c31-56be-506e-872b-837ae205e674','Verrucaria fusconigrescens Nyl.','Nyl.',0,0,'ff898ce0-a5d0-595d-a46b-b6aef5f73878','Verrucaria fusconigrescens','ff898ce0-a5d0-595d-a46b-b6aef5f73878','Verrucaria fusconigrescens','ff898ce0-a5d0-595d-a46b-b6aef5f73878','Verrucaria fusconigrescens','68e9137b-e90f-4a5f-968a-86ee65333029','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68ebf372-7825-4ff7-b493-cc2d9f21adef','','','56487f75-6f2d-58fe-bcb1-776f912efa51','Volvigerum (E. Horak & M.M. Moser) R. Heim','(E. Horak & M.M. Moser) R. Heim',0,0,'e7e651f3-1d79-50cb-accb-9a1e60dc756a','Volvigerum','e7e651f3-1d79-50cb-accb-9a1e60dc756a','Volvigerum','e7e651f3-1d79-50cb-accb-9a1e60dc756a','Volvigerum','459fe114-8992-4e45-b17f-225d01258af3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Volvigerum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('67c19bf7-83f1-4d7c-a7ee-3aa06dddddaf','','','18997dc7-6870-57da-b4cb-7c2786d18bc0','Cypraea subg. Lyncina','',0,0,'3bd8c056-a8fd-5017-a7a9-9a475e9a67fb','Lyncina','9f574529-8352-5652-b49c-5c09d3a380ca','Cypraea subgen. Lyncina','3bd8c056-a8fd-5017-a7a9-9a475e9a67fb','Lyncina','67c19bf7-83f1-4d7c-a7ee-3aa06dddddaf','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cypraeidae|Cypraea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('67c4a610-1ed4-4c10-add8-b29121f04420','','','5745b73a-c279-58e9-8b56-4c0fb5253780','Symphoricarpos Duhamel','Duhamel',0,0,'bade8f7b-955e-58e3-a334-6cc3ae3228b1','Symphoricarpos','bade8f7b-955e-58e3-a334-6cc3ae3228b1','Symphoricarpos','bade8f7b-955e-58e3-a334-6cc3ae3228b1','Symphoricarpos','67c4a610-1ed4-4c10-add8-b29121f04420','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Symphoricarpos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('68f405cb-1840-4ae6-90f7-53fcb86a016b','','','4108cee6-adc0-5f6f-ba69-d53154241a27','Phronira striata (Broun, 1880)','(Broun, 1880)',1880,0,'08ffe98a-3ad5-5482-8f34-cef5829ce901','Phronira striata','08ffe98a-3ad5-5482-8f34-cef5829ce901','Phronira striata','49368cdc-442e-5ead-90a7-4bb9d9cb3f0e','Phronira striat','68f405cb-1840-4ae6-90f7-53fcb86a016b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phronira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('68f38faf-9143-4286-87a7-eaa77f3241a1','','','a45df451-cc72-57bc-88c9-e3b7269ad59b','Gastrodia molloyi Lehnebach & J.R.Rolfe','Lehnebach & J.R.Rolfe',0,0,'3be44b4a-9d8e-5f05-9bb2-4e657f947601','Gastrodia molloyi','3be44b4a-9d8e-5f05-9bb2-4e657f947601','Gastrodia molloyi','bf5a474b-dce7-548c-b0c8-dd6d56759238','Gastrodia molloy','68f38faf-9143-4286-87a7-eaa77f3241a1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Gastrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67c90abd-14ee-4c2d-9a2d-3cb344530fdc','','','5246bbf4-3b5c-5bec-bb24-8dcc030bbb00','Phrygilanthus raoulii (Tiegh.) Engl.','(Tiegh.) Engl.',0,0,'5bbaa02c-f765-5f33-8d1a-6dcce56bcee4','Phrygilanthus raoulii','5bbaa02c-f765-5f33-8d1a-6dcce56bcee4','Phrygilanthus raoulii','77770fb1-5c4c-55f1-9822-f4f328b83420','Phrygilanthus raoul','7cffb17f-e8fe-4060-b5e9-c150d4e89279','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Phrygilanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67d08866-ed25-4052-9719-862492eb7315','','','90916b33-ecd9-550c-9a25-4f11076d2354','Olearia multiflora Colenso','Colenso',0,0,'6bdd84a0-6904-5c75-8bc7-7e7b10fdbe55','Olearia multiflora','6bdd84a0-6904-5c75-8bc7-7e7b10fdbe55','Olearia multiflora','3836029e-40c8-575d-8f59-7c906094f88c','Olearia multiflor','7a1db2c9-1609-4a8c-b3c3-23ad6b5841d7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67c75f7a-02bd-4f63-9e2b-802cc176286d','','','91bd0a4c-a711-5f1c-a2f6-d78e013ec5d0','Pyrenopeziza ebuli (Fr.) Sacc.','(Fr.) Sacc.',0,0,'46b07838-66e7-55cc-a922-b6550c245865','Pyrenopeziza ebuli','46b07838-66e7-55cc-a922-b6550c245865','Pyrenopeziza ebuli','7607e9f7-8629-5a9a-be75-ab80da370c59','Pyrenopeziza ebul','67c75f7a-02bd-4f63-9e2b-802cc176286d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pyrenopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67d5fd93-47e2-45d5-b6cf-06e3aa0309cc','','','ba562429-12cf-5a65-b15c-4f49d9bddc6b','Cladonia chordalis','',0,0,'ba562429-12cf-5a65-b15c-4f49d9bddc6b','Cladonia chordalis','ba562429-12cf-5a65-b15c-4f49d9bddc6b','Cladonia chordalis','1e205f29-5e83-5f1b-9c49-56f3c4c03232','Cladonia chordal','67d5fd93-47e2-45d5-b6cf-06e3aa0309cc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67d43fb6-69a0-4765-b89c-b8074b85512d','','','2714875e-53e5-5ecf-a8f4-55530af3a1bc','Spiroloculina novozealandica Cushman & Todd, 1944','Cushman & Todd, 1944',1944,0,'e1a41b71-8781-5894-bc0e-bd63ba976612','Spiroloculina novozealandica','e1a41b71-8781-5894-bc0e-bd63ba976612','Spiroloculina novozealandica','4bc9fecf-1b5b-5f34-935a-a19903635f11','Spiroloculina nouozealandic','67d43fb6-69a0-4765-b89c-b8074b85512d','Chromista|Foraminifera|Polythalamea|Miliolida|Spiroloculinidae|Spiroloculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67d4e3ff-67f0-48a5-81dd-ccb0a22c8e1e','','','7862b800-7245-5feb-9360-3cb0db067491','Entomophthora Krenner','Krenner',0,0,'a6913da3-0130-527b-9ebe-0daa2703932a','Entomophthora','a6913da3-0130-527b-9ebe-0daa2703932a','Entomophthora','a6913da3-0130-527b-9ebe-0daa2703932a','Entomophthora','94206db5-43bb-4fd3-b5e8-59c6d482decc','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Entomophthoraceae|Entomophthora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('67d0ca5e-e234-495a-b569-f21a5b6232ba','','','4c58a05c-dc3b-5bb6-9d59-e1d37274e022','Cosmarium polygonum (Nägeli) W.Archer','(Nägeli) W.Archer',0,0,'81b53e00-e720-5214-9880-4c4e2afceae3','Cosmarium polygonum','81b53e00-e720-5214-9880-4c4e2afceae3','Cosmarium polygonum','94402ec8-699b-576e-af22-139918cc009c','Cosmarium polygon','67d0ca5e-e234-495a-b569-f21a5b6232ba','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67dd02a6-693a-4e6c-9f6e-3b543f3ca2e3','','','23cab738-0f0a-5e7f-bab2-2f0acc0f673c','Schizostoma laceratum Ehrenb.','Ehrenb.',0,0,'dc57921c-1cf4-569c-bbd9-2885a6f92231','Schizostoma laceratum','dc57921c-1cf4-569c-bbd9-2885a6f92231','Schizostoma laceratum','927cadc6-e484-50de-8399-3289d0fa6007','Schizostoma lacerat','67dd02a6-693a-4e6c-9f6e-3b543f3ca2e3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Schizostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67dbc96c-7918-44cd-b550-813a83944c53','','','0e48ecd3-a0df-584b-83cf-024db10ed89e','Cantuaria kakahuensis Forster, 1968','Forster, 1968',1968,0,'63463a93-e666-52ef-b2fa-fd3fd521b5fb','Cantuaria kakahuensis','63463a93-e666-52ef-b2fa-fd3fd521b5fb','Cantuaria kakahuensis','1a962c76-1902-59eb-9fd4-015bad0c48b9','Cantuaria kakahuens','67dbc96c-7918-44cd-b550-813a83944c53','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67e13225-e792-46fb-b4a2-21166bbbd4df','','','a65de46f-a19e-5208-8189-cb47efb10f96','Planulinidae','',0,0,'a65de46f-a19e-5208-8189-cb47efb10f96','Planulinidae','a65de46f-a19e-5208-8189-cb47efb10f96','Planulinidae','a65de46f-a19e-5208-8189-cb47efb10f96','Planulinidae','67e13225-e792-46fb-b4a2-21166bbbd4df','Chromista|Foraminifera|Polythalamea|Rotaliida|Planulinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('67d7bc26-06e2-43af-9f6d-f754ac88818d','','','607e8590-d87c-5817-b982-e7c73db6a3bd','Pheronematidae Genus indeterminate species indeterminate2','Genus',0,0,'a6097863-6d1f-5fc1-bb1d-d83dd46388da','Pheronematidae','a6097863-6d1f-5fc1-bb1d-d83dd46388da','Pheronematidae','a6097863-6d1f-5fc1-bb1d-d83dd46388da','Pheronematidae','67d7bc26-06e2-43af-9f6d-f754ac88818d','Animalia|Porifera|Hexactinellida|Amphidiscosida|Pheronematidae|Gen.indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('67e33743-5c75-457f-be8b-2baa5c58c646','','','312e6739-b41a-5c4b-b479-9a4830f64707','Stephanopyxis turris (Greville) Ralfs','(Greville) Ralfs',0,0,'cf65e310-32aa-544f-ab8b-77f2a8c94d52','Stephanopyxis turris','cf65e310-32aa-544f-ab8b-77f2a8c94d52','Stephanopyxis turris','ac3a4d44-1b51-5ee1-8c9c-fbdd5082a663','Stephanopyxis turr','67e33743-5c75-457f-be8b-2baa5c58c646','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Stephanopyxidaceae|Stephanopyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67e42329-116a-4198-80cd-566eac9f1359','','','8e50fd76-04ec-5959-abce-cb8900bf12f8','Plantago obconica Sykes','Sykes',0,0,'703c08ce-abdc-54ec-927a-ec9b84c2159e','Plantago obconica','703c08ce-abdc-54ec-927a-ec9b84c2159e','Plantago obconica','21153590-aa13-55c2-9c6c-0449629a3fb9','Plantago obconic','67e42329-116a-4198-80cd-566eac9f1359','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67e29b1d-bf68-4190-a547-4656789083a1','','','33516786-9b36-53ec-a8bf-5519e321c5df','Plagusia','',0,0,'33516786-9b36-53ec-a8bf-5519e321c5df','Plagusia','33516786-9b36-53ec-a8bf-5519e321c5df','Plagusia','33516786-9b36-53ec-a8bf-5519e321c5df','Plagusia','67e29b1d-bf68-4190-a547-4656789083a1','Animalia|Arthropoda|Malacostraca|Decapoda|Plagusiidae|Plagusia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('67e12313-3841-4027-80b3-7a995b80d9b7','','','73f6da3b-629a-5da4-a172-7a358bfaf44c','Ustanciosporium taubertianum (Henn.) M. Piepenbr. & Begerow','(Henn.) M. Piepenbr. & Begerow',0,0,'c63d3583-beb6-5430-aee4-f9279ee07089','Ustanciosporium taubertianum','c63d3583-beb6-5430-aee4-f9279ee07089','Ustanciosporium taubertianum','0155f189-8511-558c-8e55-afe41204826c','Ustanciosporium taubertian','67e12313-3841-4027-80b3-7a995b80d9b7','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Ustanciosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67eb9cc1-d1c4-40ac-866c-0e5232d6424b','','','2f1cb542-cc15-5df6-82b6-0a0226035fb6','Microzonia','',0,0,'2f1cb542-cc15-5df6-82b6-0a0226035fb6','Microzonia','2f1cb542-cc15-5df6-82b6-0a0226035fb6','Microzonia','2f1cb542-cc15-5df6-82b6-0a0226035fb6','Microzonia','67eb9cc1-d1c4-40ac-866c-0e5232d6424b','Chromista|Ochrophyta|Phaeophyceae|Syringodermatales|Syringodermataceae|Microzonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('67e85846-6ef5-425e-90a5-2467897fd801','','','b9d4d6e9-c24c-5771-9574-f78190ec54e8','Atrochidae','',0,0,'b9d4d6e9-c24c-5771-9574-f78190ec54e8','Atrochidae','b9d4d6e9-c24c-5771-9574-f78190ec54e8','Atrochidae','b9d4d6e9-c24c-5771-9574-f78190ec54e8','Atrochidae','67e85846-6ef5-425e-90a5-2467897fd801','Animalia|Gnathifera|Rotifera|Collothecacea|Atrochidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('67e715e0-737b-4149-99bf-22716e1c1c6f','','','3408bbb0-f71f-566d-be06-0d0d219bd6ec','Dermestes lardarius Linnaeus, 1758','Linnaeus, 1758',1758,0,'1a4b7115-6e1e-5b47-a085-cc80e1ad502f','Dermestes lardarius','1a4b7115-6e1e-5b47-a085-cc80e1ad502f','Dermestes lardarius','471c99e3-796d-51db-bd41-071c2d6d0046','Dermestes lardar','67e715e0-737b-4149-99bf-22716e1c1c6f','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Dermestes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67eaa157-661c-49f0-907e-b46a8850fe90','','','911daa02-c0f4-51e0-8146-d03516df33f6','Gregarinea','',0,0,'911daa02-c0f4-51e0-8146-d03516df33f6','Gregarinea','911daa02-c0f4-51e0-8146-d03516df33f6','Gregarinea','911daa02-c0f4-51e0-8146-d03516df33f6','Gregarinea','67eaa157-661c-49f0-907e-b46a8850fe90','Chromista|Myzozoa|Gregarinea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('67e914fb-55ad-42fa-ab74-93ec672a7e05','','','e02307c1-6d87-54b6-82a8-0a1e683b96a7','Chroodiscus australis Kantvilas & Vĕzda','Kantvilas & Vĕzda',0,0,'ec138df6-7156-53fe-b0b2-93c3f114b9ff','Chroodiscus australis','ec138df6-7156-53fe-b0b2-93c3f114b9ff','Chroodiscus australis','32635695-5d98-5913-b79f-4b75d6963740','Chroodiscus austral','b234d260-4d29-4ae3-be48-20ad01489bcd','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Chroodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67ee7e26-9018-46f6-9727-31294b90f26e','','','f0aa3b25-9474-5de1-87b3-5be7ac248445','Allorhizobium vitis (Ophel and Kerr 1990) Mousavi et al., 2016','(Ophel and Kerr 1990) Mousavi et al., 2016',1990,0,'48592aab-9a35-5de7-aaf3-2b5ec98ac141','Allorhizobium vitis','48592aab-9a35-5de7-aaf3-2b5ec98ac141','Allorhizobium vitis','a70d2192-acf2-579b-931b-7ba7b0207047','Allorhizobium uit','67ee7e26-9018-46f6-9727-31294b90f26e','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Allorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('67f12cbe-7118-4fc4-8049-7b4866a7e923','','','3e4a76c0-6a2d-54b2-9386-0a8d764fcefe','Cyphella filicicola Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'6e5edfa6-91c5-5d6f-a4e7-cd8a6b2b8ff1','Cyphella filicicola','6e5edfa6-91c5-5d6f-a4e7-cd8a6b2b8ff1','Cyphella filicicola','785d1e73-a288-5842-b2ba-9b4405eb9f17','Cyphella filicicol','052305f9-165b-4c1c-a490-3002a528d71d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67eeb3d3-de94-4dfa-905f-9dd22f62864b','','','418be46a-ee82-57ef-9003-97d2c5234b7d','Sphaceloma manihoticola Bitanc. & Jenkins','Bitanc. & Jenkins',0,0,'9fc012b4-e82c-5254-bb14-26c2e127eb26','Sphaceloma manihoticola','9fc012b4-e82c-5254-bb14-26c2e127eb26','Sphaceloma manihoticola','f5395d46-a914-59e7-b875-858d7466edc6','Sphaceloma manihoticol','67eeb3d3-de94-4dfa-905f-9dd22f62864b','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Sphaceloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67ed89be-deb9-4b14-a5e2-e5dafa928160','','','1c66d30f-358e-5470-9158-9c8a251237c4','Saccharomyces kefyr Beij.','Beij.',0,0,'da7bf675-998f-50af-ac2b-bcf90017ff53','Saccharomyces kefyr','da7bf675-998f-50af-ac2b-bcf90017ff53','Saccharomyces kefyr','da7bf675-998f-50af-ac2b-bcf90017ff53','Saccharomyces kefyr','a446bb52-89f5-4b84-bb69-9b1903e05578','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67f49a9f-d9ed-4d35-b857-090d577bbb96','','','3e6f5291-2c5e-5dec-b0bc-4b46403b45cd','Byblis liniflora Salisb.','Salisb.',0,0,'fd5fbbba-fff0-57d7-a833-4fe24d9efae6','Byblis liniflora','fd5fbbba-fff0-57d7-a833-4fe24d9efae6','Byblis liniflora','c83dbbf1-68d9-5ec7-b7d8-a2319257ab38','Byblis liniflor','67f49a9f-d9ed-4d35-b857-090d577bbb96','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Byblidaceae|Byblis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67fa0b59-7c4c-421f-9b8e-728f2e429dfc','','','5292bc5d-14c7-5ec7-9b14-17c9407d7627','Melanoselinum Hoffm.','Hoffm.',0,0,'335fc3a1-d48a-58fe-a300-a623898b5a6f','Melanoselinum','335fc3a1-d48a-58fe-a300-a623898b5a6f','Melanoselinum','335fc3a1-d48a-58fe-a300-a623898b5a6f','Melanoselinum','88ba3a86-bc1b-40ee-b916-3650428c944c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Melanoselinum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('67f49be5-bd30-44ba-9a6d-b945ab8ce8ec','','','00152b16-8d38-5507-a82b-0ccdef1738aa','Glyphipterix necopina Philpott, 1927','Philpott, 1927',1927,0,'bf51436c-02fb-54c9-aca3-ccb24d00e6e5','Glyphipterix necopina','bf51436c-02fb-54c9-aca3-ccb24d00e6e5','Glyphipterix necopina','f7af9e60-ac6c-5181-815e-7be52c8dfe0d','Glyphipterix necopin','67f49be5-bd30-44ba-9a6d-b945ab8ce8ec','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67fc4bd5-da4c-46a2-b83b-bbd8f82eda56','','','82de96aa-43a9-598e-881c-c0d4ee273036','Passalora penicillata Ces.','Ces.',0,0,'83a76e56-1dca-53ae-8692-200041dd9ed7','Passalora penicillata','83a76e56-1dca-53ae-8692-200041dd9ed7','Passalora penicillata','f5205cdd-a3a1-56c4-8995-564b7f54e903','Passalora penicillat','1e84e39c-465d-4270-9b5d-46dab78b9870','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68037ba7-5792-4e04-8b8b-41f9b49c81e9','','','64feea84-f232-5ab9-b8e9-7c6bd901017c','Bertrandia astatogala R. Heim','R. Heim',0,0,'1842a289-336e-51b8-9f60-9c28f5cfc41b','Bertrandia astatogala','1842a289-336e-51b8-9f60-9c28f5cfc41b','Bertrandia astatogala','100230fd-b73c-588d-9191-dc8488029561','Bertrandia astatogal','a2ed3476-a760-4457-9715-741a9b542c07','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Bertrandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68017b93-1f85-4b15-9755-4c28c8f5be15','','','1873ac1d-8aea-5664-9e3d-40282e079571','Kalasiris','',0,0,'1873ac1d-8aea-5664-9e3d-40282e079571','Kalasiris','1873ac1d-8aea-5664-9e3d-40282e079571','Kalasiris','1873ac1d-8aea-5664-9e3d-40282e079571','Kalasiris','68017b93-1f85-4b15-9755-4c28c8f5be15','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Kalasiris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('68046c7c-7d29-4a1f-ac3d-8a0eef6b480e','','','4753d265-efed-5163-90ca-d14143c7975c','Cenchrus purpureus (Schumach.) Morrone','(Schumach.) Morrone',0,0,'509017c5-3ada-5ff6-be59-2cd10141f89f','Cenchrus purpureus','509017c5-3ada-5ff6-be59-2cd10141f89f','Cenchrus purpureus','350febfc-4f68-511a-bd7c-b211fa8e8f83','Cenchrus purpure','68046c7c-7d29-4a1f-ac3d-8a0eef6b480e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cenchrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6801cc3d-2f02-4521-8662-e7c4b0fb0122','','','074cba94-224e-512d-b237-5fe0135038f2','Septocylindrium magnusianum Sacc.','Sacc.',0,0,'8f6d8f3c-9634-5ddc-8be3-993252cefcb1','Septocylindrium magnusianum','8f6d8f3c-9634-5ddc-8be3-993252cefcb1','Septocylindrium magnusianum','c7922549-81ce-57d5-b92c-f7abb4771a99','Septocylindrium magnusian','de596bc8-8571-4b7e-a020-2cf27c8a6ec0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septocylindrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('68042be9-60e4-4e51-ba01-f67a1a8335a2','','','82e9e892-7b10-59f7-97d8-244acdbace85','Xanthoparmelia australasica D.J.Galloway','D.J.Galloway',0,0,'b7ac7b77-ff08-5b00-9a7e-42432b5fb870','Xanthoparmelia australasica','b7ac7b77-ff08-5b00-9a7e-42432b5fb870','Xanthoparmelia australasica','ae3a92f3-d135-5a24-9b55-9408176077ae','Xanthoparmelia australasic','68042be9-60e4-4e51-ba01-f67a1a8335a2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6809c021-3c42-4340-b160-50be92e46047','','','623ef110-53db-593a-b8cd-3748c172289a','Frontonia','',0,0,'623ef110-53db-593a-b8cd-3748c172289a','Frontonia','623ef110-53db-593a-b8cd-3748c172289a','Frontonia','623ef110-53db-593a-b8cd-3748c172289a','Frontonia','6809c021-3c42-4340-b160-50be92e46047','Chromista|Ciliophora|Oligohymenophorea|Peniculida|Frontoniidae|Frontonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6806aac5-8fce-47e7-882b-757b64c5a93d','','','9a7ffdc9-ca40-5858-b848-981ee2b9052a','Zygomycetes G. Winter','G. Winter',0,0,'1dec7868-5d5c-5f21-a64a-5c2ae6bdf447','Zygomycetes','1dec7868-5d5c-5f21-a64a-5c2ae6bdf447','Zygomycetes','1dec7868-5d5c-5f21-a64a-5c2ae6bdf447','Zygomycetes','','Fungi|Zygomycota|Zygomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('680f0d30-f75a-4f35-8110-43ba0f62f7df','','','8c4bb97e-ccbc-5f50-9c5a-c4e1379b6969','Hiiracalles','',0,0,'8c4bb97e-ccbc-5f50-9c5a-c4e1379b6969','Hiiracalles','8c4bb97e-ccbc-5f50-9c5a-c4e1379b6969','Hiiracalles','8c4bb97e-ccbc-5f50-9c5a-c4e1379b6969','Hiiracalles','680f0d30-f75a-4f35-8110-43ba0f62f7df','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hiiracalles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('61c3390e-7f9a-4535-8868-42cee7c5c36c','','','e732b8fc-bca8-5218-b891-03b941e6250f','Curimus striatus Broun, 1880','Broun, 1880',1880,0,'41f43b8b-f62c-5f02-aed6-95e738c9d4f5','Curimus striatus','41f43b8b-f62c-5f02-aed6-95e738c9d4f5','Curimus striatus','dd595c49-ffec-59b4-b412-ff4854f5d4a7','Curimus striat','61c3390e-7f9a-4535-8868-42cee7c5c36c','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Curimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61c4a63d-dc12-4674-96b4-3db9d647044b','','','7e3cbf47-41f8-5c0e-a7bb-6050e336ff69','Amaurodon viridis (Alb. & Schwein.) J. Schröt.','(Alb. & Schwein.) J. Schröt.',0,0,'6557503b-0c3f-5c77-a4dc-cf0421db7475','Amaurodon viridis','6557503b-0c3f-5c77-a4dc-cf0421db7475','Amaurodon viridis','b5341af6-81a4-5fd2-8efb-d673da2b7400','Amaurodon uirid','61c4a63d-dc12-4674-96b4-3db9d647044b','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Amaurodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61c6fb9a-38ff-4c12-a670-1851b56170ca','','','03782930-c0f7-5bbe-a64a-2010ee353699','Dermocybe cinnamomeus (L.) Fr.','(L.) Fr.',0,0,'84595001-739d-5e32-944a-47822d1fa27b','Dermocybe cinnamomeus','84595001-739d-5e32-944a-47822d1fa27b','Dermocybe cinnamomeus','ccf6ebcf-0568-5a7a-a0a8-326ea441e90e','Dermocybe cinnamome','61c6fb9a-38ff-4c12-a670-1851b56170ca','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61cb451d-4454-459e-9032-7a79c058b306','','','2cdfdeac-a3a0-50f8-91b9-2bb2389faf33','Hennediella intermedia (R.Br.bis) Paris','(R.Br.bis) Paris',0,0,'61a6f420-d151-5f1c-ada8-3fb5e615eb80','Hennediella intermedia','61a6f420-d151-5f1c-ada8-3fb5e615eb80','Hennediella intermedia','b7dfc6e5-6490-569b-a958-6d4ff1396954','Hennediella intermed','2b988c70-04a0-4ac0-b140-f8b2b68e98f4','Plantae||Bryopsida|Pottiales|Pottiaceae|Hennediella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61ca7058-45fa-4dfb-a602-e255687d139b','','','621b9656-24b4-54cb-b10e-3011b04e224f','Hysterangiaceae E. Fisch.','E. Fisch.',0,0,'049baa2a-3230-5523-8516-37061e832c1d','Hysterangiaceae','049baa2a-3230-5523-8516-37061e832c1d','Hysterangiaceae','049baa2a-3230-5523-8516-37061e832c1d','Hysterangiaceae','61ca7058-45fa-4dfb-a602-e255687d139b','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('61c5cceb-95d6-40bd-8106-d88309de49cf','','','e131205b-9306-52cb-8b3b-d2f6a5becf04','Clitopilus albovelutinus (G. Stev.) Noordel. & Co-David','(G. Stev.) Noordel. & Co-David',0,0,'e3ef012d-f091-5c91-8d0c-658b3becd5b4','Clitopilus albovelutinus','e3ef012d-f091-5c91-8d0c-658b3becd5b4','Clitopilus albovelutinus','1f5edaf4-0e2d-57d0-afa6-12f33cb782b0','Clitopilus albouelutin','b720101b-0fe0-47fd-a51a-295a4de143f2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Clitopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61ccde5d-3ff3-40b0-b1ab-7a768838b01c','','','649ad2f1-1963-59a4-846e-9d29133ffdee','Fusariella sarniensis M.B. Ellis','M.B. Ellis',0,0,'8a07abbd-420a-5905-a986-98e1a37d52c9','Fusariella sarniensis','8a07abbd-420a-5905-a986-98e1a37d52c9','Fusariella sarniensis','60d41630-56f8-517f-92ad-fdd4d1566e88','Fusariella sarniens','61ccde5d-3ff3-40b0-b1ab-7a768838b01c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Fusariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61d24fd2-f79b-4356-bef7-b7b1d4197c4a','','','b6a10071-f24f-56e3-b6d7-baf06669ed3f','Rothmannia Thunb.','Thunb.',0,0,'2baaa2a7-61e5-5656-808a-36e4a9713f96','Rothmannia','2baaa2a7-61e5-5656-808a-36e4a9713f96','Rothmannia','2baaa2a7-61e5-5656-808a-36e4a9713f96','Rothmannia','61d24fd2-f79b-4356-bef7-b7b1d4197c4a','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Rothmannia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('61ce6808-ad38-4602-9541-b5facd8e8ac7','','','c217406d-c26a-51b0-8dd6-9f592cb696f2','Austrohelea campbellensis (Tokunaga, 1964)','(Tokunaga, 1964)',1964,0,'dc53ac69-3146-558f-a408-87bffb6231e9','Austrohelea campbellensis','dc53ac69-3146-558f-a408-87bffb6231e9','Austrohelea campbellensis','e90decb8-a81b-53dc-b875-2d19fd75d9c2','Austrohelea campbellens','61ce6808-ad38-4602-9541-b5facd8e8ac7','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Austrohelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61d80fa0-cde1-4749-b25c-1997cdb6b477','','','40ae39c8-6bbd-5c30-81a3-b05010092bde','Cominella (Eucominia) nassoides nassoides (Reeve, 1846)','(Reeve, 1846)',1846,0,'72b23cfb-0427-5ead-8325-7e5c1a51e509','Cominella nassoides nassoides','72b23cfb-0427-5ead-8325-7e5c1a51e509','Cominella nassoides nassoides','5ccbe290-404a-5f02-9696-4483b6a05e9c','Cominella nassoid nassoid','61d80fa0-cde1-4749-b25c-1997cdb6b477','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('61d5230d-4aed-45ac-8250-0f8a0b7235b9','','','cd848809-0370-5509-8587-421b65f01b58','Inflatostereum D.A. Reid','D.A. Reid',0,0,'dfd59791-f43b-5344-860d-48e86f2e811b','Inflatostereum','dfd59791-f43b-5344-860d-48e86f2e811b','Inflatostereum','dfd59791-f43b-5344-860d-48e86f2e811b','Inflatostereum','61d5230d-4aed-45ac-8250-0f8a0b7235b9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Inflatostereum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('61d2e1d6-a31f-47ff-9b61-55f94ddfbd08','','','93b0eff2-f3f6-563e-b631-4a792dd6f1b7','Aaroniella','',0,0,'93b0eff2-f3f6-563e-b631-4a792dd6f1b7','Aaroniella','93b0eff2-f3f6-563e-b631-4a792dd6f1b7','Aaroniella','93b0eff2-f3f6-563e-b631-4a792dd6f1b7','Aaroniella','61d2e1d6-a31f-47ff-9b61-55f94ddfbd08','Animalia|Arthropoda|Insecta|Psocoptera|Philotarsidae|Aaroniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('61d2db63-4f6d-4255-89c5-8492f8c56578','','','f4b5113b-25b5-558d-a325-38e9fbfaf9f6','Chlorencoelia torta (Schwein.) J.R. Dixon','(Schwein.) J.R. Dixon',0,0,'8c6517f2-732d-5575-9cea-f0a03d6c9c68','Chlorencoelia torta','8c6517f2-732d-5575-9cea-f0a03d6c9c68','Chlorencoelia torta','15d0b94c-753a-5f4d-969e-a404c35bd89c','Chlorencoelia tort','61d2db63-4f6d-4255-89c5-8492f8c56578','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Chlorencoelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61d55e72-518a-4515-b412-ab2af2283df7','','','d8829696-f282-555f-b564-c0553f6c8a15','Munidopsis tasmaniae Ahyong & Poore, 2004','Ahyong & Poore, 2004',2004,0,'a820ca0b-4005-5fe3-ad5d-0bbfaf6b413e','Munidopsis tasmaniae','a820ca0b-4005-5fe3-ad5d-0bbfaf6b413e','Munidopsis tasmaniae','c08705bc-adf8-52a7-b040-f93be2eb23ab','Munidopsis tasmani','61d55e72-518a-4515-b412-ab2af2283df7','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Munidopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61d2e8d0-fc4b-48d8-82ba-c543635c5e8a','','','8525d920-eaa6-55ea-b299-8ce15d78e88a','Telopora','',0,0,'8525d920-eaa6-55ea-b299-8ce15d78e88a','Telopora','8525d920-eaa6-55ea-b299-8ce15d78e88a','Telopora','8525d920-eaa6-55ea-b299-8ce15d78e88a','Telopora','61d2e8d0-fc4b-48d8-82ba-c543635c5e8a','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Theonoidae|Telopora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('61d5cd4e-ae3f-4cf5-9884-723f2815b0f8','','','91f11041-3b8c-587a-bce9-66119fb7e76e','Protothaca crassicosta (Deshayes, 1835)','(Deshayes, 1835)',1835,0,'dfdeb98f-ca96-5068-bf78-2271aa7f35a4','Protothaca crassicosta','dfdeb98f-ca96-5068-bf78-2271aa7f35a4','Protothaca crassicosta','a634faf3-2647-51df-83d0-430ed7c948d7','Protothaca crassicost','61d5cd4e-ae3f-4cf5-9884-723f2815b0f8','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Protothaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61d53766-0a2f-4f5b-9ec1-ccb92de0b822','','','6b6d738a-d86c-5c8c-acfd-99f7e5483bcd','Anaphalioides hookeri (Allan) Anderb.','(Allan) Anderb.',0,0,'b6551025-c16e-59f9-ad94-f2f8d86a6655','Anaphalioides hookeri','b6551025-c16e-59f9-ad94-f2f8d86a6655','Anaphalioides hookeri','2f843d40-45c3-5f97-9991-9f5f9805d2e6','Anaphalioides hooker','61d53766-0a2f-4f5b-9ec1-ccb92de0b822','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Anaphalioides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61e339ea-b3d7-45e3-9115-d1ca04ce6ab6','','','ef7bf6eb-998f-5be2-a7fe-58b07d0fbafc','Petroica (Petroica) macrocephala chathamensis Fleming','Fleming',0,0,'6bbbbea5-6c66-5c39-89e7-8a3e0c180cdb','Petroica macrocephala chathamensis','6bbbbea5-6c66-5c39-89e7-8a3e0c180cdb','Petroica macrocephala chathamensis','39de8f64-abbd-5507-9181-c65f97c293eb','Petroica macrocephal chathamens','61e339ea-b3d7-45e3-9115-d1ca04ce6ab6','Animalia|Chordata|Aves|Passeriformes|Petroicidae|Petroica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('61daa582-dea8-4a26-8842-db77b1716275','','','8c6182c4-6554-5637-8dd0-58618aeed320','Ctenolimnophila fulvipleura (Alexander, 1923)','(Alexander, 1923)',1923,0,'e70252a9-d66a-5f4d-992d-7c1856341155','Ctenolimnophila fulvipleura','e70252a9-d66a-5f4d-992d-7c1856341155','Ctenolimnophila fulvipleura','2394f2b9-6f0c-5fca-9424-834f66c73a5c','Ctenolimnophila fuluipleur','61daa582-dea8-4a26-8842-db77b1716275','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Ctenolimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61e3f2f2-747e-4fd8-b0da-a32daca86ae9','','','11b2ed9f-4183-549c-9f80-4f7030305c3c','Cryptognathus vulgaris Luxton, 1973','Luxton, 1973',1973,0,'38929287-bb24-5c3a-8fb0-69842fdc7121','Cryptognathus vulgaris','38929287-bb24-5c3a-8fb0-69842fdc7121','Cryptognathus vulgaris','817c55ec-2d75-58d1-b038-af965da489d8','Cryptognathus uulgar','61e3f2f2-747e-4fd8-b0da-a32daca86ae9','Animalia|Arthropoda|Arachnida|Trombidiformes|Cryptognathidae|Cryptognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61ead0ed-f9b9-4e75-a566-2dcf49b82d5d','','','a95d1fe0-daac-560e-9cfd-04e7239fbb33','Phacus platalea Drezep.','Drezep.',0,0,'d1554cbd-d915-5232-8fb3-e7d4c014913f','Phacus platalea','d1554cbd-d915-5232-8fb3-e7d4c014913f','Phacus platalea','6009dbb9-e9b7-537b-88d4-682bd37d28f7','Phacus platale','61ead0ed-f9b9-4e75-a566-2dcf49b82d5d','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Phacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61ea683b-e753-4c38-a2a6-9285ad931ac3','','','51566296-eead-5b26-9b0d-8ecada46e84e','Cocadviroid','',0,0,'51566296-eead-5b26-9b0d-8ecada46e84e','Cocadviroid','51566296-eead-5b26-9b0d-8ecada46e84e','Cocadviroid','51566296-eead-5b26-9b0d-8ecada46e84e','Cocadviroid','61ea683b-e753-4c38-a2a6-9285ad931ac3','Virus|||Unassigned|Pospiviroidae|Cocadviroid','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICVN',1);
INSERT INTO core VALUES('61e801a3-66c0-4e47-b0e9-277edbc6763f','','','a07941a1-abda-5fb3-9ad5-ca9f6223d0b7','Forcipomyia parvicellula Ingram & Macfie, 1931','Ingram & Macfie, 1931',1931,0,'7da1a12b-1e58-5ff4-accd-e2904d9f4856','Forcipomyia parvicellula','7da1a12b-1e58-5ff4-accd-e2904d9f4856','Forcipomyia parvicellula','5e4fefac-a386-526d-950e-3b6fe63974fe','Forcipomyia paruicellul','61e801a3-66c0-4e47-b0e9-277edbc6763f','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Forcipomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61e3f937-af15-4bc3-93ec-9b3059028140','','','0c1d050d-e8c9-582f-aa74-9fc885700161','Amphispyris reticulata (Ehrenberg, 1872)','(Ehrenberg, 1872)',1872,0,'0ea92b0f-dac0-53e5-a5b8-d7615cf3493d','Amphispyris reticulata','0ea92b0f-dac0-53e5-a5b8-d7615cf3493d','Amphispyris reticulata','ef5771c7-3519-597b-ae84-952bc9802303','Amphispyris reticulat','61e3f937-af15-4bc3-93ec-9b3059028140','Chromista|Radiozoa|Polycystinea|Nassellaria|Triospyrididae|Amphispyris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61e63d15-cd75-4dae-b502-efd7e349c377','','','e8c765f5-4d4e-5e65-a2da-661231770592','Phaethon','',0,0,'e8c765f5-4d4e-5e65-a2da-661231770592','Phaethon','e8c765f5-4d4e-5e65-a2da-661231770592','Phaethon','e8c765f5-4d4e-5e65-a2da-661231770592','Phaethon','61e63d15-cd75-4dae-b502-efd7e349c377','Animalia|Chordata|Aves|Pelecaniformes|Phaethontidae|Phaethon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('61ebac0e-4b46-4fed-b357-24f7a876f740','','','339145fe-9982-5837-8255-a992cc716a7d','Transorchestia','',0,0,'339145fe-9982-5837-8255-a992cc716a7d','Transorchestia','339145fe-9982-5837-8255-a992cc716a7d','Transorchestia','339145fe-9982-5837-8255-a992cc716a7d','Transorchestia','61ebac0e-4b46-4fed-b357-24f7a876f740','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Transorchestia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('61eaf34a-45d6-44bb-a082-164392d2a1e5','','','3bca83f7-33f3-5292-9848-6bff6f5349be','Neoerysiphe galii (S. Blumer) U. Braun','(S. Blumer) U. Braun',0,0,'dce52b6b-0641-58d6-8b92-71250a7cecb9','Neoerysiphe galii','dce52b6b-0641-58d6-8b92-71250a7cecb9','Neoerysiphe galii','d7d3eae2-e9f2-5b03-a980-957462aceb8e','Neoerysiphe gal','61eaf34a-45d6-44bb-a082-164392d2a1e5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Neoerysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61ee530d-ccb1-4503-a20e-cf76da43541d','','','315993ee-fd4c-58f1-8f90-90dfd0138a4d','Pachyrhizus erosus (L.) Urb.','(L.) Urb.',0,0,'9b3e5909-94e3-50db-9824-58d2cf69507e','Pachyrhizus erosus','9b3e5909-94e3-50db-9824-58d2cf69507e','Pachyrhizus erosus','52065293-2a12-5e85-a8d9-94354ebac737','Pachyrhizus eros','61ee530d-ccb1-4503-a20e-cf76da43541d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Pachyrhizus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61f408b6-cd65-48c5-92bf-43358243560c','','','a71f63a8-ad81-5f5a-a93a-e912f53c4fb8','Ventrostoma unguis (Heron-Allen & Earland, 1913)','(Heron-Allen & Earland, 1913)',1913,0,'60f6b9db-3f72-5ed6-b5f3-e48a3d87069c','Ventrostoma unguis','60f6b9db-3f72-5ed6-b5f3-e48a3d87069c','Ventrostoma unguis','b2385ef1-05cd-5538-af39-f1bcfb15d5a1','Ventrostoma ungu','61f408b6-cd65-48c5-92bf-43358243560c','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Ventrostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61f5df13-09bf-479e-acdd-d3c4f16844fa','','','2aeb8514-8952-5c31-89f2-5fdf22cc0774','Legitimocythere castanea Jellinek & Swanson, 2003','Jellinek & Swanson, 2003',2003,0,'98536670-39bb-5d7d-b98f-62d398c526a0','Legitimocythere castanea','98536670-39bb-5d7d-b98f-62d398c526a0','Legitimocythere castanea','0abf6308-eadd-5802-bee6-e8a6e19b8e03','Legitimocythere castane','61f5df13-09bf-479e-acdd-d3c4f16844fa','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Legitimocythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('61fd1ec4-af66-4be1-832a-88a5b42a570d','','','2834570e-a8ba-5d27-b211-1fe15253da18','Saphobiamorpha','',0,0,'2834570e-a8ba-5d27-b211-1fe15253da18','Saphobiamorpha','2834570e-a8ba-5d27-b211-1fe15253da18','Saphobiamorpha','2834570e-a8ba-5d27-b211-1fe15253da18','Saphobiamorpha','61fd1ec4-af66-4be1-832a-88a5b42a570d','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Saphobiamorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('61fa77fb-fa75-491a-84c8-d3d7041387d1','','','047f7f7d-026c-593b-bb3d-6f41b9fcf682','Lyrella approximata','',0,0,'047f7f7d-026c-593b-bb3d-6f41b9fcf682','Lyrella approximata','047f7f7d-026c-593b-bb3d-6f41b9fcf682','Lyrella approximata','2a1fc56c-a745-5668-9150-d323ff7730cd','Lyrella approximat','61fa77fb-fa75-491a-84c8-d3d7041387d1','Chromista|Ochrophyta|Bacillariophyceae|Lyrellales|Lyrellaceae|Lyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61fc02ce-6d2f-4160-bed5-b15df5a46dbd','','','94db5ec1-48e6-5c37-899a-288d1f70be0d','Helicoma berkeleyi M.A. Curtis','M.A. Curtis',0,0,'7ff16ec2-4e80-55f1-bc13-535bf53866fa','Helicoma berkeleyi','7ff16ec2-4e80-55f1-bc13-535bf53866fa','Helicoma berkeleyi','b37f48eb-3b50-544d-bbe5-2c5ec179171e','Helicoma berkeley','9e6810c6-2042-47a1-9e0a-c45657e7a717','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('61f968e1-b5fd-40b3-a887-a0737a4c160d','','','496ec82e-4fad-571b-a5f8-1ff4a35d8a94','Corynebacterium diphtheriae (Kruse 1886) Lehmann and Neumann, 1896','(Kruse 1886) Lehmann and Neumann, 1896',1886,0,'a509ccfe-9521-5de2-b5a1-7e5bfe63853a','Corynebacterium diphtheriae','a509ccfe-9521-5de2-b5a1-7e5bfe63853a','Corynebacterium diphtheriae','763d67ba-aea8-5fd7-a664-5e405eda5845','Corynebacterium diphtheri','61f968e1-b5fd-40b3-a887-a0737a4c160d','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('620241ef-fe0d-4eda-8677-2ca740b8c391','','','8982b032-f4ed-5d01-99c2-b540d72ae725','Papilionidae','',0,0,'8982b032-f4ed-5d01-99c2-b540d72ae725','Papilionidae','8982b032-f4ed-5d01-99c2-b540d72ae725','Papilionidae','8982b032-f4ed-5d01-99c2-b540d72ae725','Papilionidae','620241ef-fe0d-4eda-8677-2ca740b8c391','Animalia|Arthropoda|Insecta|Lepidoptera|Papilionidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('61fa974b-3875-403e-a074-fa0526e5c298','','','e10851a4-d553-5165-ba11-af4eb71a331d','Poria sinuosa (Fr.) Cooke','(Fr.) Cooke',0,0,'6bb2a7bd-8b95-5d1e-909a-330e3d870748','Poria sinuosa','6bb2a7bd-8b95-5d1e-909a-330e3d870748','Poria sinuosa','17109fb3-fb5f-5a55-8277-94e3d71bd7e5','Poria sinuos','1d736615-6d0a-4c23-862f-537ce3bf53f0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('62053cee-c9e8-4097-b15f-2f664cc43b91','','','4e2edb6a-698b-5fbb-8c24-fbe5cb86b8fe','Hypnum australe (Hook.f. & Wilson) Müll.Hal.','(Hook.f. & Wilson) Müll.Hal.',0,0,'328c74cc-f97a-5b21-85f6-68dacd467b40','Hypnum australe','328c74cc-f97a-5b21-85f6-68dacd467b40','Hypnum australe','ff22bff6-18a9-586a-96dc-fe6e923aeb0e','Hypnum austral','8953bced-f32a-4add-8750-d06649b63ae4','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('620049f6-0e6b-44f7-8e01-e0d14bbead0b','','','2a57e482-ff8a-53f4-b669-604f95d149c5','Antrodia lindbladii (Berk.) Ryvarden','(Berk.) Ryvarden',0,0,'1b47c24a-2b4c-5766-9526-546a69fdb32e','Antrodia lindbladii','1b47c24a-2b4c-5766-9526-546a69fdb32e','Antrodia lindbladii','1ad14c2f-2c2d-5f6e-a201-fcd837f28daf','Antrodia lindblad','fda4ca24-e6ea-4c67-96ea-5f7aa8543045','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Antrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6209fb4c-442d-4a50-99a8-5b888ef015a0','','','f8207eb8-df1d-591f-9d63-df8742a414e7','Descolea species','',0,0,'9686a731-77ad-5d72-a2e4-92c92346c798','Descolea','9686a731-77ad-5d72-a2e4-92c92346c798','Descolea','9686a731-77ad-5d72-a2e4-92c92346c798','Descolea','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Descolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('62079307-40ba-4e09-98f5-673db3744ffa','','','21bb3710-ab37-5667-83ea-89ed44de4d8e','Conus striatus Linnaeus, 1758','Linnaeus, 1758',1758,0,'f73fe900-0264-54e6-b205-856b3483b43a','Conus striatus','f73fe900-0264-54e6-b205-856b3483b43a','Conus striatus','971a3544-a4ab-5551-a4a3-02c4afdbc7ed','Conus striat','62079307-40ba-4e09-98f5-673db3744ffa','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Conus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6601014c-69f7-46ac-b081-104133e0b958','','','42995586-8a6c-5759-8873-048a4e8dbcd9','Rajania L.','L.',0,0,'b9810332-c05b-5dde-a969-23ef7fd39995','Rajania','b9810332-c05b-5dde-a969-23ef7fd39995','Rajania','b9810332-c05b-5dde-a969-23ef7fd39995','Rajania','01cd42e8-d6a4-478b-9c78-ee7727e129a3','Plantae|Tracheophyta|Magnoliopsida|Dioscoreales|Dioscoreaceae|Rajania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6205b486-ebdc-4a1e-9578-ebd0b0ead417','','','48ca69ac-4792-5090-9248-94d54fcb0832','Pseudohalonectria miscanthicola Shenoy, Jeewon & K.D. Hyde','Shenoy, Jeewon & K.D. Hyde',0,0,'db4f80e8-d588-5dfc-b1bb-48472d6ffd44','Pseudohalonectria miscanthicola','db4f80e8-d588-5dfc-b1bb-48472d6ffd44','Pseudohalonectria miscanthicola','8265156b-b2de-5bf7-90a7-2e67d0592e4f','Pseudohalonectria miscanthicol','6205b486-ebdc-4a1e-9578-ebd0b0ead417','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pseudohalonectriaceae|Pseudohalonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6603277f-8735-4120-b11e-cbf4d88174d0','','','b8996272-b707-55c4-ab62-e049d74cd531','Ankistrodesmus falcatus (Corda) Ralfs','(Corda) Ralfs',0,0,'0818928a-d8c9-5251-afb1-ecd081830515','Ankistrodesmus falcatus','0818928a-d8c9-5251-afb1-ecd081830515','Ankistrodesmus falcatus','9bccb14d-9a9c-5dd2-9527-abfba2693834','Ankistrodesmus falcat','6603277f-8735-4120-b11e-cbf4d88174d0','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Ankistrodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('660c76cb-06b1-4a47-941b-260d62569837','','','e50ab086-b38e-5d94-9770-c086b1e6acc8','Carcinops subg. Carcinops','',0,0,'9ab11cc4-e5fd-5d1b-b8ee-9b661cab3b42','Carcinops','506bae1e-51ee-5f26-8e6c-f59405e8f7a0','Carcinops subgen. Carcinops','9ab11cc4-e5fd-5d1b-b8ee-9b661cab3b42','Carcinops','660c76cb-06b1-4a47-941b-260d62569837','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Carcinops','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('660979b7-e5ff-4e46-a2c4-06566a8c16bc','','','bbe897ff-8c90-557a-926f-deeab3f91946','Cortinarius paraxanthus Soop','Soop',0,0,'728616ce-2019-59c4-9acb-0eb12cad84c8','Cortinarius paraxanthus','728616ce-2019-59c4-9acb-0eb12cad84c8','Cortinarius paraxanthus','c6cda1e9-72ac-5cb3-9f29-c543d210164d','Cortinarius paraxanth','660979b7-e5ff-4e46-a2c4-06566a8c16bc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6607f995-a2c7-4f5d-81fc-450e0fb3b0e2','','','7393ad2a-115c-5715-b6e6-9574ef8e20ae','Diatomella Greville','Greville',0,0,'7a5935be-7d18-50ca-8b14-3bb189974211','Diatomella','7a5935be-7d18-50ca-8b14-3bb189974211','Diatomella','7a5935be-7d18-50ca-8b14-3bb189974211','Diatomella','6607f995-a2c7-4f5d-81fc-450e0fb3b0e2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diatomella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('660c8124-38bd-413f-ae91-92a0f264a4a3','','','a5f0aeb7-f96e-5d99-a79d-15dfb790fc43','Megapodius','',0,0,'a5f0aeb7-f96e-5d99-a79d-15dfb790fc43','Megapodius','a5f0aeb7-f96e-5d99-a79d-15dfb790fc43','Megapodius','a5f0aeb7-f96e-5d99-a79d-15dfb790fc43','Megapodius','660c8124-38bd-413f-ae91-92a0f264a4a3','Animalia|Chordata|Aves|Galliformes|Megapodiidae|Megapodius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('66084d01-8a6e-49df-9f2a-d38f40dd5e38','','','b0fc7668-d363-5d90-9c7a-4bc4f048d892','Celmisia markii W.G.Lee & Given','W.G.Lee & Given',0,0,'c2ab071f-973a-5d24-b426-0a62a16f49a2','Celmisia markii','c2ab071f-973a-5d24-b426-0a62a16f49a2','Celmisia markii','6d9a71d7-8b80-5f3e-ab74-b1ecc6a9a271','Celmisia mark','66084d01-8a6e-49df-9f2a-d38f40dd5e38','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6612d0ad-a4d5-49a6-a8c6-3536b4462906','','','d8c9bee7-ea59-592c-bcab-e269f0568703','Ephydra similis sensu Tonnoir & Malloch, 1926','',0,0,'2f979fed-6812-531b-8219-0cc4d61433f7','Ephydra similis','2f979fed-6812-531b-8219-0cc4d61433f7','Ephydra similis','aad311d0-cc02-55da-b591-d7a726fd5038','Ephydra simil','5075819d-403a-4a95-8c00-764ab4604710','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Ephydra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6613d8a8-9ca6-40b9-a70c-320b15266aec','','','a60b15e8-6f1f-5cc3-b735-e8ab379fef52','Pinus rotundata Link','Link',0,0,'d462d7b4-03c1-5742-8226-413596e30aae','Pinus rotundata','d462d7b4-03c1-5742-8226-413596e30aae','Pinus rotundata','370ad601-d5d4-515f-9a95-69ca48cada04','Pinus rotundat','25ec97a8-597f-4452-8672-7a9447c4568b','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('661125b3-3ad4-44cc-bc92-9d732a7b2f3a','','','a6590499-ee68-5709-bd43-0e45f1206bef','Euaugaptilus humilis Farran, 1926','Farran, 1926',1926,0,'ca4e6a1b-33d9-515f-9b1c-e2cb446bab5e','Euaugaptilus humilis','ca4e6a1b-33d9-515f-9b1c-e2cb446bab5e','Euaugaptilus humilis','aeae6be6-2440-540a-a0de-6d3d28b15dad','Euaugaptilus humil','661125b3-3ad4-44cc-bc92-9d732a7b2f3a','Animalia|Arthropoda|Maxilopoda|Calanoida|Augaptilidae|Euaugaptilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('660f4708-6cde-46fb-82a5-f47d3a74191e','','','72c0167f-5885-5c13-ac34-7541af8e9a59','Magnicamarosporium Kaz. Tanaka & K. Hiray.','Kaz. Tanaka & K. Hiray.',0,0,'99fecbf8-fa11-53e4-88d6-71314f3b8ae4','Magnicamarosporium','99fecbf8-fa11-53e4-88d6-71314f3b8ae4','Magnicamarosporium','99fecbf8-fa11-53e4-88d6-71314f3b8ae4','Magnicamarosporium','660f4708-6cde-46fb-82a5-f47d3a74191e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sulcatisporaceae|Magnicamarosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('660efc46-7e02-43a6-96e1-fb6a0ce86b83','','','d89acf36-2287-51fc-9580-e7674cd74196','Hydnangium brisbanense Berk. & Broome ex Cooke','Berk. & Broome ex Cooke',0,0,'9b6fc3d3-1310-54dd-a4dd-4c00c916a03d','Hydnangium brisbanense','9b6fc3d3-1310-54dd-a4dd-4c00c916a03d','Hydnangium brisbanense','5a218f2a-4452-520d-b22d-7dc4c810add3','Hydnangium brisbanens','479b88e4-e62c-4c50-b7b9-61a0ae515790','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Hydnangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6614d176-1a19-45ec-8d3d-2908a638ac61','','','a1ac89e1-320e-5fd8-be7f-a7ba9bfc6526','Puffinus Brisson','Brisson',0,0,'d43f5023-bca7-518d-9f05-4853a695fb20','Puffinus','d43f5023-bca7-518d-9f05-4853a695fb20','Puffinus','d43f5023-bca7-518d-9f05-4853a695fb20','Puffinus','6614d176-1a19-45ec-8d3d-2908a638ac61','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('661502da-09d1-46de-863d-80a3a40b9e90','','','9736a9fd-8fa9-5e90-b0a6-e6149b9859a4','Lactobacillales Ludwig et al., 2010','Ludwig et al., 2010',2010,0,'2bbbca7c-942b-5a3a-95e5-8541abd07f63','Lactobacillales','2bbbca7c-942b-5a3a-95e5-8541abd07f63','Lactobacillales','2bbbca7c-942b-5a3a-95e5-8541abd07f63','Lactobacillales','661502da-09d1-46de-863d-80a3a40b9e90','Bacteria|Bacillota|Bacilli|Lactobacillales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('6615a0fb-344f-4109-be27-d7433fcae44a','','','fc186edf-e4df-526a-b12f-e0aa3c6626f3','Clavibacter michiganensis subsp. nebraskensis (Vidaver and Mandel 1974) Davis et al., 1984','(Vidaver and Mandel 1974) Davis et al., 1984',1974,0,'f207ce51-581f-5c30-8cce-cec7cdb19b39','Clavibacter michiganensis nebraskensis','391239ea-607a-5c61-87ff-73f82a3c542f','Clavibacter michiganensis subsp. nebraskensis','8ac8cfc6-0f06-584d-b555-e469b8a28947','Clavibacter michiganens nebraskens','d46163ef-a4d9-4f38-885f-9b5aa6a0a5e2','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Clavibacter','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('661cf56f-c7d9-43ab-b060-7cd40c8a1f7d','','','713e6cf4-4e7e-5a8d-8373-d799ea599331','Phyllosticta polygonorum Sacc.','Sacc.',0,0,'ea91780e-1b43-51ec-96d2-1edadb0a38c9','Phyllosticta polygonorum','ea91780e-1b43-51ec-96d2-1edadb0a38c9','Phyllosticta polygonorum','1d581972-cf9d-5583-bbf2-bc91f9611d05','Phyllosticta polygonor','661cf56f-c7d9-43ab-b060-7cd40c8a1f7d','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6625cc77-fa82-4437-8181-0ac4235a62df','','','5d4b6f5b-6228-513e-b563-20a4654d3fa8','Euphrasia zelandica Wettst.','Wettst.',0,0,'3f046aa7-13a5-516b-a715-12da25330921','Euphrasia zelandica','3f046aa7-13a5-516b-a715-12da25330921','Euphrasia zelandica','26c35434-3290-5189-8a5e-a0e956f2f6c9','Euphrasia zelandic','6625cc77-fa82-4437-8181-0ac4235a62df','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('661aefa3-5d05-4b69-bdcd-e6dae01f7467','','','3e0edf5d-607a-53e5-9714-c93c53764301','Hymenochaete curtisii (Berk.) Morgan','(Berk.) Morgan',0,0,'7b976fa4-d0a7-5c3b-928f-b4a7b12ddc9f','Hymenochaete curtisii','7b976fa4-d0a7-5c3b-928f-b4a7b12ddc9f','Hymenochaete curtisii','72907f9c-f526-5b71-8df4-49a49464a5b6','Hymenochaete curtis','661aefa3-5d05-4b69-bdcd-e6dae01f7467','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66235c5c-3b59-404b-b558-a26dd25be299','','','d91fcb1d-7acb-5e75-8b88-5cdcffa0aa6c','Gigaspora aurigloba I.R. Hall','I.R. Hall',0,0,'3f0158e1-b831-59a0-ac4c-024482132d55','Gigaspora aurigloba','3f0158e1-b831-59a0-ac4c-024482132d55','Gigaspora aurigloba','05c3cc9a-a468-5bca-a694-279bdb98a8f8','Gigaspora auriglob','49d0c3e5-c652-4edf-a632-e10fee083312','Fungi|Glomeromycota|Glomeromycetes|Diversisporales|Gigasporaceae|Gigaspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6621b18e-0739-49ba-bf34-b4d49214ef14','','','962855e7-fee1-5437-a7e8-a68762d707ab','Paelocharis sternalis (Broun, 1893)','(Broun, 1893)',1893,0,'2b30bfb9-2779-51da-bbc2-8d6c0aae22a8','Paelocharis sternalis','2b30bfb9-2779-51da-bbc2-8d6c0aae22a8','Paelocharis sternalis','d8e873e9-ce8b-5ab7-ae20-e78623d1415b','Paelocharis sternal','6621b18e-0739-49ba-bf34-b4d49214ef14','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Paelocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('662273ad-ff37-42bc-9941-ec0590f30b02','','','e54ab3a3-479a-5534-9e39-3774da786f75','Mniobia lobata Haigh, 1967','Haigh, 1967',1967,0,'9a51a48f-26b1-549b-9c37-b2263b8ec23b','Mniobia lobata','9a51a48f-26b1-549b-9c37-b2263b8ec23b','Mniobia lobata','1b4bd94e-038f-5a45-8eba-9e0e1562b6fe','Mniobia lobat','662273ad-ff37-42bc-9941-ec0590f30b02','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Mniobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6627d498-7a1e-418b-ad69-03b1cc89e843','','','021f77e0-676a-5856-8c64-27e1241de7ff','Rhizophlyctis rosea (de Bary & Woronin) A. Fisch.','(de Bary & Woronin) A. Fisch.',0,0,'2d9d8183-db83-5adc-9d43-d1428d5e9060','Rhizophlyctis rosea','2d9d8183-db83-5adc-9d43-d1428d5e9060','Rhizophlyctis rosea','6e516789-7a12-5cbc-a518-b57751805ac2','Rhizophlyctis rose','6627d498-7a1e-418b-ad69-03b1cc89e843','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophlyctidales|Rhizophlyctidaceae|Rhizophlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('662bc03f-1257-4fe3-a474-4622d45a8966','','','53522a83-cf3c-54fa-acfb-585b40787925','Dolichiscus opiliones (Schultz, 1981)','(Schultz, 1981)',1981,0,'46aede79-7eea-5be4-85ea-16bf4a7b2cb5','Dolichiscus opiliones','46aede79-7eea-5be4-85ea-16bf4a7b2cb5','Dolichiscus opiliones','7ce276f2-0091-5778-a173-79d76e06aa48','Dolichiscus opilion','662bc03f-1257-4fe3-a474-4622d45a8966','Animalia|Arthropoda|Malacostraca|Isopoda|Austrarcturellidae|Dolichiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6627010e-c27d-46bb-a8e5-cede67a59f67','','','a89f00a2-4e93-554e-b6f6-d37b5a338bdb','Scyphoniscus waitatensis Chilton, 1901','Chilton, 1901',1901,0,'46be1410-8ec1-59a6-b743-04119d0b641f','Scyphoniscus waitatensis','46be1410-8ec1-59a6-b743-04119d0b641f','Scyphoniscus waitatensis','69ac9266-746d-5f7b-82dc-bfc73bbc98c3','Scyphoniscus waitatens','6627010e-c27d-46bb-a8e5-cede67a59f67','Animalia|Arthropoda|Malacostraca|Isopoda|Scyphacidae|Scyphoniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66351bc2-a88e-4651-8d15-1368cb378f8f','','','377e3589-7efd-5f57-988b-dad917b7d5bb','Oxynaspis','',0,0,'377e3589-7efd-5f57-988b-dad917b7d5bb','Oxynaspis','377e3589-7efd-5f57-988b-dad917b7d5bb','Oxynaspis','377e3589-7efd-5f57-988b-dad917b7d5bb','Oxynaspis','66351bc2-a88e-4651-8d15-1368cb378f8f','Animalia|Arthropoda|Maxilopoda|Lepadiformes|Oxynaspidae|Oxynaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6634e2a5-96bc-4bea-9dcd-4f6afc767c38','','','43607d05-8e3e-5392-a9c3-3ede51cc0e8a','Mycosphaerella sarracenica (Fr.) Lindau','(Fr.) Lindau',0,0,'cd853d9a-9a54-53a8-a3cb-08f774c2f366','Mycosphaerella sarracenica','cd853d9a-9a54-53a8-a3cb-08f774c2f366','Mycosphaerella sarracenica','02cc8a68-84e6-51ff-bc79-637627658fe9','Mycosphaerella sarracenic','6634e2a5-96bc-4bea-9dcd-4f6afc767c38','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66341afb-b617-40fd-b239-6d2f83d2ac9d','','','f6361e43-5f9b-5822-90c6-eec0271b114d','Elasmobranchii','',0,0,'f6361e43-5f9b-5822-90c6-eec0271b114d','Elasmobranchii','f6361e43-5f9b-5822-90c6-eec0271b114d','Elasmobranchii','f6361e43-5f9b-5822-90c6-eec0271b114d','Elasmobranchii','66341afb-b617-40fd-b239-6d2f83d2ac9d','Animalia|Chordata|Chondrichthyes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('6634faf0-6a0b-4796-9906-643179c78973','','','8726eee0-807c-5476-986a-264e2d7d970c','Hookeria cristata (Hedw.) Hook. & Grev.','(Hedw.) Hook. & Grev.',0,0,'4f36f2a8-afc5-5bea-be36-fca13e0d1ff0','Hookeria cristata','4f36f2a8-afc5-5bea-be36-fca13e0d1ff0','Hookeria cristata','8c49bc4e-0ed6-5743-b583-5aa787fcd0b1','Hookeria cristat','356e3133-1bbd-4b15-81a1-9c25d18ea637','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('663963f2-7887-4e7a-ba0e-5389a327e8c0','','','1830e38d-9ba6-5fc0-834d-6eed76bbeb09','Leucon subg. Alytoleucon','',0,0,'8496953a-49f4-58b3-9778-a9f35bb80485','Alytoleucon','c06d66c4-6fda-59ef-ac0b-b9611c02bdcf','Leucon subgen. Alytoleucon','8496953a-49f4-58b3-9778-a9f35bb80485','Alytoleucon','663963f2-7887-4e7a-ba0e-5389a327e8c0','Animalia|Arthropoda|Malacostraca|Cumacea|Leuconidae|Leucon','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('6635d7f8-86b1-4150-abf5-38003325bfde','','','1e02d41e-5a6e-55b8-8448-ba0167e6299c','Danthonia pilosa var. stricta Buchanan','Buchanan',0,0,'5f83bc82-1207-58aa-b269-977008a5f142','Danthonia pilosa stricta','6073cbae-3733-5f72-b5d6-73f0030de810','Danthonia pilosa var. stricta','9e9f387a-a4f6-5390-832d-9125139b6a2d','Danthonia pilos strict','b0dac14d-0ae0-467d-9967-ff74c01f2dd0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6635c7ad-0c86-44d6-97b3-3557231a51fe','','','69048378-1398-5d38-af5b-64f33b847f65','Macarostola miniella (Felder & Rogenhofer, 1875)','(Felder & Rogenhofer, 1875)',1875,0,'42d279bb-3804-58b3-8c85-7dfc4ebe270c','Macarostola miniella','42d279bb-3804-58b3-8c85-7dfc4ebe270c','Macarostola miniella','49676fe6-06f0-5ea0-9a34-c24372680f03','Macarostola miniell','6635c7ad-0c86-44d6-97b3-3557231a51fe','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Macarostola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6635b937-bf0d-4497-be55-fad7c16fd134','','','9bd82371-dc4b-50ee-9a8d-149ea028350a','Jungermannia diclados Brid. ex F.Weber','Brid. ex F.Weber',0,0,'f5842704-c587-5d66-bce1-4e18554b3103','Jungermannia diclados','f5842704-c587-5d66-bce1-4e18554b3103','Jungermannia diclados','a9f4c452-b8d9-5a4b-80da-65c3fd8fe064','Jungermannia diclad','cc75f322-3706-4d3c-b10e-09689ef7653e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('663a4dee-f624-4b9d-b932-eb9110d2ea50','','','b349a56f-1cfc-5ffe-9815-60f7145810fb','Zygomyia diffusa Edwards, 1927','Edwards, 1927',1927,0,'6c4d9e01-b70c-530d-bb24-fb2d53e89471','Zygomyia diffusa','6c4d9e01-b70c-530d-bb24-fb2d53e89471','Zygomyia diffusa','1f1f5746-e335-52ca-a7cd-4a133fc57a18','Zygomyia diffus','663a4dee-f624-4b9d-b932-eb9110d2ea50','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65739802-6090-43e8-b4f3-959f7f19de4f','','','884286f5-aa8c-5cb1-aa59-66c5b73abaff','Chaenothecopsis matai Rikkinen, Beimforde, Tuovila & A.R. Schmidt','Rikkinen, Beimforde, Tuovila & A.R. Schmidt',0,0,'c8ec978c-aed7-58aa-ab50-180e831c80b0','Chaenothecopsis matai','c8ec978c-aed7-58aa-ab50-180e831c80b0','Chaenothecopsis matai','98d961c4-0378-59ec-89da-6e633c2d78be','Chaenothecopsis mata','65739802-6090-43e8-b4f3-959f7f19de4f','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Chaenothecopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('663d6419-fe66-41d6-a71e-ee6d77a79316','','','f3112f5e-ead7-5c9b-a51a-f0a12215db1a','Cosmocercoidea','',0,0,'f3112f5e-ead7-5c9b-a51a-f0a12215db1a','Cosmocercoidea','f3112f5e-ead7-5c9b-a51a-f0a12215db1a','Cosmocercoidea','f3112f5e-ead7-5c9b-a51a-f0a12215db1a','Cosmocercoidea','663d6419-fe66-41d6-a71e-ee6d77a79316','Animalia|Nematoda|Secernentea|Ascaridida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('6577626f-8b0e-4190-9bc0-311989fde882','','','cb421354-88e4-584c-82eb-efc59a544aa3','Clavariaceae Chevall.','Chevall.',0,0,'7e6faf9b-f2fa-5832-8858-87723df1d593','Clavariaceae','7e6faf9b-f2fa-5832-8858-87723df1d593','Clavariaceae','7e6faf9b-f2fa-5832-8858-87723df1d593','Clavariaceae','6577626f-8b0e-4190-9bc0-311989fde882','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6578d5ba-4f06-4515-af26-490e4566eded','','','68a0b012-66be-53c9-96f0-1f79f90955f8','Xanthorhoe orophylloides Hudson, 1909','Hudson, 1909',1909,0,'bc0c8d95-65a2-51e9-abf2-369bb4b60592','Xanthorhoe orophylloides','bc0c8d95-65a2-51e9-abf2-369bb4b60592','Xanthorhoe orophylloides','6f6bd383-7b4b-5715-86af-12f55a07c324','Xanthorhoe orophylloid','6578d5ba-4f06-4515-af26-490e4566eded','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65783cba-35cd-4ec2-821c-af061ee587a0','','','b2e9b348-a08f-50e1-82c3-a6d7a2f02dcd','Cirsotrema zelebori (Dunker, 1866)','(Dunker, 1866)',1866,0,'b2ae7ae3-88fc-598b-8b1a-6462e42a02a3','Cirsotrema zelebori','b2ae7ae3-88fc-598b-8b1a-6462e42a02a3','Cirsotrema zelebori','9e13851b-ea62-5842-8a35-d0dfb4f98e10','Cirsotrema zelebor','65783cba-35cd-4ec2-821c-af061ee587a0','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Cirsotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('657a0368-88c2-467d-8a16-0498ac716e5b','','','a44a71db-8172-51e0-b77c-7bb6b318c851','Lichen albellus Pers.','Pers.',0,0,'f51b2ab6-1732-5ec9-b8bd-bc24aa4b31e2','Lichen albellus','f51b2ab6-1732-5ec9-b8bd-bc24aa4b31e2','Lichen albellus','39fa21be-a468-5aad-b916-8729cb54a174','Lichen albell','19feec4b-a4b3-43d6-84fb-183fc97aa1c7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('657cbd72-13f5-46b4-86c4-4748f8703d2f','','','930129b1-7721-587a-9335-96b149f3a974','Pseudomonas syringae pv. morsprunorum (Wormald 1931) Young et al., 1978','(Wormald 1931) Young et al., 1978',1931,0,'30a26105-4710-5f86-a845-f3002010d267','Pseudomonas syringae morsprunorum','0965eeca-a762-5499-84e2-c0f47b5e08a7','Pseudomonas syringae pv. morsprunorum','cc935eb0-5063-5f1b-9815-16d99be00abb','Pseudomonas syring morsprunor','657cbd72-13f5-46b4-86c4-4748f8703d2f','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('657c0a94-2159-403f-82f6-61b086db6b69','','','53ffd93b-fb14-593d-bf90-d1ce9fea4577','Corollospora maritima Werderm.','Werderm.',0,0,'249fb4ef-b579-5572-8b47-29eccd0d3c8e','Corollospora maritima','249fb4ef-b579-5572-8b47-29eccd0d3c8e','Corollospora maritima','9fad426b-c2e7-597f-a24f-70663dbc7ea2','Corollospora maritim','657c0a94-2159-403f-82f6-61b086db6b69','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Corollospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('657fe409-6780-4f5e-91ec-ee99e9d2e4c6','','','3c6c230b-1312-53ca-b93c-08c700fbbd89','Chaetophthalmus Brauer & Bergenstamm, 1891','Brauer & Bergenstamm, 1891',1891,0,'64f3ae8f-3557-5442-bc69-6e8f0c9e845c','Chaetophthalmus','64f3ae8f-3557-5442-bc69-6e8f0c9e845c','Chaetophthalmus','64f3ae8f-3557-5442-bc69-6e8f0c9e845c','Chaetophthalmus','657fe409-6780-4f5e-91ec-ee99e9d2e4c6','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Chaetophthalmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6585e10d-4476-485e-b2e8-329d3675ba68','','','2e15577c-f197-546a-ac51-2177167cbf00','Protohyale subg. Boreohyale','',0,0,'fe22e65b-2943-5142-bff6-85436ce5a87b','Boreohyale','be35adf1-9d5d-5f92-aac8-68879912fa36','Protohyale subgen. Boreohyale','fe22e65b-2943-5142-bff6-85436ce5a87b','Boreohyale','6585e10d-4476-485e-b2e8-329d3675ba68','Animalia|Arthropoda|Malacostraca|Amphipoda|Hyalidae|Protohyale','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('658521fe-6203-44c1-8b8f-516fa0b80d7b','','','03ae24b4-b30c-5533-ac2b-18651bc6cbef','Liarea egea egea (Gray, 1850)','(Gray, 1850)',1850,0,'96aacca6-41bc-581c-81b4-f536d9f60f18','Liarea egea egea','96aacca6-41bc-581c-81b4-f536d9f60f18','Liarea egea egea','ec847408-0fe3-5298-97a0-2123d2a0e243','Liarea ege ege','658521fe-6203-44c1-8b8f-516fa0b80d7b','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Liarea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('65881605-d8f9-4fa6-8366-b2fef56133be','','','cf3e2901-902c-5f57-8e6e-217ac1e515ff','Nototriphyllus constans (Broun, 1914)','(Broun, 1914)',1914,0,'00735db1-d49d-5fce-9faa-cca6e6e645a8','Nototriphyllus constans','00735db1-d49d-5fce-9faa-cca6e6e645a8','Nototriphyllus constans','00735db1-d49d-5fce-9faa-cca6e6e645a8','Nototriphyllus constans','65881605-d8f9-4fa6-8366-b2fef56133be','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Nototriphyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65838d0c-da06-4649-a06c-fa37ae26a484','','','1b0de4e3-07bc-5414-8533-1bfd4863f13c','Caliobius littoralis Holloway, 1982','Holloway, 1982',1982,0,'5018e4e0-2d55-5a02-83ab-ef0296a9d6bc','Caliobius littoralis','5018e4e0-2d55-5a02-83ab-ef0296a9d6bc','Caliobius littoralis','5872028c-de59-53f3-ae33-19d764b83cd7','Caliobius littoral','65838d0c-da06-4649-a06c-fa37ae26a484','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Caliobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6581b879-c0b0-4e24-9637-d70aecd7c718','','','76ad8c86-fc1c-51dd-980d-12f36dcbfe4f','Gymnopus cockaynei (G. Stev.) J.A. Cooper & P. Leonard','(G. Stev.) J.A. Cooper & P. Leonard',0,0,'1ec67ac5-0176-55a6-98bd-e94609d10b0c','Gymnopus cockaynei','1ec67ac5-0176-55a6-98bd-e94609d10b0c','Gymnopus cockaynei','e6363960-a983-5689-a6dd-ae35c63026d4','Gymnopus cockayne','6581b879-c0b0-4e24-9637-d70aecd7c718','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('658f37e9-1edd-4334-be9a-b875e6bc80bf','','','04e33ca3-5e29-59d3-97db-36610670b9e8','Arthothelium cinerascens (Kremp.) Zahlbr.','(Kremp.) Zahlbr.',0,0,'c712ad28-6cda-5d9a-b4a0-a3ec44f70702','Arthothelium cinerascens','c712ad28-6cda-5d9a-b4a0-a3ec44f70702','Arthothelium cinerascens','c712ad28-6cda-5d9a-b4a0-a3ec44f70702','Arthothelium cinerascens','658f37e9-1edd-4334-be9a-b875e6bc80bf','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthothelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('658c4bdb-4dce-4dde-90d5-f92906581815','','','0a617815-926a-5811-9388-7d62fd9c5150','Piedraiaceae Viégas ex Cif., Bat. & S. Camposa{2}','',0,0,'a97f7ac0-4f56-56f0-918f-cf3ce674867a','Piedraiaceae','a97f7ac0-4f56-56f0-918f-cf3ce674867a','Piedraiaceae','a97f7ac0-4f56-56f0-918f-cf3ce674867a','Piedraiaceae','658c4bdb-4dce-4dde-90d5-f92906581815','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Piedraiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',4);
INSERT INTO core VALUES('6599ad3b-ee56-4995-bc21-393c126d74b8','','','9a188019-2832-5861-8bd2-5e746a82a0ca','Hydnum udum Fr.','Fr.',0,0,'06c7bea1-6e8d-5a46-a045-591cab0f2f61','Hydnum udum','06c7bea1-6e8d-5a46-a045-591cab0f2f61','Hydnum udum','7e7d2dfa-ab83-5b40-b59b-196222893055','Hydnum ud','9fa35040-a36f-4977-bf8f-3e9f7f13418a','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65987b54-006d-4849-9190-2519fa6d0fd7','','','ee6d5721-afc7-5630-8f30-42ce60a9023e','Scoparia leptalea Meyrick, 1884','Meyrick, 1884',1884,0,'2737a276-036c-5f07-82f2-6ab823192422','Scoparia leptalea','2737a276-036c-5f07-82f2-6ab823192422','Scoparia leptalea','b8c53984-dd19-5408-b5f0-dbab5a09c9d1','Scoparia leptale','71eff0e2-67ee-4231-8a83-4738d99d9828','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('659137e4-d832-479d-a60e-d2b376ae8fef','','','eef17143-5532-5439-b0b0-904463e81b85','Cyclodina aenea Girard, 1857','Girard, 1857',1857,0,'0ec7181d-a5db-5da1-9ebc-1df68f608180','Cyclodina aenea','0ec7181d-a5db-5da1-9ebc-1df68f608180','Cyclodina aenea','2d8007fc-a6b8-5ff0-89e9-a5884355816c','Cyclodina aene','659137e4-d832-479d-a60e-d2b376ae8fef','Animalia|Chordata|Amphibia|Squamata|Scincidae|Cyclodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6598ba1f-6fec-4903-b567-b8de0cc9f6a0','','','d3775d94-5504-53e5-999a-1846c70363db','Austrosynapha apicalis (Tonnoir, 1927)','(Tonnoir, 1927)',1927,0,'ea95eb0d-a20b-5c65-8f62-3d00a3b8c37f','Austrosynapha apicalis','ea95eb0d-a20b-5c65-8f62-3d00a3b8c37f','Austrosynapha apicalis','18baa3cf-1465-556b-9503-2ad54d03a383','Austrosynapha apical','6598ba1f-6fec-4903-b567-b8de0cc9f6a0','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Austrosynapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('659d63c1-c7e1-4b12-85e8-43948a3462fa','','','754d3952-a1e1-510f-bcee-d64777c6368e','Lobelia ×gerardii Sauv.','Sauv.',0,0,'9680a4a7-7344-540e-9150-0171882ead2f','Lobelia gerardii','3f45149a-693e-5767-a155-31ff5d0c3cc0','Lobelia × gerardii','790a102e-09d7-52e9-bc1a-bb073de85a23','Lobelia gerard','659d63c1-c7e1-4b12-85e8-43948a3462fa','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('659d549c-7814-4844-bacd-11c6dee05a26','','','27f7683b-8f37-56a7-9015-df91493d1ee3','Hypocrea citrina (Pers.) Fr.','(Pers.) Fr.',0,0,'83f4c689-fdb1-501b-85ea-ff99201ed26d','Hypocrea citrina','83f4c689-fdb1-501b-85ea-ff99201ed26d','Hypocrea citrina','8a9bd1b1-aa4d-59b4-a0ca-4625979d8966','Hypocrea citrin','fc58bc5b-7df2-4c6d-a17e-ab9798936b96','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('659d2854-6006-406d-8a04-d79b82d969c7','','','d2c234c0-b5df-58ff-a5d4-f850cb929f00','Lactuca saligna L.','L.',0,0,'1ece5001-2ea9-504e-812e-7c1bfa587537','Lactuca saligna','1ece5001-2ea9-504e-812e-7c1bfa587537','Lactuca saligna','84d48e26-1762-5ef9-88cc-d8f1398f5f91','Lactuca salign','659d2854-6006-406d-8a04-d79b82d969c7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lactuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('659c3cb6-f603-4d50-a5af-debb6b9f4e54','','','7eaa5290-82a2-58f8-aad1-06951fd62aea','Chrysosporium luteum (Costantin) Carmichael','(Costantin) Carmichael',0,0,'b01facdf-b0be-53ee-8fb0-ba5103094639','Chrysosporium luteum','b01facdf-b0be-53ee-8fb0-ba5103094639','Chrysosporium luteum','b773b051-7b54-54d7-9700-c7f42273235c','Chrysosporium lute','fe900355-ca14-4d6d-af66-bd8f2e7b12cf','Fungi|Ascomycota|Eurotiomycetes|Onygenales||Chrysosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65a6238a-43d0-4b67-9959-13dd136adae2','','','71b9de93-479d-52b5-8ca7-315fe34b11e9','Ctenarytaina eucalypti (Maskell, 1890)','(Maskell, 1890)',1890,0,'014f303e-a86e-5e9c-8e21-c4d74842e1a8','Ctenarytaina eucalypti','014f303e-a86e-5e9c-8e21-c4d74842e1a8','Ctenarytaina eucalypti','bc960dda-df5e-5329-9559-efb29eeb5ea3','Ctenarytaina eucalypt','65a6238a-43d0-4b67-9959-13dd136adae2','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Ctenarytaina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65a47017-48a2-4c09-87d5-8ed2ba7195b9','','','591fc1be-2e32-53b8-93d9-dfafda3818b2','Emex australis Steinh.','Steinh.',0,0,'5455124b-330f-5f3f-a6a7-02d8c6a571be','Emex australis','5455124b-330f-5f3f-a6a7-02d8c6a571be','Emex australis','a56b44de-c7d0-5d22-adcc-6f0a1f43f9fb','Emex austral','90a23e21-50a1-49d6-97ba-a4bcfdeb56b3','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Emex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65a3b18b-4e3f-432f-9c81-9eeb1d826910','','','23405012-02b5-54da-ace5-91682d94873a','Microbrontes species','',0,0,'86af03bf-f868-5ba0-bf88-2b3d20a6a91a','Microbrontes','86af03bf-f868-5ba0-bf88-2b3d20a6a91a','Microbrontes','86af03bf-f868-5ba0-bf88-2b3d20a6a91a','Microbrontes','65a3b18b-4e3f-432f-9c81-9eeb1d826910','Animalia|Arthropoda|Insecta|Coleoptera|Laemophloeidae|Microbrontes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('65a2d57f-b522-48f6-ac24-af4233967771','','','8f3c7817-96a1-5d16-baec-d769678487fc','Stylicletodes','',0,0,'8f3c7817-96a1-5d16-baec-d769678487fc','Stylicletodes','8f3c7817-96a1-5d16-baec-d769678487fc','Stylicletodes','8f3c7817-96a1-5d16-baec-d769678487fc','Stylicletodes','65a2d57f-b522-48f6-ac24-af4233967771','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Cletodidae|Stylicletodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('65a1457f-cdfb-4627-8cc0-b13c8fd9c07c','','','01932c7a-c2f4-59f2-96b5-01769e65aebd','Senecio heterophylla Colenso','Colenso',0,0,'22e2ba90-1240-5ccb-859c-65241651a6df','Senecio heterophylla','22e2ba90-1240-5ccb-859c-65241651a6df','Senecio heterophylla','d1639c79-5dca-5394-9c5d-e80b3ef3fd6c','Senecio heterophyll','c92a4f4b-ded6-48f7-a0fd-7b6c45f47ef4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65ac58b3-5b9f-4ec1-95c3-8151a8fa9813','','','e7d8ef18-482c-5daa-b0df-ffb23e5a329f','Olearia ×traillii Kirk','Kirk',0,0,'d3b6b502-d0e4-51a8-9def-fa0e8a531e4d','Olearia traillii','9a4d58b7-b00e-5fd1-8e5b-2dee90c4dd52','Olearia × traillii','cfba84c8-4280-5052-93aa-dafd4c99961b','Olearia traill','146a7932-2f6c-4e94-9024-7c24f6a021f4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('65aead65-8c37-4b69-b4db-6411839faf16','','','f022053e-d92d-5bc1-8c3e-60092d1e85d2','Paratanytarsus grimmii (Schneider, 1885)','(Schneider, 1885)',1885,0,'13ae55dc-7a6a-57b5-8b29-b5d2333b9723','Paratanytarsus grimmii','13ae55dc-7a6a-57b5-8b29-b5d2333b9723','Paratanytarsus grimmii','fb5dbf9d-70ce-515a-a702-65be7bfc53a5','Paratanytarsus grimm','65aead65-8c37-4b69-b4db-6411839faf16','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Paratanytarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65b08d3a-a7b2-4905-99cd-5c8a3d966045','','','2098555b-df62-5093-87fa-0e7319bc8c8c','Digamasellus watsoni (Hirschmann, 1966)','(Hirschmann, 1966)',1966,0,'13bfa246-ddca-58d3-8b2a-a9f1a5b93a94','Digamasellus watsoni','13bfa246-ddca-58d3-8b2a-a9f1a5b93a94','Digamasellus watsoni','871f4573-4b54-54be-8ee3-0472b25e8231','Digamasellus watson','65b08d3a-a7b2-4905-99cd-5c8a3d966045','Animalia|Arthropoda|Arachnida|Mesostigmata|Digamaselidae|Digamasellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65b236bf-cde5-40c8-857f-41b29dad6614','','','dba06c8e-e5eb-5753-87d3-624d74f5a7c7','Neotyphodium lolii (Latch, M.J. Chr. & Samuels) Glenn, C.W. Bacon & Hanlin','(Latch, M.J. Chr. & Samuels) Glenn, C.W. Bacon & Hanlin',0,0,'5ad5ac4d-7aba-5d40-ab3d-9bff052db5cc','Neotyphodium lolii','5ad5ac4d-7aba-5d40-ab3d-9bff052db5cc','Neotyphodium lolii','4c31f03c-3ee9-5145-9f6b-118f14ca3025','Neotyphodium lol','abeabf90-055d-4d2d-b4cf-cea782e59fdb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Neotyphodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6641afcc-cdbd-4fcf-9e02-79d8e12976ad','','','3f553bbe-a2ed-5366-be78-06fceb457afe','Eugonissus conulus (Broun, 1880)','(Broun, 1880)',1880,0,'11a0b7ee-7e29-53be-b0ca-eeb25b9ea02b','Eugonissus conulus','11a0b7ee-7e29-53be-b0ca-eeb25b9ea02b','Eugonissus conulus','f22b81ac-496e-5a46-9d13-454bde08921f','Eugonissus conul','6641afcc-cdbd-4fcf-9e02-79d8e12976ad','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Eugonissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('664058a5-fb8f-4b99-afbf-7b9118fc9f59','','','d127b9e9-bad3-51a1-a01a-e52f05f474bb','Lecidea lapidicola Taylor','Taylor',0,0,'feb55790-5661-5bb5-b83c-b3e5cbb17017','Lecidea lapidicola','feb55790-5661-5bb5-b83c-b3e5cbb17017','Lecidea lapidicola','f17fd792-4251-59ab-92fc-07b9096db73c','Lecidea lapidicol','86206dd3-27ac-4ad0-b2a4-6bf9348cd947','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66405fcb-f739-4cd7-9e37-dfbceba8476b','','','1ce3af1f-a4bd-5f42-a594-f9cc01c92275','Celetotelus','',0,0,'1ce3af1f-a4bd-5f42-a594-f9cc01c92275','Celetotelus','1ce3af1f-a4bd-5f42-a594-f9cc01c92275','Celetotelus','1ce3af1f-a4bd-5f42-a594-f9cc01c92275','Celetotelus','66405fcb-f739-4cd7-9e37-dfbceba8476b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Celetotelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('65b772ce-0dd1-44e6-9f0c-cc34d257a4e4','','','086b774c-9fdc-5c60-a70b-44c0861d8b9c','Schizoplasmodium L.S. Olive & Stoian.','L.S. Olive & Stoian.',0,0,'8aa8d9be-79db-5985-b39d-0a678ac431de','Schizoplasmodium','8aa8d9be-79db-5985-b39d-0a678ac431de','Schizoplasmodium','8aa8d9be-79db-5985-b39d-0a678ac431de','Schizoplasmodium','65b772ce-0dd1-44e6-9f0c-cc34d257a4e4','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliaceae|Schizoplasmodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6643fca0-0568-46ca-bbf0-4a6bb90297f9','','','c7368794-d4a1-50b2-b8e8-0b2da3206662','Epilobium canum (Greene) P.H.Raven','(Greene) P.H.Raven',0,0,'0e19089f-42d7-5ea1-aecd-03ad5a812554','Epilobium canum','0e19089f-42d7-5ea1-aecd-03ad5a812554','Epilobium canum','452cb11e-e22f-52d0-9e5d-25046d9d6e8d','Epilobium can','6643fca0-0568-46ca-bbf0-4a6bb90297f9','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6647713c-0a66-46c2-bfc4-ccf3c40df220','','','d3e02f46-085b-5c1e-a8e2-ea66ebaa4be8','Thelotrema hians Stirt.','Stirt.',0,0,'e97fc06d-ea38-59d1-8bf5-e3f874433869','Thelotrema hians','e97fc06d-ea38-59d1-8bf5-e3f874433869','Thelotrema hians','e97fc06d-ea38-59d1-8bf5-e3f874433869','Thelotrema hians','6647713c-0a66-46c2-bfc4-ccf3c40df220','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6643ed6a-d782-4aae-92c2-fd5cc149f4b8','','','a8f15d7d-c55a-5507-833d-8823a3cf5788','Talitropsis crassicruris Hutton, 1897','Hutton, 1897',1897,0,'5cf56dc0-edbf-5764-92f6-16837fd5b5ab','Talitropsis crassicruris','5cf56dc0-edbf-5764-92f6-16837fd5b5ab','Talitropsis crassicruris','85b9310f-4a58-5f4c-8175-396b890ee151','Talitropsis crassicrur','6643ed6a-d782-4aae-92c2-fd5cc149f4b8','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Talitropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('664aeee4-8f2b-4174-94bf-0e146897ccc8','','','349e26f8-395c-5c0e-ace8-e2d6e1a4cebd','Steinera polymorpha P.James & Henssen','P.James & Henssen',0,0,'9f9b1018-b6f6-50a3-ac41-aaa22067e10b','Steinera polymorpha','9f9b1018-b6f6-50a3-ac41-aaa22067e10b','Steinera polymorpha','4398febf-c9e3-574b-842a-4ee3b15576bb','Steinera polymorph','664aeee4-8f2b-4174-94bf-0e146897ccc8','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Arctomiaceae|Steinera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('664c916c-3317-41f9-9386-dc4a33aae48b','','','b5ccc282-c74e-5e21-9304-2675de5b1462','Belonium sulphureotinctum Rehm','Rehm',0,0,'d8ad820f-bb2c-5fef-9e01-e343bb022882','Belonium sulphureotinctum','d8ad820f-bb2c-5fef-9e01-e343bb022882','Belonium sulphureotinctum','9340d805-ac2a-5b5c-9ce3-d731612bb2fa','Belonium sulphureotinct','54f8995b-23a9-4391-bd16-990760f1203d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Belonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('664d27fb-f0f6-485c-be20-b7cbb84f40de','','','c6766eb2-c4b5-59d5-89b5-6151d31c0452','Bathophilus brevis Regan & Trewavas, 1930','Regan & Trewavas, 1930',1930,0,'2b22f8b5-f0ae-5be5-836a-05427deb46d0','Bathophilus brevis','2b22f8b5-f0ae-5be5-836a-05427deb46d0','Bathophilus brevis','d8121abb-529e-504f-b9a4-bbf5374bb1eb','Bathophilus breu','664d27fb-f0f6-485c-be20-b7cbb84f40de','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Bathophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('665716ca-bc11-447d-9573-21716a3848a3','','','b298936c-7320-5b05-8465-dde348bf99ab','Labidostomma striatum Atyeo & Crossley, 1961','Atyeo & Crossley, 1961',1961,0,'40fe76e5-f50b-59ee-905f-8bd01d86e134','Labidostomma striatum','40fe76e5-f50b-59ee-905f-8bd01d86e134','Labidostomma striatum','01f20636-5e98-57de-940f-a5e58be98612','Labidostomma striat','665716ca-bc11-447d-9573-21716a3848a3','Animalia|Arthropoda|Arachnida|Trombidiformes|Labidostomidae|Labidostomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6653af78-b77f-40df-8693-59fd0357bf99','','','afa8ea40-ba40-53ac-ba43-c377cfa1ab4c','Geum albiflorum (Hook.f.) Scheutz','(Hook.f.) Scheutz',0,0,'fed4d1c5-beb9-579a-8a9e-4ca8ab6c5b9f','Geum albiflorum','fed4d1c5-beb9-579a-8a9e-4ca8ab6c5b9f','Geum albiflorum','fae142df-e330-5b69-99e1-9cb1acd72e40','Geum albiflor','6653af78-b77f-40df-8693-59fd0357bf99','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Geum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66583d66-80ae-4e13-9924-87d6444ff5d1','','','a0f99545-dbbf-5cec-994e-ba928a8f30f1','Heteroscyphus hastatus (E.A.Hodgs.) J.J.Engel & R.M.Schust.','(E.A.Hodgs.) J.J.Engel & R.M.Schust.',0,0,'2b8f1c24-2352-5af3-9e0b-c612f2bf5b3a','Heteroscyphus hastatus','2b8f1c24-2352-5af3-9e0b-c612f2bf5b3a','Heteroscyphus hastatus','840f9775-cda8-5438-9dd2-5833d47eb7c5','Heteroscyphus hastat','66583d66-80ae-4e13-9924-87d6444ff5d1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('665683f2-d882-4e57-8bc1-8a271fb12ea2','','','7962a415-0dc2-5d38-a973-62a4d307093d','Thotmus halli Broun, 1911','Broun, 1911',1911,0,'3d262efd-32d5-5a62-8494-e12a96909174','Thotmus halli','3d262efd-32d5-5a62-8494-e12a96909174','Thotmus halli','9322f7a6-5b99-504c-bec1-4897daee4245','Thotmus hall','665683f2-d882-4e57-8bc1-8a271fb12ea2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Thotmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('665370b9-1d17-445a-a0d3-f6e11c96bf34','','','ce0faa15-e8c0-59b6-bf76-3307726c4809','Trichoderma semiorbis (Berk.) Jaklitsch & Voglmayr','(Berk.) Jaklitsch & Voglmayr',0,0,'0b68f240-0310-5d25-a407-c0475d4e8976','Trichoderma semiorbis','0b68f240-0310-5d25-a407-c0475d4e8976','Trichoderma semiorbis','753f24e9-f660-540c-8a97-8130a15ed7bc','Trichoderma semiorb','665370b9-1d17-445a-a0d3-f6e11c96bf34','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6660eb57-0d37-4147-84ad-7d09804a3e4b','','','788d6ebf-578d-5aca-9e96-338813c615bf','Diadiplosis plumbea (Skuse, 1888)','(Skuse, 1888)',1888,0,'2d08ac5e-75e7-5c89-9597-26a14e9f86cc','Diadiplosis plumbea','2d08ac5e-75e7-5c89-9597-26a14e9f86cc','Diadiplosis plumbea','70da1ac1-e3cf-5956-b5fc-0a49cf2b0361','Diadiplosis plumbe','6660eb57-0d37-4147-84ad-7d09804a3e4b','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Diadiplosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('665e88dc-e428-4604-9cd0-8a3e90bc84d6','','','d6af003d-cbab-5b5e-9c07-2e38a73d8924','Tripterophycis svetovidovi Sazonov & Shcherbachev, 1986','Sazonov & Shcherbachev, 1986',1986,0,'953bea7b-12ee-592a-b7a4-3691f3f6545b','Tripterophycis svetovidovi','953bea7b-12ee-592a-b7a4-3691f3f6545b','Tripterophycis svetovidovi','b48fc95d-6159-596b-8362-d0645773641e','Tripterophycis suetouidou','665e88dc-e428-4604-9cd0-8a3e90bc84d6','Animalia|Chordata|Actinopterygii|Gadiformes|Moridae|Tripterophycis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66694299-6d07-42f1-ba3d-b654aa3970bf','','','d89cc6c1-9666-5d04-b11f-52b4cd9186bf','Limonia diversispina (Alexander, 1923)','(Alexander, 1923)',1923,0,'67b02867-fc0f-5472-8a68-402321029bb7','Limonia diversispina','67b02867-fc0f-5472-8a68-402321029bb7','Limonia diversispina','23856ffe-f8bb-5902-ae27-07a5cfbfe3ca','Limonia diuersispin','66694299-6d07-42f1-ba3d-b654aa3970bf','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6672372a-7157-48f9-8ff2-0029182bc9da','','','716f2377-0594-5108-a985-df3bc4e15fa4','Stropharia caerulea Kreisel','Kreisel',0,0,'21cbbefa-edc2-5d26-8e2b-3d2f9d3e45d8','Stropharia caerulea','21cbbefa-edc2-5d26-8e2b-3d2f9d3e45d8','Stropharia caerulea','f8ed5a81-d987-5d93-b6a7-6cf4a12e5356','Stropharia caerule','6672372a-7157-48f9-8ff2-0029182bc9da','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6665d6ad-1ccb-4d7a-838d-e85f8209fef2','','','059228d6-4cfc-5710-b7af-1ebeb7ecab5a','Gigantactis meadi Bertelsen, Pietsch & Lavenberg, 1981','Bertelsen, Pietsch & Lavenberg, 1981',1981,0,'df9ca850-c55d-59aa-bb8e-fcb43187daf0','Gigantactis meadi','df9ca850-c55d-59aa-bb8e-fcb43187daf0','Gigantactis meadi','b16f5807-2571-5226-a301-7109b88cf121','Gigantactis mead','6665d6ad-1ccb-4d7a-838d-e85f8209fef2','Animalia|Chordata|Actinopterygii|Lophiiformes|Gigantactinidae|Gigantactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66738b4e-9d1d-49a3-a42a-6a06f9acb17e','','','7b53daa6-a1ff-5c49-878f-2cb3533e8b17','Erebotrechus Britton, 1964','Britton, 1964',1964,0,'fc050204-63d5-585d-a048-0b5313b4b14d','Erebotrechus','fc050204-63d5-585d-a048-0b5313b4b14d','Erebotrechus','fc050204-63d5-585d-a048-0b5313b4b14d','Erebotrechus','66738b4e-9d1d-49a3-a42a-6a06f9acb17e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Erebotrechus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6671b74f-a1da-411d-8226-b79dcb0c1a3b','','','73dfbf39-82df-5424-9477-4490c61eeb97','Lecythophora luteoviridis (J.F.H. Beyma) E. Weber, Görke & Begerow','(J.F.H. Beyma) E. Weber, Görke & Begerow',0,0,'46565aa3-bef3-52d3-8b03-42504d092be7','Lecythophora luteoviridis','46565aa3-bef3-52d3-8b03-42504d092be7','Lecythophora luteoviridis','30a35a63-3a92-5047-b393-6acd3e2e6f39','Lecythophora luteouirid','5b285185-9626-4460-9f73-eab74f7c4a70','Fungi|Ascomycota|Sordariomycetes|Coniochaetales|Coniochaetaceae|Lecythophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6675fab6-888b-4a07-8718-6c154cce16ff','','','66e4ef86-ce61-536d-9ded-0f5b07ed61fe','Zemitrella sericea Powell, 1937','Powell, 1937',1937,0,'7b99bbcf-9046-5324-b159-4b5ce1c7b251','Zemitrella sericea','7b99bbcf-9046-5324-b159-4b5ce1c7b251','Zemitrella sericea','2e5a49eb-944a-5675-8c7e-4f516e43291a','Zemitrella serice','6675fab6-888b-4a07-8718-6c154cce16ff','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Zemitrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6679984f-a7dd-4548-bcd4-f9920fdde1a1','','','c18e3c61-5249-5b04-b2d0-b760c8a0cd6b','Cortinarius austrovenetus Cleland','Cleland',0,0,'5677673b-d88c-517c-98fd-99387f797ff0','Cortinarius austrovenetus','5677673b-d88c-517c-98fd-99387f797ff0','Cortinarius austrovenetus','3bca4a9c-548d-5320-ae0c-82f67afe62a6','Cortinarius austrouenet','6679984f-a7dd-4548-bcd4-f9920fdde1a1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6683775b-a25b-4069-bd9c-111f11fb23fd','','','017141ca-38fa-5156-9488-7f1ed4eaf201','Porodaedalea Murrill','Murrill',0,0,'502140a8-e78a-584b-92fd-d38f5f1fb907','Porodaedalea','502140a8-e78a-584b-92fd-d38f5f1fb907','Porodaedalea','502140a8-e78a-584b-92fd-d38f5f1fb907','Porodaedalea','6683775b-a25b-4069-bd9c-111f11fb23fd','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Porodaedalea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6680a085-28a0-4a05-a431-94f275754d65','','','d1e87826-fbfb-5658-9c92-8035addd1f59','Amphicteis','',0,0,'d1e87826-fbfb-5658-9c92-8035addd1f59','Amphicteis','d1e87826-fbfb-5658-9c92-8035addd1f59','Amphicteis','d1e87826-fbfb-5658-9c92-8035addd1f59','Amphicteis','6680a085-28a0-4a05-a431-94f275754d65','Animalia|Annelida||Terebellida|Ampharetidae|Amphicteis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6682c669-d31d-4b8c-b47d-7118f0843362','','','f06b0143-b9b3-5b51-ae24-a70f5481628b','Ichneutica dione Hudson, 1898','Hudson, 1898',1898,0,'f7838f02-cb41-53f4-b666-1e9c391daf05','Ichneutica dione','f7838f02-cb41-53f4-b666-1e9c391daf05','Ichneutica dione','522db2dc-6b07-5abd-a8aa-ac1a87f74a44','Ichneutica dion','6682c669-d31d-4b8c-b47d-7118f0843362','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6684a1c5-111a-4aa9-9788-a054654c2d36','','','c34d3101-9efb-5c0d-a2cc-5147a08af86c','Simkinion bimanum Park & Pearce, 1962','Park & Pearce, 1962',1962,0,'1fe8adf3-7623-582f-b30d-0eb3020a5d27','Simkinion bimanum','1fe8adf3-7623-582f-b30d-0eb3020a5d27','Simkinion bimanum','7379456a-3919-504e-b317-d2f6a4738d57','Simkinion biman','6684a1c5-111a-4aa9-9788-a054654c2d36','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Simkinion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6687339f-e13b-4610-b04b-f48f24908046','','','0ca74119-3bf9-5c9b-9317-a0e3e7d943dd','Thanatephorus cucumeris (A.B. Frank) Donk','(A.B. Frank) Donk',0,0,'5b27d6c7-bcda-5f41-b3fa-e0b1d56dd193','Thanatephorus cucumeris','5b27d6c7-bcda-5f41-b3fa-e0b1d56dd193','Thanatephorus cucumeris','62b1bd61-07c0-573c-9be2-c770437fbea2','Thanatephorus cucumer','6bd09d06-8ac2-467b-a905-9ca5eceb0d5b','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Thanatephorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('668d20a9-dd70-4f5c-8c88-5a5b47d074d2','','','f83280f8-f4ec-5a28-9eb9-ac383fc5e90f','Mecodema sculpturatum sculpturatum Blanchard, 1843','Blanchard, 1843',1843,0,'46bbcb52-3bd2-5d55-9347-2dbc4d1be2da','Mecodema sculpturatum sculpturatum','46bbcb52-3bd2-5d55-9347-2dbc4d1be2da','Mecodema sculpturatum sculpturatum','454bec49-90df-521b-9f64-380ae977ae11','Mecodema sculpturat sculpturat','668d20a9-dd70-4f5c-8c88-5a5b47d074d2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('668a4081-14d6-47d9-aca4-a71a2751c250','','','5597369e-f18d-5f1c-9330-e9fb90d0ae9d','Hebe lycopodioides (Hook.f.) Cockayne & Allan var. lycopodioides','',0,0,'b522485d-eb62-542d-a419-0e748ffdde9d','Hebe lycopodioides lycopodioides','e4ab269b-664b-59c6-b524-71f6e086a6b2','Hebe lycopodioides var. lycopodioides','4fd11a6e-b526-5bb0-96b2-08721ca959ba','Hebe lycopodioid lycopodioid','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('668ccbd3-aa5c-48a2-9a08-6ca93a4228c0','','','c6dbbf9d-5562-5596-88a6-510750b4a033','Cornuvesica falcata (E.F. Wright & Cain) Viljoen, M.J. Wingf. & K. Jacobs','(E.F. Wright & Cain) Viljoen, M.J. Wingf. & K. Jacobs',0,0,'d37d1b63-ab9d-5961-a093-6a0737c0499c','Cornuvesica falcata','d37d1b63-ab9d-5961-a093-6a0737c0499c','Cornuvesica falcata','31d0dc90-dfa3-518e-9f19-9d1aa7b147f7','Cornuvesica falcat','668ccbd3-aa5c-48a2-9a08-6ca93a4228c0','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Entomophthoraceae|Cornuvesica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6693e0f2-ac18-434f-9ec7-7910d9fec194','','','fbdbd1fc-f064-530c-a2a4-087b04dbc014','Phalacrocorax melanoleucos Gould, 1837','Gould, 1837',1837,0,'c4f4bfe6-b423-578f-ad62-aefa4fcf1cec','Phalacrocorax melanoleucos','c4f4bfe6-b423-578f-ad62-aefa4fcf1cec','Phalacrocorax melanoleucos','91a9f532-13e7-5391-95d2-085629d42a05','Phalacrocorax melanoleuc','6693e0f2-ac18-434f-9ec7-7910d9fec194','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Phalacrocorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66971d69-b557-4c42-bd47-8dd36a3be458','','','6aecb490-9500-53c1-886e-a1de105cd8a5','Cladonia darwinii S.Hammer','S.Hammer',0,0,'40b8bd04-a788-5ef6-96bd-bc3ce9f82a15','Cladonia darwinii','40b8bd04-a788-5ef6-96bd-bc3ce9f82a15','Cladonia darwinii','f07218c2-eb84-57e0-952f-0e584c7aeb67','Cladonia darwin','66971d69-b557-4c42-bd47-8dd36a3be458','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6693f143-ba66-45a1-ac0b-e9f6c01e94b8','','','c610f220-0f84-5934-997e-aac046a75c10','Neocamarosporium betae (Berl.) Ariyawansa & K.D. Hyde','(Berl.) Ariyawansa & K.D. Hyde',0,0,'c764ab6b-10ee-57c7-9c3b-aeffd14d083e','Neocamarosporium betae','c764ab6b-10ee-57c7-9c3b-aeffd14d083e','Neocamarosporium betae','b95c5f84-2d20-5311-8922-f7938a319a26','Neocamarosporium bet','6693f143-ba66-45a1-ac0b-e9f6c01e94b8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Neocamarosporiaceae|Neocamarosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('669fa895-8462-45f6-b8b1-59cf32e44ceb','','','6d30a598-986d-58c3-8868-6b460dd9084f','Symphytocarpus Ing & Nann.-Bremek.','Ing & Nann.-Bremek.',0,0,'d7c1e9ba-8298-5d34-a016-a34c41fcdf52','Symphytocarpus','d7c1e9ba-8298-5d34-a016-a34c41fcdf52','Symphytocarpus','d7c1e9ba-8298-5d34-a016-a34c41fcdf52','Symphytocarpus','669fa895-8462-45f6-b8b1-59cf32e44ceb','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Symphytocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('669badc0-dbe6-410c-9722-89638fdb44c2','','','b823cd53-df9e-5797-a818-3f325f61ca13','Asterochiton foetidissimae Martin, 2020','Martin, 2020',2020,0,'1537c9b4-67df-571e-ba7e-2546a9bba3e1','Asterochiton foetidissimae','1537c9b4-67df-571e-ba7e-2546a9bba3e1','Asterochiton foetidissimae','c96d9d4b-9276-5279-84f2-da716934b107','Asterochiton foetidissim','669badc0-dbe6-410c-9722-89638fdb44c2','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Asterochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('669e6090-2523-428e-ac42-b9bc7ab66ecd','','','d30cb552-fa77-5d65-b4ca-a68cbae80403','Hookeria karsteniana Broth. & Geh.','Broth. & Geh.',0,0,'08c90d8b-5d6a-503e-8f66-17f5cbd3f22a','Hookeria karsteniana','08c90d8b-5d6a-503e-8f66-17f5cbd3f22a','Hookeria karsteniana','436b823f-13c4-56f0-9afc-482e2d2fa9f8','Hookeria karstenian','6fe68f2c-cd09-47b8-b052-71f00217136f','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66a8e6f4-74e5-4926-90da-515e0ed2df5a','','','b6e36b0c-9f72-5f8d-b39f-1ee8b18397df','Pinnularia bogotensis (Grunow) Cleve','(Grunow) Cleve',0,0,'39b2a07d-acef-57ba-8506-b6f33451f551','Pinnularia bogotensis','39b2a07d-acef-57ba-8506-b6f33451f551','Pinnularia bogotensis','e0b87fb6-212d-5c14-bdc9-86a4ea5e8e9d','Pinnularia bogotens','66a8e6f4-74e5-4926-90da-515e0ed2df5a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66a2a543-e86e-41c3-9413-8b22553b59d9','','','3aca0b2e-cc09-5949-9e96-cddb9e5a954a','Adeuomphalus species 2 (NZOI u573)','',0,0,'739a36ca-a3b5-5ddc-acf3-7531657002ad','Adeuomphalus','739a36ca-a3b5-5ddc-acf3-7531657002ad','Adeuomphalus','739a36ca-a3b5-5ddc-acf3-7531657002ad','Adeuomphalus','66a2a543-e86e-41c3-9413-8b22553b59d9','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Adeuomphalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('66a602c4-688d-4dcb-b8d5-5ae5bb8a95dd','','','57376378-2e52-5f2a-9f87-1f2bb7499b37','Agaricus campestris var. hortensis Cooke','Cooke',0,0,'68be8aec-b726-5fa3-88f3-96f9923efdce','Agaricus campestris hortensis','8655ebbe-801b-5772-b197-793ffe022822','Agaricus campestris var. hortensis','78921f8c-5b5b-55f4-8117-5f714e806940','Agaricus campestr hortens','a2cca2ea-6e50-4d7e-849e-fab694363691','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('66a4d40e-9d89-4526-ae74-90eb3db0113d','','','307d3c25-ed5a-586b-a4db-7928bd973e6b','Ornithobdella edentula (Benham, 1909)','(Benham, 1909)',1909,0,'e8d9b575-fdac-5c9a-a8f1-58aeb8a9a840','Ornithobdella edentula','e8d9b575-fdac-5c9a-a8f1-58aeb8a9a840','Ornithobdella edentula','884b7841-c4a1-5ab3-99cb-563c583cc8b6','Ornithobdella edentul','66a4d40e-9d89-4526-ae74-90eb3db0113d','Animalia|Annelida|Clitellata|Euhirudinea|Hirudinidae|Ornithobdella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66ac1c10-405a-4059-b294-1b7c87ab89dd','','','1a22835a-cd1e-57ae-bdbd-411fd138be24','Odontia novae-zealandiae G. Cunn.','G. Cunn.',0,0,'fbc4dfb8-a7ec-5e86-bc8a-cb21cc00585f','Odontia novae-zealandiae','fbc4dfb8-a7ec-5e86-bc8a-cb21cc00585f','Odontia novae-zealandiae','fd45f469-c862-5342-9ecc-fed140a177e6','Odontia nouae-zealandi','d972f819-0d58-46c4-b5ff-79c061139377','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66abfc81-d140-41a0-b856-7203a4718d12','','','2014f778-5abd-509a-bcc4-506fdaa3245d','Aspergillus appendiculatus Blaser','Blaser',0,0,'ce952cb4-f1ee-59fc-9e8b-48b7c6b223a0','Aspergillus appendiculatus','ce952cb4-f1ee-59fc-9e8b-48b7c6b223a0','Aspergillus appendiculatus','513f6645-6fbe-545a-a218-257639d003be','Aspergillus appendiculat','66abfc81-d140-41a0-b856-7203a4718d12','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66b44344-b1fb-44e1-899e-39126d50964a','','','259ea235-6a53-5dc7-b88c-a248d865a751','Pseudocyphellaria flavicans sensu Galloway','',0,0,'e9d0b306-562c-5d54-9cf0-bd67ac895bbd','Pseudocyphellaria flavicans','e9d0b306-562c-5d54-9cf0-bd67ac895bbd','Pseudocyphellaria flavicans','f8c8dad7-7f2a-593a-8db9-8724bde75d51','Pseudocyphellaria flauicans','cc611c6a-7f09-4336-9a57-615fb31436ad','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('66b3fe18-c4c8-4d0e-baf3-3ccdb904b6aa','','','0b1bb6b3-a7c0-5a30-b584-fe2a7cf081f2','Phenopelopidae','',0,0,'0b1bb6b3-a7c0-5a30-b584-fe2a7cf081f2','Phenopelopidae','0b1bb6b3-a7c0-5a30-b584-fe2a7cf081f2','Phenopelopidae','0b1bb6b3-a7c0-5a30-b584-fe2a7cf081f2','Phenopelopidae','66b3fe18-c4c8-4d0e-baf3-3ccdb904b6aa','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phenopelopidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('66b7d054-59b0-44b9-88bb-5d68540a9bfb','','','27aed72c-c085-5326-af75-54a20701af13','Mesembryanthemum speciosum Haw.','Haw.',0,0,'6d4c6ce3-22e9-548c-adc9-423cd323fe89','Mesembryanthemum speciosum','6d4c6ce3-22e9-548c-adc9-423cd323fe89','Mesembryanthemum speciosum','1e7a9d32-d075-5ad2-97ec-44c0ec74fc56','Mesembryanthemum specios','cade3203-1ce3-4ca2-967d-577118b7af0d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Mesembryanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66b49f92-5d68-4bae-8435-e18f70a3af87','','','64a630f3-b733-5456-9263-6f84c434339a','Eumetriochroa','',0,0,'64a630f3-b733-5456-9263-6f84c434339a','Eumetriochroa','64a630f3-b733-5456-9263-6f84c434339a','Eumetriochroa','64a630f3-b733-5456-9263-6f84c434339a','Eumetriochroa','66b49f92-5d68-4bae-8435-e18f70a3af87','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Eumetriochroa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('66b7f3f5-6e74-4e2b-9ffe-d198122a079d','','','a1e661e2-c47b-5d75-b3ac-f97af77aca36','Scutiger caeruleoporus (Peck) Murrill','(Peck) Murrill',0,0,'a6246bcc-7102-574d-91f6-658ac03ded5f','Scutiger caeruleoporus','a6246bcc-7102-574d-91f6-658ac03ded5f','Scutiger caeruleoporus','74a3abd2-d2aa-547c-b866-b3f7b03802b4','Scutiger caeruleopor','f911cf14-9b00-4546-8b66-1a7ea950279e','Fungi|Basidiomycota|Agaricomycetes|Russulales|Scutigeraceae|Scutiger','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66bfed30-3339-4d8b-b23a-0f530b0beda2','','','ecc9334a-b30a-52d8-a5a4-59719f29edbb','Scopaeiina','',0,0,'ecc9334a-b30a-52d8-a5a4-59719f29edbb','Scopaeiina','ecc9334a-b30a-52d8-a5a4-59719f29edbb','Scopaeiina','ecc9334a-b30a-52d8-a5a4-59719f29edbb','Scopaeiina','66bfed30-3339-4d8b-b23a-0f530b0beda2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('66ba7fb3-2370-4d65-af52-1a6c939bc8c6','','','91e5a178-909b-5d86-8806-92abd2f79681','Kleinia repens (L.) Haw.','(L.) Haw.',0,0,'fbd0c275-b1fe-587c-8647-5481a26a2827','Kleinia repens','fbd0c275-b1fe-587c-8647-5481a26a2827','Kleinia repens','fbd0c275-b1fe-587c-8647-5481a26a2827','Kleinia repens','63cc1cc2-7229-4341-aaac-0a242bfbd8db','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Kleinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66bf90b4-2ee1-4643-b6eb-951bc521f34b','','','e3cb9294-71a9-5478-9db1-b044f06167e4','Nothopanax edgerleyi (Hook.f.) Harms','(Hook.f.) Harms',0,0,'c6529865-50db-51e8-9ee7-0250272162e3','Nothopanax edgerleyi','c6529865-50db-51e8-9ee7-0250272162e3','Nothopanax edgerleyi','a9083abf-5644-58f2-873f-b2a69832653e','Nothopanax edgerley','712e0e20-c998-412a-973d-72167d3e9259','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Nothopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66c5a0d1-9e7a-4a35-80e4-2acdc3cbeee0','','','e543d4af-1c4c-5ad9-a3f4-ca168895df68','Gnaphalium collinum Salisb.','Salisb.',0,0,'1b5b8e4d-a1b0-5625-b6cb-1fcd6b13263c','Gnaphalium collinum','1b5b8e4d-a1b0-5625-b6cb-1fcd6b13263c','Gnaphalium collinum','f8b4889e-80db-5cc7-bdbd-68656c7a7142','Gnaphalium collin','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66c0356b-3867-4159-98ba-e93d60a272c7','','','af9f6b76-d18f-56fa-8e95-0011389c50b6','Cypella armosa Ravenna','Ravenna',0,0,'ab853b8f-7bd9-5bd8-a53f-3d7f951c0b95','Cypella armosa','ab853b8f-7bd9-5bd8-a53f-3d7f951c0b95','Cypella armosa','91d1fc6e-e909-55da-9022-cb3e41994cd5','Cypella armos','66c0356b-3867-4159-98ba-e93d60a272c7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Cypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66c069fc-4a41-44ea-9af7-df9d3cb3d6b3','','','1ffa7eba-8fc1-5d77-9ac5-5e1e775bcc86','Lobelia arenaria (Hook.f.) Heenan & de Lange','(Hook.f.) Heenan & de Lange',0,0,'67bee16d-c053-5594-a045-771d97ad84ad','Lobelia arenaria','67bee16d-c053-5594-a045-771d97ad84ad','Lobelia arenaria','1c546f65-d60f-55fa-9dd0-4b8e630b2070','Lobelia arenar','66c069fc-4a41-44ea-9af7-df9d3cb3d6b3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66cb6b63-be09-46b0-9d70-167e105628e5','','','fcfb1a90-7b8e-5cb7-b0f2-dfa5102857a6','Gardenia augusta','',0,0,'fcfb1a90-7b8e-5cb7-b0f2-dfa5102857a6','Gardenia augusta','fcfb1a90-7b8e-5cb7-b0f2-dfa5102857a6','Gardenia augusta','d2f01e11-8160-5876-b546-61c6ac248454','Gardenia august','66cb6b63-be09-46b0-9d70-167e105628e5','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Gardenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66c8be11-76a6-46be-a751-2889eb23f8bb','','','e27707d1-a6e5-566e-94c9-b4e3370d7d2d','Apera Adans.','Adans.',0,0,'f37a29e6-1efe-59e5-b213-ce2836a512fd','Apera','f37a29e6-1efe-59e5-b213-ce2836a512fd','Apera','f37a29e6-1efe-59e5-b213-ce2836a512fd','Apera','66c8be11-76a6-46be-a751-2889eb23f8bb','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Apera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('66ccdef6-6739-483d-bb1f-87c9ea7811f4','','','d46e92ad-0ba7-5db2-be67-802e3f46d369','Nervijuncta flavoscutellata Tonnoir, 1927','Tonnoir, 1927',1927,0,'96181abc-3ebd-5554-972d-757a18be045d','Nervijuncta flavoscutellata','96181abc-3ebd-5554-972d-757a18be045d','Nervijuncta flavoscutellata','4ab1f96d-69a9-58d1-93bb-13700008e23e','Nervijuncta flauoscutellat','66ccdef6-6739-483d-bb1f-87c9ea7811f4','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Nervijuncta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66c73c75-04f9-4384-ba2a-bd1694ca91fc','','','193630a8-4a96-549d-b1b4-cc6028730663','Agaricus panniculus Berk.','Berk.',0,0,'321b69ec-930b-5650-98ff-7431af20b851','Agaricus panniculus','321b69ec-930b-5650-98ff-7431af20b851','Agaricus panniculus','2de3d0c3-d2d6-5d8b-9a4d-55d5d6209f24','Agaricus pannicul','65014e95-bf17-411b-a88d-08bef68de253','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66c77fdd-11bb-4089-9291-ccd8db442496','','','a4852593-3caa-5020-ab37-cbde0fcc30c2','Dicranum subgen. Trichodontium Dixon','Dixon',0,0,'1715ebbc-9407-5f04-a987-7dea1d8ac450','Trichodontium','4b5aa984-1368-51d2-835a-d3fda526a12a','Dicranum subgen. Trichodontium','1715ebbc-9407-5f04-a987-7dea1d8ac450','Trichodontium','05710e55-e44f-4b0c-97b6-37ece2712b72','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('66cdecd1-818e-45d1-8bc9-c67c0576aa7c','','','38972f38-55b8-5cf1-887d-c58f6e148a71','Coelogyne mooreana Rolfe','Rolfe',0,0,'2be14b92-77c0-52dc-803c-aed93e999111','Coelogyne mooreana','2be14b92-77c0-52dc-803c-aed93e999111','Coelogyne mooreana','7a54ba57-7d38-57cb-a429-ee0dcd7b82ba','Coelogyne moorean','66cdecd1-818e-45d1-8bc9-c67c0576aa7c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Coelogyne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66d48c75-72d5-4e95-bb02-1ace526b369a','','','de33ab51-013a-5cc0-82ee-3e26162634c2','Plagiochila banksiana Gottsche var. banksiana','',0,0,'a77b02d6-8991-588d-8f5a-59d46934073c','Plagiochila banksiana banksiana','25c8cd21-3de7-5e30-9355-72aafdb42223','Plagiochila banksiana var. banksiana','640fefe4-f037-5482-b70e-70e7031ea0c9','Plagiochila banksian banksian','66d48c75-72d5-4e95-bb02-1ace526b369a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('66ce2400-9f25-4b30-a3c0-85f774febfac','','','8d17fc1c-6b60-5039-856a-92dd0caf9a52','Austromermis namis Poinar, 1990','Poinar, 1990',1990,0,'d3559be5-0472-5d7f-9ce9-3fe931901640','Austromermis namis','d3559be5-0472-5d7f-9ce9-3fe931901640','Austromermis namis','6c2956a3-80b2-542a-ad01-81e5b6d11215','Austromermis nam','66ce2400-9f25-4b30-a3c0-85f774febfac','Animalia|Nematoda|Adenophorea|Mermithida|Mermithidae|Austromermis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66d39f42-7298-41bb-b1c2-93622923421d','','','86ac2936-c881-509d-a530-ceb92e7c31db','Gleichenia tenera R.Br.','R.Br.',0,0,'3e9148ce-eb38-5035-8c64-fd2831319094','Gleichenia tenera','3e9148ce-eb38-5035-8c64-fd2831319094','Gleichenia tenera','6f386fdd-1e45-515c-9d11-d56a37c3e814','Gleichenia tener','1c6824ff-19d6-4ddc-a267-2417d4367f7c','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66d2d982-9d1d-4d9b-866b-d1e07ce2f364','','','753266eb-66df-5eff-bedc-32ef4424cdf2','Thalassometra gracilis (Carpenter, 1888)','(Carpenter, 1888)',1888,0,'eef856c9-18c7-5fd6-81dc-169ea3ab799d','Thalassometra gracilis','eef856c9-18c7-5fd6-81dc-169ea3ab799d','Thalassometra gracilis','be9872bc-6d6d-54a0-9900-85facc298d87','Thalassometra gracil','66d2d982-9d1d-4d9b-866b-d1e07ce2f364','Animalia|Echinodermata|Crinoidea|Comatulida|Thalassometridae|Thalassometra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66ced5ad-3f30-4772-bab5-c9898037fba4','','','711a8fce-03b1-5327-a958-f338975deb25','Chromosera citrinopallida (A.H. Sm. & Hesler) Vizzini & Ercole','(A.H. Sm. & Hesler) Vizzini & Ercole',0,0,'a4edb420-6d39-5c4d-87eb-fed01bc2f86c','Chromosera citrinopallida','a4edb420-6d39-5c4d-87eb-fed01bc2f86c','Chromosera citrinopallida','07d69511-1912-58e1-abac-44732b830509','Chromosera citrinopallid','66ced5ad-3f30-4772-bab5-c9898037fba4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Chromosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66da1123-a9e5-4474-ae92-9dccd0891243','','','a5c2071e-be4d-5ba8-a080-d996a9f3c6c5','Phyllosticta grossulariae Sacc.','Sacc.',0,0,'f61cea74-a02b-53ab-8c8a-55c8e4b95295','Phyllosticta grossulariae','f61cea74-a02b-53ab-8c8a-55c8e4b95295','Phyllosticta grossulariae','8082f62a-02bf-5f08-87aa-584d2a180e26','Phyllosticta grossulari','66da1123-a9e5-4474-ae92-9dccd0891243','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66d5d523-d4b3-4a27-8bb1-e3a40c44794a','','','65fee6fc-17f2-57a8-a8d7-e1f8e0a7d2b1','Archaeopria pelor Naumann, 1988','Naumann, 1988',1988,0,'1f8e85cc-e6dc-5f6c-8b84-e20ddf6932bb','Archaeopria pelor','1f8e85cc-e6dc-5f6c-8b84-e20ddf6932bb','Archaeopria pelor','1f8e85cc-e6dc-5f6c-8b84-e20ddf6932bb','Archaeopria pelor','66d5d523-d4b3-4a27-8bb1-e3a40c44794a','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Archaeopria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66e0340a-05bd-4a95-826d-b7346ad8c449','','','5a2b0045-7cea-54d0-8738-89d845b22fd3','Leptodontium (Müll.Hal.) Lindb.','(Müll.Hal.) Lindb.',0,0,'0de176d2-54d2-5f74-b831-437a388b3212','Leptodontium','0de176d2-54d2-5f74-b831-437a388b3212','Leptodontium','0de176d2-54d2-5f74-b831-437a388b3212','Leptodontium','66e0340a-05bd-4a95-826d-b7346ad8c449','Plantae||Bryopsida|Pottiales|Pottiaceae|Leptodontium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('66e153a8-4fe0-44bb-81e9-fc8e787644a6','','','1f858e6e-1d8c-5eae-ade2-6a55e9140d16','Berggrenia Cooke','Cooke',0,0,'72a0216d-ce87-5d1f-af09-e8c914f3f6ba','Berggrenia','72a0216d-ce87-5d1f-af09-e8c914f3f6ba','Berggrenia','72a0216d-ce87-5d1f-af09-e8c914f3f6ba','Berggrenia','66e153a8-4fe0-44bb-81e9-fc8e787644a6','Fungi|Ascomycota|Pezizomycetes|Pezizales||Berggrenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('66e263ea-842b-4315-af87-e57cf5f024d7','','','51e5e793-1581-591f-a6d6-42cc47d3aefc','Phlebiella sulphurea (Pers.) Ginns & M.N.L. Lefebvre','(Pers.) Ginns & M.N.L. Lefebvre',0,0,'a807bf43-4611-53fa-a690-1715722c5326','Phlebiella sulphurea','a807bf43-4611-53fa-a690-1715722c5326','Phlebiella sulphurea','ae6bf111-0b6a-5b30-88cf-3dcc635cc252','Phlebiella sulphure','8588528d-79ff-4d53-8b8d-a485f3c9c15d','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Phlebiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66ed41e0-aa44-475b-8b45-7fc381b53593','','','0e5f534a-9dad-57bd-b3ae-d91b6d926e37','Montfortula chathamensis Finlay, 1928','Finlay, 1928',1928,0,'f86b1b68-0094-58bd-b5a2-502698f4818a','Montfortula chathamensis','f86b1b68-0094-58bd-b5a2-502698f4818a','Montfortula chathamensis','e90e0498-f6fe-5311-9b80-37a2cf968434','Montfortula chathamens','66ed41e0-aa44-475b-8b45-7fc381b53593','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Montfortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66ecf8da-30ea-4693-abd6-e7ba7a533acb','','','71368c38-e227-5040-8e63-86f16adb7abf','Cladophora incompta (Hook.f. & Harv.) Hook.f. & Harv.','(Hook.f. & Harv.) Hook.f. & Harv.',0,0,'1b83c859-2eb9-523f-ac6a-8a7d8081fca8','Cladophora incompta','1b83c859-2eb9-523f-ac6a-8a7d8081fca8','Cladophora incompta','37114ed7-89b5-5c01-ae85-a29da3944529','Cladophora incompt','66ecf8da-30ea-4693-abd6-e7ba7a533acb','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Cladophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66e91814-ba63-4cc5-811d-e8485033fff7','','','5d6d4549-cded-5f6a-a4ab-e1c4e3938cd9','Puccinia pygmaea var. ammophilina (Kleb.) Cummins & H.C. Greene','(Kleb.) Cummins & H.C. Greene',0,0,'00e47f53-0ea2-5d19-91ae-ed17aacf25c4','Puccinia pygmaea ammophilina','de52ef21-049f-5adc-b84d-d01d282e90c3','Puccinia pygmaea var. ammophilina','202ca05a-34d2-5c1e-bdea-81c77cf94b5e','Puccinia pygmae ammophilin','66e91814-ba63-4cc5-811d-e8485033fff7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('66f3f126-155a-4d52-a8f1-299402a27587','','','735e93f7-d956-515d-8a07-3b96edb4a321','Cercospora erythrinae Ellis & Everh.','Ellis & Everh.',0,0,'f7b0bab7-0325-587a-87a2-47ebdbdbe01a','Cercospora erythrinae','f7b0bab7-0325-587a-87a2-47ebdbdbe01a','Cercospora erythrinae','a632b24a-5eee-50a5-b09b-59a9a9de7989','Cercospora erythrin','66f3f126-155a-4d52-a8f1-299402a27587','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66f4d78f-d1eb-44ba-8561-42861aae73b0','','','68186cad-6d5a-52f2-bd8d-1d2e8a7a95e6','Xerocomellus chrysenteron (Bull.) Šutara','(Bull.) Šutara',0,0,'27fbe436-e0a5-5f0e-a089-e6b4eeeab5cd','Xerocomellus chrysenteron','27fbe436-e0a5-5f0e-a089-e6b4eeeab5cd','Xerocomellus chrysenteron','27fbe436-e0a5-5f0e-a089-e6b4eeeab5cd','Xerocomellus chrysenteron','66f4d78f-d1eb-44ba-8561-42861aae73b0','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Xerocomellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66f57575-c419-4916-97ee-9f23a81c21c9','','','08514a86-ebd4-5910-a617-b47a3704207d','Podostroma solmsii f. octospora Yoshim. Doi','Yoshim. Doi',0,0,'618efb75-3fd7-53a4-a8bb-ae5b11da800e','Podostroma solmsii octospora','64681fc0-8a10-5d9b-8f99-698063f0b49d','Podostroma solmsii f. octospora','07539ca9-ecc4-5c99-b444-cf7ca617b8c8','Podostroma solms octospor','66f57575-c419-4916-97ee-9f23a81c21c9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Podostroma','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('66f4deae-ca79-4ddc-80bd-84a2a5df7a8b','','','f4dcf54c-3b72-569f-8ea3-c9eca9b0b7c0','Ophioplinthaca chelys (Wyville Thomson, 1877)','(Wyville Thomson, 1877)',1877,0,'b82108d6-2a22-54a5-a6d0-f3478cbc29c9','Ophioplinthaca chelys','b82108d6-2a22-54a5-a6d0-f3478cbc29c9','Ophioplinthaca chelys','b82108d6-2a22-54a5-a6d0-f3478cbc29c9','Ophioplinthaca chelys','66f4deae-ca79-4ddc-80bd-84a2a5df7a8b','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiacanthidae|Ophioplinthaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66f78d32-53f9-455d-a4e9-4216727f8de6','','','a48e4b64-64b7-5723-b6e3-170c91d4e5d0','Sternaspis scutata (Ranzani, 1817)','(Ranzani, 1817)',1817,0,'d82d90c8-bbf0-5216-befa-d125bb948c46','Sternaspis scutata','d82d90c8-bbf0-5216-befa-d125bb948c46','Sternaspis scutata','d5115107-aa68-591f-aa40-24110c33ca18','Sternaspis scutat','66f78d32-53f9-455d-a4e9-4216727f8de6','Animalia|Annelida||Terebellida|Sternaspidae|Sternaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('66f9a4d4-5576-4e15-b900-c7b32e3966bd','','','91a33677-96ee-5d3d-abad-7271de171c62','Trithuria inconspicua Cheeseman subsp. inconspicua','',0,0,'f1e0e63e-25cc-58f0-9860-9e907ef00529','Trithuria inconspicua inconspicua','e94bcf97-6e4e-528d-ba6d-541f9187a1eb','Trithuria inconspicua subsp. inconspicua','ac2dd373-27da-5e9b-ac03-b97e10539447','Trithuria inconspicu inconspicu','66f9a4d4-5576-4e15-b900-c7b32e3966bd','Plantae|Tracheophyta|Magnoliopsida|Nymphaeales|Hydatellaceae|Trithuria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('66f9aaf1-7f98-478e-b4d1-83b15d8f0db5','','','43157581-508b-58d8-a4b4-e7ad2301b5a0','Urochloa panicoides P.Beauv.','P.Beauv.',0,0,'ff698ff3-7e14-5e1f-898f-6d9a404fd264','Urochloa panicoides','ff698ff3-7e14-5e1f-898f-6d9a404fd264','Urochloa panicoides','66b92632-c2c3-5b5a-82ed-3e9bb985a166','Urochloa panicoid','66f9aaf1-7f98-478e-b4d1-83b15d8f0db5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Urochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66fa9f2c-cb20-49a2-ab72-75de53dc2c79','','','2d77078a-f125-5b5c-b205-397129c55426','Austrophthiracarus matuku Liu & Zhang, 2014','Liu & Zhang, 2014',2014,0,'3db1c500-114e-534a-a57f-21b119a749b7','Austrophthiracarus matuku','3db1c500-114e-534a-a57f-21b119a749b7','Austrophthiracarus matuku','53394788-115f-560c-b9cc-3349fa374ef5','Austrophthiracarus matuk','66fa9f2c-cb20-49a2-ab72-75de53dc2c79','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Austrophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67020bad-701d-4f07-bcb2-7d850265548b','','','957627cf-46dd-559e-84eb-d488698087c9','Bathyraja shuntovi Dolganov, 1985','Dolganov, 1985',1985,0,'28a0fc5a-35ff-5e59-a58f-c2cc307c03d3','Bathyraja shuntovi','28a0fc5a-35ff-5e59-a58f-c2cc307c03d3','Bathyraja shuntovi','9b2cf76d-6245-516f-9d6c-65f4fe0fe406','Bathyraja shuntou','67020bad-701d-4f07-bcb2-7d850265548b','Animalia|Chordata|Chondrichthyes|Rajiformes|Rajidae|Bathyraja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6702d28c-b223-484b-9841-8183b73551bb','','','e47aee92-4315-59b6-8599-321555fb2325','Parafissurina caledoniana McCulloch, 1981','McCulloch, 1981',1981,0,'22a9c4c7-b8c9-506c-96ae-b781afa5329c','Parafissurina caledoniana','22a9c4c7-b8c9-506c-96ae-b781afa5329c','Parafissurina caledoniana','cca99bd9-c53c-53c7-b2e9-d82031b931bd','Parafissurina caledonian','6702d28c-b223-484b-9841-8183b73551bb','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Parafissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('670497a2-51f3-4331-9980-39b7da3bae54','','','372e8027-ae13-5a88-af96-48d38d87e708','Puccinia silai Fuckel','Fuckel',0,0,'3bdfe5cc-bccc-5431-b40d-c4b299ada6d2','Puccinia silai','3bdfe5cc-bccc-5431-b40d-c4b299ada6d2','Puccinia silai','d423c014-bfb2-5365-b664-27508566de01','Puccinia sila','c24d4eef-68d3-4a58-abe8-1db03295e084','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('66fe1140-e5d4-4dd7-9834-d00d78123614','','','a69f8452-8ef7-55db-b688-62bfcd000038','Allisoniella nigra f. subobtusa R.M.Schust.','R.M.Schust.',0,0,'3aa47046-9da4-539b-814f-b490dc026a4e','Allisoniella nigra subobtusa','894d2b2e-5113-52b5-9a7c-58ff54fc23ce','Allisoniella nigra f. subobtusa','83091b20-7dfc-5dbe-8f8b-f7305727bbc9','Allisoniella nigr subobtus','66fe1140-e5d4-4dd7-9834-d00d78123614','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Allisoniella','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('67040bde-182a-473c-8dfb-47b38119958f','','','fe7af1cd-85ce-599c-ae3f-a1565a33a9b5','Trichostomum vaginatum Hook.','Hook.',0,0,'be44852b-08b8-50cb-b278-c5ecc18d51eb','Trichostomum vaginatum','be44852b-08b8-50cb-b278-c5ecc18d51eb','Trichostomum vaginatum','9f0ad679-92d2-55a7-8c3c-1a8e9cb1d65a','Trichostomum uaginat','33d5009e-dadb-4e95-ad81-ee5708f18c51','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6707471c-c071-4061-9cd0-435adfe42788','','','ea4ef741-d8ea-5bbb-bab3-b5164adb9ad0','Cortinarius subgen. Icterinula','',0,0,'f37fb351-4520-5ea1-bcb3-a10dc6058ffb','Icterinula','ea4ef741-d8ea-5bbb-bab3-b5164adb9ad0','Cortinarius subgen. Icterinula','f37fb351-4520-5ea1-bcb3-a10dc6058ffb','Icterinula','6707471c-c071-4061-9cd0-435adfe42788','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('67098477-5b12-46d9-bbb9-a2a7e48a2f68','','','6fc9bf2a-2f47-5ce6-af71-0b103bb3ad5a','Puccinia solmsii Henn.','Henn.',0,0,'c792c057-1d33-5b6d-9cb4-97d3fd69fc28','Puccinia solmsii','c792c057-1d33-5b6d-9cb4-97d3fd69fc28','Puccinia solmsii','4e53e014-14d7-5586-82ac-8a9e4686e21e','Puccinia solms','67098477-5b12-46d9-bbb9-a2a7e48a2f68','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6711f7a2-8811-4ad7-a9d7-0e1d3f6a4bd2','','','35ac3475-71cc-554f-84f8-d3372f53e275','Thelephora mougeotii Fr.','Fr.',0,0,'87b0f41d-f6fe-5433-aff9-846807d3137e','Thelephora mougeotii','87b0f41d-f6fe-5433-aff9-846807d3137e','Thelephora mougeotii','a7b9c012-6ccc-5647-93a8-7daf0385c71b','Thelephora mougeot','d3a39742-35da-46e4-b179-58855c222043','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('670d9ca8-68d4-4e60-ad17-4f5962de6b00','','','586ef5e0-41f0-5ba5-a285-e6baad8c8264','Tyrannochthoniella zealandica foveauxana Beier, 1966','Beier, 1966',1966,0,'b7e78f97-086d-5a21-960f-9f6d2b106a44','Tyrannochthoniella zealandica foveauxana','b7e78f97-086d-5a21-960f-9f6d2b106a44','Tyrannochthoniella zealandica foveauxana','79e0840f-bcf7-5e7d-bcc3-60345b99a147','Tyrannochthoniella zealandic foueauxan','670d9ca8-68d4-4e60-ad17-4f5962de6b00','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chthonidae|Tyrannochthoniella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6711ebc0-9fdd-444c-afc8-8cd1c25fc618','','','fec14325-be69-5257-ab8b-4b952d7428c5','Micrasterias alata G.C. Wall.','G.C. Wall.',0,0,'9e758af9-914c-52fa-97c5-ec6260d55792','Micrasterias alata','9e758af9-914c-52fa-97c5-ec6260d55792','Micrasterias alata','67857d84-cd1d-5532-bfeb-27eef5b96165','Micrasterias alat','6711ebc0-9fdd-444c-afc8-8cd1c25fc618','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6713c6ba-f1bc-4c93-8a19-130d5dd5d1ee','','','c87c0a9f-2e84-5515-8df6-e246295b301d','Romulea obscura Klatt','Klatt',0,0,'86136a67-13e2-5893-a7d7-72507e6dd13c','Romulea obscura','86136a67-13e2-5893-a7d7-72507e6dd13c','Romulea obscura','8fc9a397-af59-5fff-a948-b32722aaa637','Romulea obscur','6713c6ba-f1bc-4c93-8a19-130d5dd5d1ee','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Romulea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6713b6d6-024a-43dc-861c-67cc68ba77ef','','','d450b360-be50-50ef-9dce-42e090659f36','Phenatoma','',0,0,'d450b360-be50-50ef-9dce-42e090659f36','Phenatoma','d450b360-be50-50ef-9dce-42e090659f36','Phenatoma','d450b360-be50-50ef-9dce-42e090659f36','Phenatoma','6713b6d6-024a-43dc-861c-67cc68ba77ef','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Phenatoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('671293e0-96c7-43c5-82a6-424a8ea4bde3','','','e0a2e8df-758e-58c0-b7ac-204637e18067','Phyllachora derridicola Petr.','Petr.',0,0,'57ec92a1-65a8-5d85-a5e9-223df3705ecc','Phyllachora derridicola','57ec92a1-65a8-5d85-a5e9-223df3705ecc','Phyllachora derridicola','f10e1b84-8f50-5822-a8b4-96874d67d330','Phyllachora derridicol','671293e0-96c7-43c5-82a6-424a8ea4bde3','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6716ce2a-80e8-428b-afe5-bf21ce06cf7c','','','18fd11b5-b134-5d41-bb39-7d03287ba242','Pleurotus pulmonarius (Fr.) Quél.','(Fr.) Quél.',0,0,'f0a81a60-fbfe-5f58-8ba9-047d8fd32f08','Pleurotus pulmonarius','f0a81a60-fbfe-5f58-8ba9-047d8fd32f08','Pleurotus pulmonarius','cfe303d9-6056-5412-9e9b-21a333d18e46','Pleurotus pulmonar','6716ce2a-80e8-428b-afe5-bf21ce06cf7c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6719544f-c572-4bcf-b3af-158ad6cc52a7','','','248e38f2-18ae-5581-8b3e-96bbbd86d081','Aoraia flavida Dugdale, 1994','Dugdale, 1994',1994,0,'a788745c-7259-5929-81a0-7684ce6460ef','Aoraia flavida','a788745c-7259-5929-81a0-7684ce6460ef','Aoraia flavida','36305d4c-67ba-5c0c-959d-3a1157578ea6','Aoraia flauid','6719544f-c572-4bcf-b3af-158ad6cc52a7','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Aoraia s.l.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('671a399b-b1ff-4267-97f9-38e94b285f57','','','56edbb2e-5d2a-5c1f-82f2-bd77c67ec3c8','Mesopelex zelandica B. Marshall, 1986','B. Marshall, 1986',1986,0,'00bb7ace-6a84-54a5-b9df-3142e0ee5163','Mesopelex zelandica','00bb7ace-6a84-54a5-b9df-3142e0ee5163','Mesopelex zelandica','10455518-7377-5af3-a858-2c01f555b988','Mesopelex zelandic','671a399b-b1ff-4267-97f9-38e94b285f57','Animalia|Mollusca|Gastropoda|Cocculiniformia|Pseudococculinidae|Mesopelex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('671d3e03-ef2b-48ca-a4ef-8893c6e7d7b4','','','9806f248-dab7-5e58-8331-b09fc6500254','Epithemia smithii Carruthers','Carruthers',0,0,'3a0ec713-9a34-5ccf-8d17-a78cb214b8de','Epithemia smithii','3a0ec713-9a34-5ccf-8d17-a78cb214b8de','Epithemia smithii','21495e31-68b5-5950-b396-2759a337b652','Epithemia smith','671d3e03-ef2b-48ca-a4ef-8893c6e7d7b4','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Epithemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6717b006-3acc-4c8e-b061-b2654fac678f','','','4b7109cf-0827-5bfd-8da5-d0c32a484f59','Sagola gourlayi Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'56a4699e-226b-5086-9c69-d08172a4743c','Sagola gourlayi','56a4699e-226b-5086-9c69-d08172a4743c','Sagola gourlayi','1cee3d68-3ff7-5c36-ab2a-9eb2c190c39a','Sagola gourlay','6717b006-3acc-4c8e-b061-b2654fac678f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('671a9b81-cad3-4a6a-9f91-f3558972b0ee','','','b3caafeb-86c4-5215-9e37-4bfab32d0138','Siteroptes crossi Mahunka, 1969','Mahunka, 1969',1969,0,'d79349e8-0266-59af-b7e8-34e1f773ec55','Siteroptes crossi','d79349e8-0266-59af-b7e8-34e1f773ec55','Siteroptes crossi','8379eb56-ada3-5d58-8fa4-fc66796751b7','Siteroptes cross','671a9b81-cad3-4a6a-9f91-f3558972b0ee','Animalia|Arthropoda|Arachnida|Trombidiformes|Siteroptidae|Siteroptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6722e1fe-8809-4713-86a4-2cc7e8823a7c','','','40885ee9-1219-536a-a857-97218606bc24','Sasaella Makino','Makino',0,0,'f7e09394-4d20-5b52-b406-b9f3216f4b35','Sasaella','f7e09394-4d20-5b52-b406-b9f3216f4b35','Sasaella','f7e09394-4d20-5b52-b406-b9f3216f4b35','Sasaella','6722e1fe-8809-4713-86a4-2cc7e8823a7c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sasaella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('671f4091-16b2-4960-97ac-5932a8b71e42','','','c815956e-398f-5d6a-873a-b5d82baf923d','Pazschkeella Syd. & P. Syd.','Syd. & P. Syd.',0,0,'df05859c-7aed-53ce-a8b9-83b63589643c','Pazschkeella','df05859c-7aed-53ce-a8b9-83b63589643c','Pazschkeella','df05859c-7aed-53ce-a8b9-83b63589643c','Pazschkeella','671f4091-16b2-4960-97ac-5932a8b71e42','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pazschkeella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('672090e4-dc83-4687-bf83-f06e00ecf3f8','','','f26b79cc-798a-509f-9602-c8cdf7a5917e','Veronica coxiana Kirk','Kirk',0,0,'d2ff1678-5076-5cbd-b3d2-7261f83f0f62','Veronica coxiana','d2ff1678-5076-5cbd-b3d2-7261f83f0f62','Veronica coxiana','c732d59b-4eaf-5d83-a16d-3c194256aa11','Veronica coxian','e1ba3df8-1aac-463b-b55c-1e4f84a19592','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64e60ce2-913d-4e1c-99a3-331f635ed23d','','','2be914db-22d3-50c1-b7b0-009d13fe522d','Protoceratium','',0,0,'2be914db-22d3-50c1-b7b0-009d13fe522d','Protoceratium','2be914db-22d3-50c1-b7b0-009d13fe522d','Protoceratium','2be914db-22d3-50c1-b7b0-009d13fe522d','Protoceratium','64e60ce2-913d-4e1c-99a3-331f635ed23d','Chromista|Myzozoa|Peridinea|Gonyaulacida|Gonyaulacidae|Protoceratium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('64e78934-0c38-4ef9-83c4-40da211cf637','','','de443d1d-996d-5a7b-bcb8-50a465d582f0','Cotula serrulata D.G.Lloyd','D.G.Lloyd',0,0,'9cd565a1-6bfc-5179-90f7-17b36fe00ad2','Cotula serrulata','9cd565a1-6bfc-5179-90f7-17b36fe00ad2','Cotula serrulata','ec6e9b08-7cd9-5eb6-9ed4-b1b6da118e32','Cotula serrulat','c50ab276-6ef8-41fb-8ddb-8e8fa340526b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('672a99b6-f72e-47c8-b917-a92c2883a44b','','','73ad4cf2-4677-5a73-9ff8-5550d29ab679','Epilobium elegans Petrie','Petrie',0,0,'bb98ea77-2536-59c3-b23c-09a8bd640dd8','Epilobium elegans','bb98ea77-2536-59c3-b23c-09a8bd640dd8','Epilobium elegans','bb98ea77-2536-59c3-b23c-09a8bd640dd8','Epilobium elegans','672a99b6-f72e-47c8-b917-a92c2883a44b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64e671bc-5b82-4a94-be8f-bb2ae8ec4522','','','f07908c6-c626-5614-975c-721a15123c5f','Gigantactis species B','',0,0,'1010783a-fc1c-5afe-b17d-901b2308a7b5','Gigantactis','1010783a-fc1c-5afe-b17d-901b2308a7b5','Gigantactis','1010783a-fc1c-5afe-b17d-901b2308a7b5','Gigantactis','64e671bc-5b82-4a94-be8f-bb2ae8ec4522','Animalia|Chordata|Actinopterygii|Lophiiformes|Gigantactinidae|Gigantactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('64ea9752-5b40-4724-8a07-5dc9f3d25f1e','','','8b25e3a8-2183-5601-b23d-637d4de12845','Abraliopsis','',0,0,'8b25e3a8-2183-5601-b23d-637d4de12845','Abraliopsis','8b25e3a8-2183-5601-b23d-637d4de12845','Abraliopsis','8b25e3a8-2183-5601-b23d-637d4de12845','Abraliopsis','64ea9752-5b40-4724-8a07-5dc9f3d25f1e','Animalia|Mollusca|Cephalopoda|Teuthida|Enoploteuthididae|Abraliopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('64ec5de2-5c91-4983-bcc2-9240c51eb450','','','51654b5a-184e-5aa6-97c7-b8a0591f53ca','Camptoptera species [Noyes & Valentine], 1989','',0,0,'ff8aa2b2-45e4-55cb-a96b-49922cf02225','Camptoptera','ff8aa2b2-45e4-55cb-a96b-49922cf02225','Camptoptera','ff8aa2b2-45e4-55cb-a96b-49922cf02225','Camptoptera','64ec5de2-5c91-4983-bcc2-9240c51eb450','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Camptoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('64ea0a55-8a87-4187-ade7-8d9f60a7849a','','','c830e985-45db-5a17-aae5-2727d950e377','Philomachus pugnax (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'7cd3134a-b279-53c9-8fd2-29f55956a4f8','Philomachus pugnax','7cd3134a-b279-53c9-8fd2-29f55956a4f8','Philomachus pugnax','7cd3134a-b279-53c9-8fd2-29f55956a4f8','Philomachus pugnax','64ea0a55-8a87-4187-ade7-8d9f60a7849a','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Philomachus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64ec0979-a769-4106-90b6-b559f73a4025','','','bf0ca6eb-8098-5403-9dfc-27d6a958027b','Lecidea aucklandica var. planata Zahlbr.','Zahlbr.',0,0,'3488aed5-284b-5f30-9756-eebb621df1f5','Lecidea aucklandica planata','772f893f-2630-500f-b5ac-83681b33f6e2','Lecidea aucklandica var. planata','82fd8c2f-38fa-569c-8f80-75e7a2fcea21','Lecidea aucklandic planat','ef373cb2-23fe-4c63-a649-ffa6a669993b','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('64eacb0c-36a0-4ad9-8469-e077872e9dd1','','','ac219b0c-fd9a-5fca-83d1-ee6ce654ba59','Clitopilus prunulus (Scop.) P. Kumm.','(Scop.) P. Kumm.',0,0,'1f3b33ac-e710-5603-9494-ccf5d0e9e9ff','Clitopilus prunulus','1f3b33ac-e710-5603-9494-ccf5d0e9e9ff','Clitopilus prunulus','c80b639e-f216-5e33-a793-665522a71533','Clitopilus prunul','64eacb0c-36a0-4ad9-8469-e077872e9dd1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Clitopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64f36dc0-72ba-432d-ac99-727393176843','','','89921275-b0bb-51aa-89fb-b64dec998f9a','Schmitzia P.C.Silva','P.C.Silva',0,0,'23479362-0dd2-524c-99aa-46e7f8ae157a','Schmitzia','23479362-0dd2-524c-99aa-46e7f8ae157a','Schmitzia','23479362-0dd2-524c-99aa-46e7f8ae157a','Schmitzia','64f36dc0-72ba-432d-ac99-727393176843','Plantae||||Calosiphonaceae|Schmitzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('64f69c41-e9bb-4381-8a85-d2c2421f44d1','','','2908318e-761e-5cd4-bb60-56cdc40731bb','Penicillium luteum Zukal','Zukal',0,0,'1acb5d5a-f85e-53bf-9107-6f6d92d8a83e','Penicillium luteum','1acb5d5a-f85e-53bf-9107-6f6d92d8a83e','Penicillium luteum','208d628e-799e-5010-af66-e65e1078e9ad','Penicillium lute','64f69c41-e9bb-4381-8a85-d2c2421f44d1','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64fcbf55-1b10-4dd3-898a-76248454587f','','','ed299880-637a-5c3b-b641-f83153503035','Hymenogaster parksii Zeller & C.W. Dodge','Zeller & C.W. Dodge',0,0,'ba66f5b4-59ce-5180-b464-85f46b82c613','Hymenogaster parksii','ba66f5b4-59ce-5180-b464-85f46b82c613','Hymenogaster parksii','daf7e3ad-91ce-527f-8826-cd5d571fe886','Hymenogaster parks','64fcbf55-1b10-4dd3-898a-76248454587f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Hymenogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('650091ac-572f-4f5d-8c75-132bd1247df2','','','087bec8d-06ae-51e8-b283-872279d0d938','Euconnus impressipennis Franz, 1975','Franz, 1975',1975,0,'c58a5c22-cfbf-5e8d-813f-c22eef376f0e','Euconnus impressipennis','c58a5c22-cfbf-5e8d-813f-c22eef376f0e','Euconnus impressipennis','fc0636a1-77dc-5d35-b774-e247638b1fb5','Euconnus impressipenn','650091ac-572f-4f5d-8c75-132bd1247df2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6501a603-279f-448d-b9dc-2646a4b6fe65','','','47d1b508-219c-5a8e-8aa1-60767894b202','Homalomyia canicularis (Linnaeus, 1761)','(Linnaeus, 1761)',1761,0,'7fb5c2f9-1ef4-57cd-9809-62d293efa0e7','Homalomyia canicularis','7fb5c2f9-1ef4-57cd-9809-62d293efa0e7','Homalomyia canicularis','841da893-1ef4-5b22-a557-fb52d22d59da','Homalomyia canicular','da9ec638-2de9-4fcd-9756-77db269c72d3','Animalia|Arthropoda|Insecta|Diptera||Homalomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('64fe45cf-b394-4a80-864b-5788ff93de4d','','','aef8c447-8325-5dce-a1a6-058bc200d43a','Psychoda alternata Say, 1824','Say, 1824',1824,0,'06dc998d-9b27-58fc-a901-0dbfedd5566c','Psychoda alternata','06dc998d-9b27-58fc-a901-0dbfedd5566c','Psychoda alternata','9067db07-e836-5f0a-b055-4931626b1180','Psychoda alternat','64fe45cf-b394-4a80-864b-5788ff93de4d','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6500ba3c-4315-41c9-84a8-fb02bc273ba9','','','baad400b-2889-5f7c-aa2a-b27588c6376f','Ceropegia haygarthii Schltr.','Schltr.',0,0,'0c6676ca-b491-5d7c-9864-2a6c0dc1eabe','Ceropegia haygarthii','0c6676ca-b491-5d7c-9864-2a6c0dc1eabe','Ceropegia haygarthii','26499c76-6914-5ee4-8d19-81c6d890cbc8','Ceropegia haygarth','6500ba3c-4315-41c9-84a8-fb02bc273ba9','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Ceropegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('64fd66a4-d164-45f0-9b21-e40030c256b7','','','266b7026-4d4b-5ded-9297-3980fc48674f','Oligosoma stenotis (Patterson & Daugherty, 1994)','(Patterson & Daugherty, 1994)',1994,0,'d50213c8-6a91-5559-82cf-a9e584d4f861','Oligosoma stenotis','d50213c8-6a91-5559-82cf-a9e584d4f861','Oligosoma stenotis','592c67a4-28dd-5fe5-b511-4b5a10010845','Oligosoma stenot','64fd66a4-d164-45f0-9b21-e40030c256b7','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6507d907-51bb-47d9-83c0-90fdce9b6e90','','','2df22ad1-b4b6-5c48-b243-6fab644751c2','Dendya','',0,0,'2df22ad1-b4b6-5c48-b243-6fab644751c2','Dendya','2df22ad1-b4b6-5c48-b243-6fab644751c2','Dendya','2df22ad1-b4b6-5c48-b243-6fab644751c2','Dendya','6507d907-51bb-47d9-83c0-90fdce9b6e90','Animalia|Porifera|Calcarea|Clathrinida|Soleneiscidae|Dendya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6508d246-194b-44cc-af5c-7286993cb2bb','','','79d0d2db-c216-5d28-bff8-7c7fb5fa84a2','Trichoderma lixii (Pat.) P. Chaverri','(Pat.) P. Chaverri',0,0,'68953dcb-2513-5745-ac0b-7a49a6940888','Trichoderma lixii','68953dcb-2513-5745-ac0b-7a49a6940888','Trichoderma lixii','5abdf81a-8648-549e-8927-e2cb1ed6fee1','Trichoderma lix','6508d246-194b-44cc-af5c-7286993cb2bb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('650900b5-5e4f-4cdd-a333-c8e4ba12a9a7','','','e658d53f-a398-5f79-b867-e0a2e8dd30af','Mysmenidae Genus novum species','Genus',0,0,'f261541a-f737-5b36-9046-58bc454bcad9','Mysmenidae','f261541a-f737-5b36-9046-58bc454bcad9','Mysmenidae','f261541a-f737-5b36-9046-58bc454bcad9','Mysmenidae','650900b5-5e4f-4cdd-a333-c8e4ba12a9a7','Animalia|Arthropoda|Arachnida|Araneae|Mysmenidae|Gen. n.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6510f3c8-6486-4826-95c9-3e24da1bc5ac','','','c6059b21-26b9-57af-8316-f53eb65188bc','Meropathus johnsi Ordish, 1971','Ordish, 1971',1971,0,'3b61ea78-f2e7-5487-987b-b4ac1899cc77','Meropathus johnsi','3b61ea78-f2e7-5487-987b-b4ac1899cc77','Meropathus johnsi','d403c44b-8530-5921-902b-ecba9046d754','Meropathus iohns','6510f3c8-6486-4826-95c9-3e24da1bc5ac','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Meropathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65144148-9a8d-4125-aad5-c858a1e5dc0b','','','4a5cabda-beab-50f1-921f-25309030eda3','Anzygina zealandica (Myers, 1923)','(Myers, 1923)',1923,0,'8ac7307a-f6ae-56de-9faa-81cfc230cb05','Anzygina zealandica','8ac7307a-f6ae-56de-9faa-81cfc230cb05','Anzygina zealandica','0eb912c1-69c0-5e26-9c2e-a21da7d18946','Anzygina zealandic','65144148-9a8d-4125-aad5-c858a1e5dc0b','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Anzygina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6511c3e4-4423-4201-815f-fdac043cd9ef','','','b815e260-f27e-50c9-a146-d7024814bc2a','Praydidae Moriuti, 1977','Moriuti, 1977',1977,0,'ad3b69b4-777b-5291-a195-aabeee1563a2','Praydidae','ad3b69b4-777b-5291-a195-aabeee1563a2','Praydidae','ad3b69b4-777b-5291-a195-aabeee1563a2','Praydidae','6511c3e4-4423-4201-815f-fdac043cd9ef','Animalia|Arthropoda|Insecta|Lepidoptera|Praydidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','',1);
INSERT INTO core VALUES('650f0c98-3791-42ef-a50f-f4d9ffd04da8','','','c32bf1c5-d9b9-5792-b50d-e84e8b9824f4','Cololejeunea appressa (A.Evans) Benedix','(A.Evans) Benedix',0,0,'ad740e76-dc2e-5622-b59e-7b15e3d0d330','Cololejeunea appressa','ad740e76-dc2e-5622-b59e-7b15e3d0d330','Cololejeunea appressa','7e3ec208-406c-54dd-9db3-75f2a081021f','Cololejeunea appress','650f0c98-3791-42ef-a50f-f4d9ffd04da8','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('651c1b60-0ef0-4401-9893-2d6b08f228eb','','','5b314249-e9be-5764-b05e-23b6db164da3','Neoaphelomera majuscula (Edwards, 1927)','(Edwards, 1927)',1927,0,'e3bd8b9e-161d-57aa-a022-9b5a0e4a7942','Neoaphelomera majuscula','e3bd8b9e-161d-57aa-a022-9b5a0e4a7942','Neoaphelomera majuscula','79ac96ea-82b9-5344-a166-db0ddeba854d','Neoaphelomera maiuscul','651c1b60-0ef0-4401-9893-2d6b08f228eb','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Neoaphelomera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6515a8ce-cf57-4083-b6f7-53e1230edb0b','','','2adc6be2-5eb5-5328-a10e-5b669963b840','Hypocrea patella Cooke & Peck','Cooke & Peck',0,0,'f4f162c2-3e58-5ffe-b29f-33df47cfb7a0','Hypocrea patella','f4f162c2-3e58-5ffe-b29f-33df47cfb7a0','Hypocrea patella','575ae9f7-35ba-5cb7-acf5-569c0e15418c','Hypocrea patell','abdc5d2e-dc42-4866-8ba5-71c8dc6104a0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('651b7417-621b-498f-8cba-db3f804a0143','','','75a6743e-3665-53c5-a530-e9881768ca63','Silene dichotoma sensu New Zealalnd Botanists','',0,0,'5fddf703-6efb-566e-a5b2-6fff3200a43b','Silene dichotoma','5fddf703-6efb-566e-a5b2-6fff3200a43b','Silene dichotoma','46a18bc0-9e9f-5768-a2e1-7ee6b1a9008f','Silene dichotom','444c4ca0-f6fd-4fea-8c9c-501f73660ec6','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6519b21b-5895-4005-945b-eb06327ac940','','','49175f24-3e94-5ef3-a031-dc65c5a531bb','Diplochlamys timida Penard, 1909','Penard, 1909',1909,0,'ea0abb8b-802a-5303-a603-7b60a52e0f54','Diplochlamys timida','ea0abb8b-802a-5303-a603-7b60a52e0f54','Diplochlamys timida','38dc92e5-051d-590f-9b89-01af76302bcc','Diplochlamys timid','6519b21b-5895-4005-945b-eb06327ac940','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Microcoryciidae|Diplochlamys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65147784-e000-4ccc-9ae8-e6beadacd88d','','','6f137222-6e81-59cd-ad91-dc3c668ebe13','Pachycladon enysii (Cheeseman) Heenan & A.D.Mitch.','(Cheeseman) Heenan & A.D.Mitch.',0,0,'314a3d8e-f2e5-5ed9-9964-968e7c6e984f','Pachycladon enysii','314a3d8e-f2e5-5ed9-9964-968e7c6e984f','Pachycladon enysii','71d4fc12-56a2-599d-bd51-17ba354e940e','Pachycladon enys','65147784-e000-4ccc-9ae8-e6beadacd88d','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Pachycladon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6520049c-c7d1-43e2-9095-11d9de5df854','','','b49d92db-874c-5152-a892-75076b179fdb','Sarocladium glaucum (W. Gams) Summerb.','(W. Gams) Summerb.',0,0,'92fc08dd-08c0-56c2-ab14-91478a3a0e9c','Sarocladium glaucum','92fc08dd-08c0-56c2-ab14-91478a3a0e9c','Sarocladium glaucum','021533de-e912-5958-a4c9-ca0d30c2bdc1','Sarocladium glauc','6520049c-c7d1-43e2-9095-11d9de5df854','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Sarocladiaceae|Sarocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('651ddcf4-12e1-4030-b0ed-e9e070d74382','','','e0ca683e-768d-56bd-939e-e91cda55db63','Maoricicada mangu multicostata Dugdale & Fleming, 1978','Dugdale & Fleming, 1978',1978,0,'c271ec3a-9a8a-5c06-be9c-24d2a9ff5a99','Maoricicada mangu multicostata','c271ec3a-9a8a-5c06-be9c-24d2a9ff5a99','Maoricicada mangu multicostata','76c1d9d3-5a80-5651-9613-f8dd573b0d40','Maoricicada mang multicostat','651ddcf4-12e1-4030-b0ed-e9e070d74382','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6524c399-d4e2-49cc-be95-0ef256c6d13f','','','c608de30-80d9-565b-88b6-d0632a2e9637','Sphaeria subdispersa P. Karst.','P. Karst.',0,0,'ed11cccf-d728-5d9c-b6f5-30ff25231794','Sphaeria subdispersa','ed11cccf-d728-5d9c-b6f5-30ff25231794','Sphaeria subdispersa','ac75be8d-3a98-5cc9-90d3-6d1911ad0cd2','Sphaeria subdispers','f02677ea-ef8a-41c6-96c7-26089faeb801','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65242663-4663-4a83-8018-27eead782bc8','','','ab184611-61bf-5f2b-a221-a700ba6b3db4','Batrachospermum discorum Entwisle & Foard','Entwisle & Foard',0,0,'b958e806-6ffd-55b8-b978-d33f2c282ba1','Batrachospermum discorum','b958e806-6ffd-55b8-b978-d33f2c282ba1','Batrachospermum discorum','5f87b6ed-c52a-5185-9c98-71af4075e6c0','Batrachospermum discor','65242663-4663-4a83-8018-27eead782bc8','Plantae|Rhodophyta|Florideophyceae|Batrachospermales|Batrachospermataceae|Batrachospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65237f39-569e-449c-9344-61360d1e023a','','','12e18d61-5541-5c38-b943-36a6502a1eb2','Poa imbecilla G.Forst.','G.Forst.',0,0,'4deee0df-34d6-5892-9b70-ce93c9f55ba9','Poa imbecilla','4deee0df-34d6-5892-9b70-ce93c9f55ba9','Poa imbecilla','175d87b4-37a0-51e3-9952-da3a660975f3','Poa imbecill','de5c0053-ded1-479d-abe6-44521928aedd','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6528c32a-7a85-49a5-aa02-75dd763111a4','','','47cbd807-fff8-5b63-81a4-41d4f4e62c5c','Tricholoma atrosquamosum (Chevall.) Sacc.','(Chevall.) Sacc.',0,0,'70097184-7e91-5e94-97d5-c26897315125','Tricholoma atrosquamosum','70097184-7e91-5e94-97d5-c26897315125','Tricholoma atrosquamosum','ad3bcd59-1f68-5397-9849-9e51cafd43b0','Tricholoma atrosquamos','6528c32a-7a85-49a5-aa02-75dd763111a4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6527ce4a-79fe-4b89-9c84-7672c16fde8b','','','a7059399-b7bf-5f03-aedc-5dd59f38cbda','Oxyopidae','',0,0,'a7059399-b7bf-5f03-aedc-5dd59f38cbda','Oxyopidae','a7059399-b7bf-5f03-aedc-5dd59f38cbda','Oxyopidae','a7059399-b7bf-5f03-aedc-5dd59f38cbda','Oxyopidae','6527ce4a-79fe-4b89-9c84-7672c16fde8b','Animalia|Arthropoda|Arachnida|Araneae|Oxyopidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('65287bee-11bb-4ca5-ab6b-9f29b40b919b','','','08750ea2-909b-50ce-865d-fffa6137b4aa','Gibberella intricans Wollenw.','Wollenw.',0,0,'427567bd-62c3-52cd-b587-ecc574ea2b3c','Gibberella intricans','427567bd-62c3-52cd-b587-ecc574ea2b3c','Gibberella intricans','427567bd-62c3-52cd-b587-ecc574ea2b3c','Gibberella intricans','8ece7d76-6cbd-4907-8e57-320526ab415f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Gibberella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65236682-359c-40c5-a9bc-f602b542e673','','','902ca38e-3041-5d38-ae9e-0c88438d33e3','Ascochyta symphoricarpi Pass.','Pass.',0,0,'d5041144-0645-584b-9062-4bdd966e0223','Ascochyta symphoricarpi','d5041144-0645-584b-9062-4bdd966e0223','Ascochyta symphoricarpi','22af6949-1b21-552f-96bf-cd9e0f6e40b4','Ascochyta symphoricarp','d8387490-c3d2-49a7-9b82-411a4248603b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65281181-6791-4071-938d-de030e410816','','','4934b129-a4b1-5e4b-a8d5-b4e56ff9034e','Bipuncticoris longicerus Eyles & Carvalho, 1995','Eyles & Carvalho, 1995',1995,0,'d5c374aa-23b1-5195-82c1-cb873874cb8b','Bipuncticoris longicerus','d5c374aa-23b1-5195-82c1-cb873874cb8b','Bipuncticoris longicerus','279cb4be-fe22-5b63-87e5-1b57e7674eb1','Bipuncticoris longicer','65281181-6791-4071-938d-de030e410816','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Bipuncticoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('652a21fe-8b30-47b6-8d50-80bac882fc8c','','','3c0052e3-a030-593a-b9af-6ab299155440','Gyrothrix microsperma (Höhn.) Piroz.','(Höhn.) Piroz.',0,0,'d891360c-e460-5e40-8366-f42e160cd638','Gyrothrix microsperma','d891360c-e460-5e40-8366-f42e160cd638','Gyrothrix microsperma','43c671d9-1759-5996-9545-b6e9e44a8d87','Gyrothrix microsperm','652a21fe-8b30-47b6-8d50-80bac882fc8c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Gyrothricaceae|Gyrothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6529875c-8c35-4b52-b5f9-a87c3cdb90f8','','','3cab9312-9b9a-5801-87c2-d1d7cecfb718','Teras semiferana Walker, 1863','Walker, 1863',1863,0,'d3f405d2-6cc8-5441-b81f-f423e39d54d6','Teras semiferana','d3f405d2-6cc8-5441-b81f-f423e39d54d6','Teras semiferana','dea7ffc5-e54b-5084-abbe-fa312bf2a1e4','Teras semiferan','5e59d949-5248-4ed6-a49e-553f76812901','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Teras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('652ac16f-8e83-46ed-bf3a-dbd4a289d54d','','','e7396882-c453-5b96-b634-4867edc59949','Lomaria linearis Colenso','Colenso',0,0,'b2c831d6-6c69-5170-9ed8-e7be72674f05','Lomaria linearis','b2c831d6-6c69-5170-9ed8-e7be72674f05','Lomaria linearis','c19fb6e1-85fd-568f-be29-ffcc6c94f8b5','Lomaria linear','b9fc7f02-ee58-494a-8ddb-84be48f10f79','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('672f447d-0379-4970-a019-02b29421dbd0','','','61a7a5a2-32dc-5bc6-adbe-6bd1b099162c','Limonia veenmani Oosterbroek, 1986','Oosterbroek, 1986',1986,0,'ddd26b67-3697-5163-a9ae-2bc7efe2501c','Limonia veenmani','ddd26b67-3697-5163-a9ae-2bc7efe2501c','Limonia veenmani','7b6b226b-518d-5a86-9b31-88e3e601666c','Limonia ueenman','672f447d-0379-4970-a019-02b29421dbd0','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('672fa640-1eaa-41cd-bc86-a72b39fcb5d8','','','764bd059-665b-5c25-bbbc-6dd240089148','Ingoldia entomobryoides Boerema & Arx','Boerema & Arx',0,0,'e2983234-5173-541a-979e-679659ca8870','Ingoldia entomobryoides','e2983234-5173-541a-979e-679659ca8870','Ingoldia entomobryoides','f90b7cda-ee8c-5608-aca4-34d676ec8f0e','Ingoldia entomobryoid','5dc12342-4c05-4330-afd5-562c247a0680','Fungi|Ascomycota||||Ingoldia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6736e5a2-0a75-42e6-b3cf-119cb8770701','','','42a3bfc3-0639-5439-8850-70a2bf5752ae','Alternaria lancipes Ellis & Everh.','Ellis & Everh.',0,0,'c3e400cb-9ac3-5f8f-b006-09f4aa0b46b8','Alternaria lancipes','c3e400cb-9ac3-5f8f-b006-09f4aa0b46b8','Alternaria lancipes','c9a65cbc-99b6-50cc-967a-76258ef7ccc5','Alternaria lancip','498f5089-d290-4a0d-9afc-702943417833','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67358de1-fb36-4832-9005-188cccfccdc1','','','06567f66-02ae-56c7-ae48-3204d626ed49','Dicranum distractum Müll.Hal.','Müll.Hal.',0,0,'be574ecf-651f-517e-9da4-f40981de52d3','Dicranum distractum','be574ecf-651f-517e-9da4-f40981de52d3','Dicranum distractum','816b2f8e-c9c6-523d-afee-9077c33feff7','Dicranum distract','','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('673e5935-2acc-47cd-a76b-71798057804b','','','06dfe94a-47bb-55c6-a95c-91eb8438b839','Kitasatospora purpeofusca Labeda et al., 2017','Labeda et al., 2017',2017,0,'5a95853d-deed-56ae-965a-5e0efe74312a','Kitasatospora purpeofusca','5a95853d-deed-56ae-965a-5e0efe74312a','Kitasatospora purpeofusca','518a5b37-5ee4-50d4-85bc-4279ec2abda8','Kitasatospora purpeofusc','673e5935-2acc-47cd-a76b-71798057804b','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Kitasatospora','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('673b14cc-df24-47a2-a476-cdd6ca2d26d4','','','38f1fdd3-5521-5c45-943f-37bb65609eac','Panaeolus subbalteatus (Berk. & Broome) Sacc.','(Berk. & Broome) Sacc.',0,0,'f5f3ece8-842e-5e3d-9d2c-3f582be3c846','Panaeolus subbalteatus','f5f3ece8-842e-5e3d-9d2c-3f582be3c846','Panaeolus subbalteatus','738111aa-7a0d-55ec-8123-7729a325de58','Panaeolus subbalteat','64e4aebd-629d-46d7-8168-abfff8a06021','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('673919da-0ab1-46db-bbe1-f0aa9355e427','','','f1fa23f0-441f-5f1a-a55b-1d8cbab1a1b8','Echinozone','',0,0,'f1fa23f0-441f-5f1a-a55b-1d8cbab1a1b8','Echinozone','f1fa23f0-441f-5f1a-a55b-1d8cbab1a1b8','Echinozone','f1fa23f0-441f-5f1a-a55b-1d8cbab1a1b8','Echinozone','673919da-0ab1-46db-bbe1-f0aa9355e427','Animalia|Arthropoda|Malacostraca|Isopoda|Munopsididae|Echinozone','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('67394fae-8744-42ad-9563-cf5ca9cec462','','','2bf2161b-dbc9-55fc-b784-ef61ad302ca3','Lecanicillium fungicola (Preuss) Zare & W. Gams','(Preuss) Zare & W. Gams',0,0,'59634127-a545-5584-84f3-bfe8b8f89de4','Lecanicillium fungicola','59634127-a545-5584-84f3-bfe8b8f89de4','Lecanicillium fungicola','b204d553-2166-5d41-8302-4e81c86f6eee','Lecanicillium fungicol','67394fae-8744-42ad-9563-cf5ca9cec462','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Lecanicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67441868-b879-4de0-9164-b21b4b2e5be4','','','feb08497-16c7-53e0-b910-b171a4d143b9','Simaethis Leach, 1815','Leach, 1815',1815,0,'4147a544-8f27-525d-8615-e9f0a5f84eed','Simaethis','4147a544-8f27-525d-8615-e9f0a5f84eed','Simaethis','4147a544-8f27-525d-8615-e9f0a5f84eed','Simaethis','67441868-b879-4de0-9164-b21b4b2e5be4','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Simaethis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('67414873-dd2e-4a7a-818c-f834b1422b3a','','','89ac6fb5-895b-5cdb-b597-81fac71b3368','Entomacrodus niuafoouensis (Fowler, 1932)','(Fowler, 1932)',1932,0,'8f6a97ce-b746-5eac-95c5-832a4ead3f59','Entomacrodus niuafoouensis','8f6a97ce-b746-5eac-95c5-832a4ead3f59','Entomacrodus niuafoouensis','4f7d181a-fd51-5336-a9ca-83fa801473ab','Entomacrodus niuafoouens','67414873-dd2e-4a7a-818c-f834b1422b3a','Animalia|Chordata|Actinopterygii|Perciformes|Blenniidae|Entomacrodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6746681e-4745-4bed-be4e-f2b8290db244','','','0dda56de-513c-5111-8494-04a5a20449da','Lacerna styphelia (Gordon, 1989)','(Gordon, 1989)',1989,0,'6b8f4963-f194-5a96-841b-d0355a46be75','Lacerna styphelia','6b8f4963-f194-5a96-841b-d0355a46be75','Lacerna styphelia','e5095e2a-e32c-5c5a-ace4-99e8d6effa60','Lacerna styphel','6746681e-4745-4bed-be4e-f2b8290db244','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lacernidae|Lacerna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('674aa04f-fd5e-462f-817d-25aa71de8b33','','','ff2c99e6-0a1f-585b-9a18-3d553e3a31ef','Lophiostoma caudatum Fabre','Fabre',0,0,'f0adace1-6789-5986-8ebb-8491f2f33555','Lophiostoma caudatum','f0adace1-6789-5986-8ebb-8491f2f33555','Lophiostoma caudatum','aad7c190-6b67-5743-b3e5-ff931253e47b','Lophiostoma caudat','674aa04f-fd5e-462f-817d-25aa71de8b33','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Lophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6746bc02-5073-4196-9c2a-a050b2b4d953','','','df2f62ab-8515-52ae-9acb-639fbe5758e0','Bletia graminifolia D.Don','D.Don',0,0,'9cd0faa6-b132-5ea4-8cdb-6f4f9c7e87df','Bletia graminifolia','9cd0faa6-b132-5ea4-8cdb-6f4f9c7e87df','Bletia graminifolia','5fae4b9e-8d3b-5ca6-9034-c9a6e0271d8a','Bletia graminifol','6333a676-39fe-4e70-a3e4-effb25305470','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Bletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('674e3f0e-dee2-4396-93f1-9e58a74970e1','','','d016b9e3-d3c0-5fc5-b61d-dd13ede8e5f9','Byssoloma leucoblepharum (Nyl.) Vain.','(Nyl.) Vain.',0,0,'8cf6a55d-71b8-5746-8150-6dd4b7e99284','Byssoloma leucoblepharum','8cf6a55d-71b8-5746-8150-6dd4b7e99284','Byssoloma leucoblepharum','2cf1dd44-8846-5add-87d8-9a256202fd14','Byssoloma leucoblephar','674e3f0e-dee2-4396-93f1-9e58a74970e1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Byssoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('674e4325-5d3b-4aaa-a900-c0ef502c6348','','','06bf50dd-68b9-5f06-8826-f6d261599830','Eryciniolia purpurapunctata (Urquhart, 1889)','(Urquhart, 1889)',1889,0,'26581ab9-f284-559f-9224-4953c45f1242','Eryciniolia purpurapunctata','26581ab9-f284-559f-9224-4953c45f1242','Eryciniolia purpurapunctata','8c3d1d64-5352-56bc-b3c6-835c1e431221','Eryciniolia purpurapunctat','674e4325-5d3b-4aaa-a900-c0ef502c6348','Animalia|Arthropoda|Arachnida|Araneae|Tetragnathidae|Eryciniolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('67549d4e-49f6-44b2-a124-58a87232fe91','','','b22a65fa-8a2a-557f-b8d0-3cd8b1044fc5','Clavaria species 2 R.H. Petersen','',0,0,'277fdb76-72a4-53a2-a4ba-65eed859b213','Clavaria','277fdb76-72a4-53a2-a4ba-65eed859b213','Clavaria','277fdb76-72a4-53a2-a4ba-65eed859b213','Clavaria','67549d4e-49f6-44b2-a124-58a87232fe91','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('675284bc-5d69-43ba-b798-dcab63fd3e9b','','','5784d56b-50a9-5124-9d2b-c034e4ae6cab','Parahebe catarractae subsp. lanceolata (Benth.) Garn.-Jones','(Benth.) Garn.-Jones',0,0,'646492b7-21c9-5908-80e5-03ab78dede90','Parahebe catarractae lanceolata','6fd5feb6-834b-5a9f-aba5-c6b8f23649e5','Parahebe catarractae subsp. lanceolata','f3676bf3-d015-562d-bddf-d32257f96337','Parahebe catarract lanceolat','9b608155-fabe-47ad-8173-1b8a698e592c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6758dd24-6597-45fc-b02f-1ef1451bed71','','','28948bd7-d5ab-5d5b-9e62-fec305eb5844','Radiococcaceae','',0,0,'28948bd7-d5ab-5d5b-9e62-fec305eb5844','Radiococcaceae','28948bd7-d5ab-5d5b-9e62-fec305eb5844','Radiococcaceae','28948bd7-d5ab-5d5b-9e62-fec305eb5844','Radiococcaceae','6758dd24-6597-45fc-b02f-1ef1451bed71','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('675b07d4-9ca1-4f67-a358-76a690e36c4f','','','95e5bd7d-55a0-50e3-bdbd-9993613ceb73','Lecidea pahiensis Zahlbr.','Zahlbr.',0,0,'1ed97d7f-2775-551d-bc85-257504bf642c','Lecidea pahiensis','1ed97d7f-2775-551d-bc85-257504bf642c','Lecidea pahiensis','d7a0f9ca-dc86-5c98-85ec-5c92a82ccdf5','Lecidea pahiens','00b2207c-59cb-453e-93c8-77632a0b22f1','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6755b0ae-29ff-4d0f-a4e3-c7a19537b5d7','','','8b325748-36db-57bf-933b-8399e50576c8','Salix apoda Trautv.','Trautv.',0,0,'6c982f22-99b1-565f-8274-a2aa47d57d1a','Salix apoda','6c982f22-99b1-565f-8274-a2aa47d57d1a','Salix apoda','c680f605-08f1-5ef5-b8be-0a5f412aa17e','Salix apod','6755b0ae-29ff-4d0f-a4e3-c7a19537b5d7','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6755d97e-4f94-4548-8153-e80e500724b3','','','933462d1-1a3b-520c-be35-38a630889d18','Microcoleus irriguus (Kütz.) Drouet','(Kütz.) Drouet',0,0,'e26200a5-a96d-50ec-b78d-891b24b8e8a2','Microcoleus irriguus','e26200a5-a96d-50ec-b78d-891b24b8e8a2','Microcoleus irriguus','f2f6a9f1-60b2-536e-b7b8-5e2917fc8542','Microcoleus irrigu','6755d97e-4f94-4548-8153-e80e500724b3','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Microcoleus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('675885fb-0e0e-4a7a-ab58-f8373db71b21','','','0cf5a679-6ac2-5ad8-8c75-a47758a6cda2','Pleuretra brycei (Weber, 1898)','(Weber, 1898)',1898,0,'e4d6a750-ec71-59df-80a7-1e800d62e5ab','Pleuretra brycei','e4d6a750-ec71-59df-80a7-1e800d62e5ab','Pleuretra brycei','bcd7b5c3-1f07-5f0c-b4bb-4c48c66b370f','Pleuretra bryce','675885fb-0e0e-4a7a-ab58-f8373db71b21','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Pleuretra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('675ed3c6-624a-473c-b120-df97f4c5a20a','','','90b169a7-8dc5-5642-9de0-3b73de151fbb','Durvillaea Bory','Bory',0,0,'059888c6-91b5-5e2b-828c-7927af1a2569','Durvillaea','059888c6-91b5-5e2b-828c-7927af1a2569','Durvillaea','059888c6-91b5-5e2b-828c-7927af1a2569','Durvillaea','675ed3c6-624a-473c-b120-df97f4c5a20a','Chromista|Ochrophyta|Phaeophyceae|Fucales|Durvillaeaceae|Durvillaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('67633e65-30fe-4ed8-a696-1094ffca5bc8','','','d7e4efaa-c922-5f3d-9491-4483f498c93e','Cladonia gracilis var. chordalis (Flörke) Schaer.','(Flörke) Schaer.',0,0,'75b517b7-3ad8-5f11-bb94-34e6b4f5bdb1','Cladonia gracilis chordalis','563c2914-1731-562d-bd19-9de6830d3179','Cladonia gracilis var. chordalis','40da584c-f469-54be-b36b-352c3ed3b4b0','Cladonia gracil chordal','','|||||','','kingdom|phylum|class|order|family|genus','?','0','0','0','ICBN',1);
INSERT INTO core VALUES('6763ae9e-61c2-4922-b9ca-305976cbc4ac','','','19553235-2fff-532e-86c8-76dd9f3e3cfe','Phaeosporobolus D. Hawksw. & Hafellner','D. Hawksw. & Hafellner',0,0,'f97a7f4f-c0f0-56c5-ac8e-52468fec2da8','Phaeosporobolus','f97a7f4f-c0f0-56c5-ac8e-52468fec2da8','Phaeosporobolus','f97a7f4f-c0f0-56c5-ac8e-52468fec2da8','Phaeosporobolus','a624cbbf-7428-407c-912f-f84a443285ca','Fungi|Ascomycota||||Phaeosporobolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('676375ce-ff71-4b08-a7a6-cd2e7610e2a2','','','3f68c9ac-9945-558a-9529-56cbd06fbf7e','Heppia Nägeli ex A.Massal.','Nägeli ex A.Massal.',0,0,'95a605ab-ab0c-5421-81cb-72e80b9f47bb','Heppia','95a605ab-ab0c-5421-81cb-72e80b9f47bb','Heppia','95a605ab-ab0c-5421-81cb-72e80b9f47bb','Heppia','676375ce-ff71-4b08-a7a6-cd2e7610e2a2','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Heppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('676ef4c9-05b3-4486-8ac3-523c6864fc9f','','','a6b895f4-dcfa-5ac2-a623-65927131a112','Corticium auberianum Mont.','Mont.',0,0,'2995ce8b-b316-5ee9-9f36-819ad0b3180e','Corticium auberianum','2995ce8b-b316-5ee9-9f36-819ad0b3180e','Corticium auberianum','57659b94-ddfa-596e-8150-7c68b1cdd040','Corticium auberian','da6e521f-22f8-482c-b841-735d86ff58af','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('676c675b-cccf-4a95-844b-83d24fb4e86e','','','3be8cc79-db2d-5b4c-9b82-22375aee2127','Eudonia critica (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'6f1b6122-662b-5b11-bde5-2c14bac7079b','Eudonia critica','6f1b6122-662b-5b11-bde5-2c14bac7079b','Eudonia critica','4739785d-dbb0-54b3-8944-946b64c59604','Eudonia critic','676c675b-cccf-4a95-844b-83d24fb4e86e','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('677524f1-3f15-41d6-9362-2f2b752c4460','','','a3e8bfa0-0753-5509-9bc5-4a7e3467de19','Croconema stateni (Allgén, 1928)','(Allgén, 1928)',1928,0,'bad558ed-674f-534e-b0d7-fb0434bb072f','Croconema stateni','bad558ed-674f-534e-b0d7-fb0434bb072f','Croconema stateni','d1a5d5d6-26e6-5efc-99b7-f80f39f1c5f4','Croconema staten','677524f1-3f15-41d6-9362-2f2b752c4460','Animalia|Nematoda|Adenophorea|Chromadorida|Desmodoridae|Croconema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('677480fd-eb6d-4989-a018-d32019bffe36','','','9ebb520b-f4dd-5319-9370-1b617167f858','Pentatoma caenosa Westwood, 1837','Westwood, 1837',1837,0,'835fee63-e994-5585-a904-ce2deb4fc79c','Pentatoma caenosa','835fee63-e994-5585-a904-ce2deb4fc79c','Pentatoma caenosa','6089bfe4-ee58-5935-b48e-90e9c7e9f4d6','Pentatoma caenos','b2a3bbad-ce8d-46c0-ba67-a0d13b1bf258','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Pentatoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65b94dbe-4e7f-43bf-bcbe-7ab4257c929f','','','08f8ea60-1501-5add-a858-5cbb3c4ac68f','Oxneria incavata (Stirt.) S.Y.Kondr. & Kärnefelt','(Stirt.) S.Y.Kondr. & Kärnefelt',0,0,'ac3cca2c-f590-5b66-8e50-da41d78f7789','Oxneria incavata','ac3cca2c-f590-5b66-8e50-da41d78f7789','Oxneria incavata','8baf9776-e250-524d-8b6d-7ce790316982','Oxneria incauat','ad193116-36e8-415e-9ec6-85138c4a393e','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Oxneria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('67740792-dcac-4dc3-80e2-f86644148849','','','32a008d8-ccd7-5cfc-927e-5ae605bc148f','Olea africana Mill.','Mill.',0,0,'09f76162-0ad9-5396-aef3-03d0482c7942','Olea africana','09f76162-0ad9-5396-aef3-03d0482c7942','Olea africana','bc5ecdd7-ba3f-51bd-85a2-661d52464c3f','Olea african','edf4212c-27d2-4818-b0c7-c84f4feecf82','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Olea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65bb7985-79a1-46f7-85f7-ea2bbc2f6dea','','','7ead7e07-8509-5781-b30a-43c5d44941ad','Parascedosporium tectonae (C. Booth) Gilgado, Gené, Cano & Guarro','(C. Booth) Gilgado, Gené, Cano & Guarro',0,0,'314c70cf-8478-571a-96d2-c914050a9703','Parascedosporium tectonae','314c70cf-8478-571a-96d2-c914050a9703','Parascedosporium tectonae','70a3e786-c428-54a7-b8d7-d87a548f977c','Parascedosporium tecton','ddb25bf3-991b-49f7-9aed-4f69f45b1aea','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Parascedosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65bcd8d4-4bfe-4d7c-a1ea-6d76632d2a2a','','','7748f781-7123-54ba-9476-45432cb2cf31','Ilyodromus stanleyanus (King, 1855)','(King, 1855)',1855,0,'0992c586-fa49-518e-b432-5474406b3030','Ilyodromus stanleyanus','0992c586-fa49-518e-b432-5474406b3030','Ilyodromus stanleyanus','3da262f5-ea86-5267-beaf-ea0c41d5883d','Ilyodromus stanleyan','65bcd8d4-4bfe-4d7c-a1ea-6d76632d2a2a','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Ilyodromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65be0826-1544-45ba-b6d1-c915f7b06979','','','0ede676d-ef8b-5b1b-9ef7-aad379c0ce7d','Cambridgea decorata Blest & Vink, 2000','Blest & Vink, 2000',2000,0,'908c7dc8-1a6f-55d5-9a0d-fb87b890f567','Cambridgea decorata','908c7dc8-1a6f-55d5-9a0d-fb87b890f567','Cambridgea decorata','992b9d04-93ba-5268-a2c8-be8a22a1fb64','Cambridgea decorat','65be0826-1544-45ba-b6d1-c915f7b06979','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Cambridgea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65c14178-af67-488c-b881-cd553b0043da','','','da41daf2-7087-57da-b54d-d206c9d1ed45','Exobasidium aequale Sacc.','Sacc.',0,0,'b29c536f-067e-5bc3-9226-8289e47751a6','Exobasidium aequale','b29c536f-067e-5bc3-9226-8289e47751a6','Exobasidium aequale','0f44fc6b-b237-53ad-824c-9dff05c6e8de','Exobasidium aequal','65c14178-af67-488c-b881-cd553b0043da','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Exobasidiaceae|Exobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65c42844-af41-40f5-a8ff-30c14f95ddd6','','','52ebba50-617a-5ea2-9ee4-2176f8d86f33','Thelotrema porinoides Mont. & Bosch','Mont. & Bosch',0,0,'bed55611-3750-5ddb-a43d-41da826d0158','Thelotrema porinoides','bed55611-3750-5ddb-a43d-41da826d0158','Thelotrema porinoides','c24bd6f0-0f7f-5162-bc03-c9f34890cba3','Thelotrema porinoid','65c42844-af41-40f5-a8ff-30c14f95ddd6','Fungi||Ascomycetes|Ostropales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65c55af9-43c9-4e1f-bcb7-2d5b921fe9a3','','','94f366ef-e12a-571e-81fa-ab4bf43a683d','Mullederia procurrens Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'9489d5ff-f442-53ab-8665-cc2b7c042560','Mullederia procurrens','9489d5ff-f442-53ab-8665-cc2b7c042560','Mullederia procurrens','9489d5ff-f442-53ab-8665-cc2b7c042560','Mullederia procurrens','65c55af9-43c9-4e1f-bcb7-2d5b921fe9a3','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Mullederia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65d0378d-4ab1-44be-9672-4438f9acd15c','','','aba73e3a-adff-5120-b2e9-477a58031c82','Saccharomycetaceae G. Winter','G. Winter',0,0,'40fd97b6-517c-5025-88bd-40f20cbf8238','Saccharomycetaceae','40fd97b6-517c-5025-88bd-40f20cbf8238','Saccharomycetaceae','40fd97b6-517c-5025-88bd-40f20cbf8238','Saccharomycetaceae','65d0378d-4ab1-44be-9672-4438f9acd15c','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('65cbadba-9881-49a6-a16e-712a2904fe64','','','3e48b70b-59dc-5109-a047-c1650e85988f','Agaricus inquilinus sensu Colenso','',0,0,'7cb7ecde-e4b3-5ad4-8a0e-14aa6db7bfd7','Agaricus inquilinus','7cb7ecde-e4b3-5ad4-8a0e-14aa6db7bfd7','Agaricus inquilinus','053785d7-929d-5bc6-910f-522e5f3db2d3','Agaricus inquilin','4cf39250-4d9a-4393-a5ca-8a19d5fd5b02','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('65d14dce-afeb-4ac5-96f9-bfdd7fe1be52','','','b0e53441-c7c7-5f27-ada7-d0215e04cfde','Luzula flaccida (Buchenau) Edgar','(Buchenau) Edgar',0,0,'17f82b2e-c71e-5a9f-a8c5-8a83cedc057b','Luzula flaccida','17f82b2e-c71e-5a9f-a8c5-8a83cedc057b','Luzula flaccida','a4650307-d69c-52ad-8f76-04da3a4e2083','Luzula flaccid','65d14dce-afeb-4ac5-96f9-bfdd7fe1be52','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65da73ed-4baf-4897-b7b1-270a75878bda','','','6ae3fd95-943f-54e6-ad8b-adca0cf2948b','Centropyxis aculeata (Ehrenberg, 1832)','(Ehrenberg, 1832)',1832,0,'bfea8279-5dfb-5d9b-b71a-a5c975004454','Centropyxis aculeata','bfea8279-5dfb-5d9b-b71a-a5c975004454','Centropyxis aculeata','5843eba6-edbc-52ae-904b-48b0bd81925d','Centropyxis aculeat','65da73ed-4baf-4897-b7b1-270a75878bda','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Centropyxidae|Centropyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65d704d0-da1d-4495-9410-5e7fa9c1eb2c','','','1631e754-d95f-57e9-bddc-ea9fb5a29eb6','Nesoppia Luxton, 1985','Luxton, 1985',1985,0,'5714fa85-b85f-52bf-a9ab-bc1982d13c44','Nesoppia','5714fa85-b85f-52bf-a9ab-bc1982d13c44','Nesoppia','5714fa85-b85f-52bf-a9ab-bc1982d13c44','Nesoppia','65d704d0-da1d-4495-9410-5e7fa9c1eb2c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Nesoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('65d7734a-7d65-4669-bce5-449c20238fd6','','','1193501b-e194-5781-85c8-9fa4f6e56a60','Ambispora gerdemannii (S.L. Rose, B.A. Daniels & Trappe) C. Walker, Vestberg & A. Schüßler','(S.L. Rose, B.A. Daniels & Trappe) C. Walker, Vestberg & A. Schüßler',0,0,'611cd935-ac45-5351-b8f2-f04b477a29af','Ambispora gerdemannii','611cd935-ac45-5351-b8f2-f04b477a29af','Ambispora gerdemannii','62966223-cfc2-5752-a573-9de71b52997a','Ambispora gerdemann','65d7734a-7d65-4669-bce5-449c20238fd6','Fungi|Glomeromycota|Glomeromycetes|Archaeosporales|Ambisporaceae|Ambispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65ddd298-a967-4397-96f8-978bdb413cfc','','','3e636447-fd08-5ab7-bd5e-4b71a9e838f1','Bowkeria verticillata (Eckl. & Zeyh.) Druce','(Eckl. & Zeyh.) Druce',0,0,'31ff9d64-04f1-570f-b0bb-fe50993b50ef','Bowkeria verticillata','31ff9d64-04f1-570f-b0bb-fe50993b50ef','Bowkeria verticillata','dc6547f3-c8b8-5771-a744-94a63b9eb8b1','Bowkeria uerticillat','65ddd298-a967-4397-96f8-978bdb413cfc','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Stilbaceae|Bowkeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65e19b6b-1873-43e0-abf4-b385ba421cea','','','3682a850-e43d-5eb3-bc60-ce56a095c01b','Hoheria (Tararua Range)','(Tararua Range)',0,0,'d56bd55e-2ffa-53d1-8d49-ea35a2c1e410','Hoheria','d56bd55e-2ffa-53d1-8d49-ea35a2c1e410','Hoheria','d56bd55e-2ffa-53d1-8d49-ea35a2c1e410','Hoheria','','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hoheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65e72dd9-30d7-4c77-b8c8-78b6fd0e6828','','','8f7378e5-6524-5e86-a5b5-2206d8a60e8e','Raspailia inaequalis Dendy, 1924','Dendy, 1924',1924,0,'b966de32-bebc-5461-8151-4adf8b1ce326','Raspailia inaequalis','b966de32-bebc-5461-8151-4adf8b1ce326','Raspailia inaequalis','43fdb83c-73dc-533c-8bda-cb8e3e61d129','Raspailia inaequal','65e72dd9-30d7-4c77-b8c8-78b6fd0e6828','Animalia|Porifera|Demospongiae|Poecilosclerida|Raspailiidae|Raspailia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65e6ea10-bdd3-449c-8430-eb42a90b6deb','','','e4d054de-50cf-5339-9fe0-8088cc31b18b','Cymbella aspera (Ehrenberg) Peragallo','(Ehrenberg) Peragallo',0,0,'b3aa7de8-62bf-599b-9eda-16b285af8b5c','Cymbella aspera','b3aa7de8-62bf-599b-9eda-16b285af8b5c','Cymbella aspera','2ff816a9-224a-5a71-8b90-b05370a1dc00','Cymbella asper','65e6ea10-bdd3-449c-8430-eb42a90b6deb','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65ef0c71-23f0-4b8b-9c8a-03944cbea541','','','d8aabd05-430e-5149-aaf2-e42b82e6f423','Pylocheles mortensenii Boas, 1926','Boas, 1926',1926,0,'02dd8167-01e0-50ae-b505-0532224abeb2','Pylocheles mortensenii','02dd8167-01e0-50ae-b505-0532224abeb2','Pylocheles mortensenii','928cddd1-72c6-517e-b873-bac61ff3a5ed','Pylocheles mortensen','65ef0c71-23f0-4b8b-9c8a-03944cbea541','Animalia|Arthropoda|Malacostraca|Decapoda|Pylochelidae|Pylocheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65ec0ada-76e8-4b40-a57b-5fab7735bba3','','','f2fe54db-f6f8-5f9b-b7ff-4ef32e306127','Eudoxoides spiralis (Bigelow, 1911)','(Bigelow, 1911)',1911,0,'d81c71c3-c47b-5811-ab3d-a2e9abcea762','Eudoxoides spiralis','d81c71c3-c47b-5811-ab3d-a2e9abcea762','Eudoxoides spiralis','338376cf-d731-5da6-a4a4-2ebdfad8d2f9','Eudoxoides spiral','65ec0ada-76e8-4b40-a57b-5fab7735bba3','Animalia|Cnidaria|Hydrozoa|Siphonophora|Diphyidae|Eudoxoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65f0199d-0230-45e9-ad0d-91a93dbe610f','','','ac795266-50dd-551d-a779-cb7d8e126556','Neotylenchoidea','',0,0,'ac795266-50dd-551d-a779-cb7d8e126556','Neotylenchoidea','ac795266-50dd-551d-a779-cb7d8e126556','Neotylenchoidea','ac795266-50dd-551d-a779-cb7d8e126556','Neotylenchoidea','65f0199d-0230-45e9-ad0d-91a93dbe610f','Animalia|Nematoda|Secernentea|Tylenchida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('65ef5816-8b2f-4375-946d-a72175120dbf','','','743ca0e5-75d2-53c2-907a-143857b059d0','Stosicia chiltoni (Oliver, 1915)','(Oliver, 1915)',1915,0,'9162052b-c947-5e1e-afee-a13cdaf9bf6a','Stosicia chiltoni','9162052b-c947-5e1e-afee-a13cdaf9bf6a','Stosicia chiltoni','924702be-3c2d-5816-9691-953991fac5d4','Stosicia chilton','65ef5816-8b2f-4375-946d-a72175120dbf','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Stosicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65ec5951-3148-4cc8-bbde-fd5e3db2cebd','','','27f91fbc-a85c-5f93-8bec-eb5f3c0917c7','Gitanopsis','',0,0,'27f91fbc-a85c-5f93-8bec-eb5f3c0917c7','Gitanopsis','27f91fbc-a85c-5f93-8bec-eb5f3c0917c7','Gitanopsis','27f91fbc-a85c-5f93-8bec-eb5f3c0917c7','Gitanopsis','65ec5951-3148-4cc8-bbde-fd5e3db2cebd','Animalia|Arthropoda|Malacostraca|Amphipoda|Amphilochidae|Gitanopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('65f5c60e-6e0d-4fe4-a49b-2898e8a4dc79','','','250079e3-c1ee-54f9-be1c-7f7b12af4afe','Bythocythere bulba Swanson, 1979','Swanson, 1979',1979,0,'757a6b95-b80b-583a-aa24-58b18e710eed','Bythocythere bulba','757a6b95-b80b-583a-aa24-58b18e710eed','Bythocythere bulba','fdaa5237-7ea3-538e-9a15-7c279e837775','Bythocythere bulb','65f5c60e-6e0d-4fe4-a49b-2898e8a4dc79','Animalia|Arthropoda|Ostracoda|Podocopida|Bythocytheridae|Bythocythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65f15416-42ae-4eab-aab8-e39cc8199ca5','','','aab78493-7481-5892-a871-ec3795e8ec65','×Agropogon P.Fourn.','P.Fourn.',0,0,'8d9ffb6b-5f4f-5286-9909-788226e03d1f','Agropogon','b1858609-4fff-5a00-8d2b-0cb354100b10','× Agropogon','8d9ffb6b-5f4f-5286-9909-788226e03d1f','Agropogon','65f15416-42ae-4eab-aab8-e39cc8199ca5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|×Agropogon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',3);
INSERT INTO core VALUES('65f062e6-da16-4881-b8e9-a0ba2c3e3bb0','','','2632ebd6-5800-5c3d-a7ce-aa020456e08d','Hebe haastii (Hook.f.) Cockayne & Allan var. haastii','',0,0,'47bbd494-deec-541d-8061-44aa09620e44','Hebe haastii haastii','a36e435b-3d4e-585b-b08e-a24a7c0c9396','Hebe haastii var. haastii','e2f5a9ed-8782-55a0-9c1d-55ffa87d7b47','Hebe haast haast','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('65f1ba31-6902-4c71-85e5-5de6fb038f40','','','e2a22e76-14ff-5d14-a614-715df77a5be7','Pinus resinosa Aiton','Aiton',0,0,'cb6d8280-e404-5ff7-87ad-c95ba90bbe02','Pinus resinosa','cb6d8280-e404-5ff7-87ad-c95ba90bbe02','Pinus resinosa','ec1c9b07-a68e-500c-a67b-60720831c177','Pinus resinos','65f1ba31-6902-4c71-85e5-5de6fb038f40','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65f7b3e2-ada0-4772-b625-272bfe8e31ba','','','86de0369-cfe7-511f-be32-d20ecdf2ca2b','Nozeba emarginata (Hutton, 1885)','(Hutton, 1885)',1885,0,'9ed393c8-f4fa-5762-820a-c6f2db9669c6','Nozeba emarginata','9ed393c8-f4fa-5762-820a-c6f2db9669c6','Nozeba emarginata','a6d3cdc3-9662-598e-adcd-9035b5b65bc5','Nozeba emarginat','65f7b3e2-ada0-4772-b625-272bfe8e31ba','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Iravadiidae|Nozeba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65fa91bf-e8f2-483b-bcfd-66af97ff3c8f','','','94dfd307-b545-59f5-9f3e-2e4e1cc241f6','Bathystethus','',0,0,'94dfd307-b545-59f5-9f3e-2e4e1cc241f6','Bathystethus','94dfd307-b545-59f5-9f3e-2e4e1cc241f6','Bathystethus','94dfd307-b545-59f5-9f3e-2e4e1cc241f6','Bathystethus','65fa91bf-e8f2-483b-bcfd-66af97ff3c8f','Animalia|Chordata|Actinopterygii|Perciformes|Kyphosidae|Bathystethus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('65f96770-52a7-49bb-9487-44e8214c231f','','','6b0c24b3-1804-5799-a507-44bb5f5f2604','Dawsicola neglecta Döbbeler','Döbbeler',0,0,'20a3a0e7-541c-5b05-9732-79ffbf0f7b6a','Dawsicola neglecta','20a3a0e7-541c-5b05-9732-79ffbf0f7b6a','Dawsicola neglecta','eb170b20-e060-5be4-a85a-b574d1495611','Dawsicola neglect','65f96770-52a7-49bb-9487-44e8214c231f','Fungi|Ascomycota|Leotiomycetes|Helotiales||Dawsicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65f99837-7279-4e8b-a050-9603f86f7d9c','','','e168b2a8-9c8f-5451-9a70-3b85d70992c2','Buccinulum vittatum bicinctum (Hutton, 1873)','(Hutton, 1873)',1873,0,'3c686702-2ebe-5df7-8d23-181644097800','Buccinulum vittatum bicinctum','3c686702-2ebe-5df7-8d23-181644097800','Buccinulum vittatum bicinctum','7c46e2d3-04fa-5363-98a3-433d010de4ee','Buccinulum uittat bicinct','65f99837-7279-4e8b-a050-9603f86f7d9c','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Buccinulum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('652c8e3c-fbb9-4b27-9868-5d6302c245a8','','','72946088-e04a-569f-bf8a-6ce1cd137ebb','Cecidomyia minuscula Gagne, 1989','Gagne, 1989',1989,0,'26d952c4-cf5f-504b-8c2f-5b2be3dfa13b','Cecidomyia minuscula','26d952c4-cf5f-504b-8c2f-5b2be3dfa13b','Cecidomyia minuscula','267f38bf-c5b8-5162-992c-a2ce4b3e04a4','Cecidomyia minuscul','652c8e3c-fbb9-4b27-9868-5d6302c245a8','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|''Cecidomyia''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65fc7995-6187-4cc8-bf15-4c8bb39a4532','','','d1c7ccca-79c8-5fea-83dc-91b718450203','Chrysolina quadrigemina (Suffrian, 1851)','(Suffrian, 1851)',1851,0,'c4255e8b-7a4c-5bd6-bf32-39250d87706f','Chrysolina quadrigemina','c4255e8b-7a4c-5bd6-bf32-39250d87706f','Chrysolina quadrigemina','d4615cfd-a145-560e-b9bb-d1bf23236a44','Chrysolina quadrigemin','65fc7995-6187-4cc8-bf15-4c8bb39a4532','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Chrysolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65fc299e-04a6-4a75-af3a-d00016cbb989','','','809b57e2-b843-57b2-bbf2-81832ed71783','Artemisia arborescens L.','L.',0,0,'b660676f-78cd-5af8-9a91-0bdcbb183bf2','Artemisia arborescens','b660676f-78cd-5af8-9a91-0bdcbb183bf2','Artemisia arborescens','b660676f-78cd-5af8-9a91-0bdcbb183bf2','Artemisia arborescens','65fc299e-04a6-4a75-af3a-d00016cbb989','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Artemisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65fced14-2680-427c-8837-b66dc7544b3f','','','a71a67ce-0e35-5a10-a7e4-720f401e42a3','Microsorum Link','Link',0,0,'60cc815e-0162-5da6-8beb-715e123452f7','Microsorum','60cc815e-0162-5da6-8beb-715e123452f7','Microsorum','60cc815e-0162-5da6-8beb-715e123452f7','Microsorum','65fced14-2680-427c-8837-b66dc7544b3f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Microsorum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('65320f50-8118-4bf7-94fb-5930d8b6cdb5','','','9cb2883d-1e05-5e83-9da0-b1728e6953b4','Uncinia angustifolia Hamlin','Hamlin',0,0,'5ade2e0e-df08-5843-942f-b528f905def9','Uncinia angustifolia','5ade2e0e-df08-5843-942f-b528f905def9','Uncinia angustifolia','b3bbbd92-880e-5e6a-a583-11690a64c883','Uncinia angustifol','6dcd88c6-5e09-4a22-977d-29f116fe7e7b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('653404c5-346e-432a-9eb6-8288012a37b7','','','c49b492e-e150-5590-83fc-2cb2e0e37de0','Hyalinothrix','',0,0,'c49b492e-e150-5590-83fc-2cb2e0e37de0','Hyalinothrix','c49b492e-e150-5590-83fc-2cb2e0e37de0','Hyalinothrix','c49b492e-e150-5590-83fc-2cb2e0e37de0','Hyalinothrix','653404c5-346e-432a-9eb6-8288012a37b7','Animalia|Echinodermata|Asteroidea|Valvatida|Ganeriidae|Hyalinothrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6534b471-251f-4088-8ee0-615ef0fb96ba','','','eb95eec7-419a-5d39-8cac-bde48b705eb4','Tulbaghia fragrans I.Verd.','I.Verd.',0,0,'4c82038f-630c-520d-af20-9cc06d669b54','Tulbaghia fragrans','4c82038f-630c-520d-af20-9cc06d669b54','Tulbaghia fragrans','4c82038f-630c-520d-af20-9cc06d669b54','Tulbaghia fragrans','1f019bf3-674c-43a1-a72f-51a9aa7e07ef','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Tulbaghia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6537434b-1a4c-4a60-83d4-53d33f3f5633','','','34be44eb-7e6d-5029-b5d5-e68cd9cf7fb5','Psilochasmus','',0,0,'34be44eb-7e6d-5029-b5d5-e68cd9cf7fb5','Psilochasmus','34be44eb-7e6d-5029-b5d5-e68cd9cf7fb5','Psilochasmus','34be44eb-7e6d-5029-b5d5-e68cd9cf7fb5','Psilochasmus','6537434b-1a4c-4a60-83d4-53d33f3f5633','Animalia|Platyhelminthes|Neoophora|Echinostomida|Psilostomatidae|Psilochasmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('653b0d1c-bb6f-4725-a617-9ff8287b19de','','','eb8eb09d-3320-5eca-bdbd-d44e5a5793b3','Pycnomerus simplex Broun, 1880','Broun, 1880',1880,0,'22906daa-5c15-5cfe-96e6-9f1062d4a52e','Pycnomerus simplex','22906daa-5c15-5cfe-96e6-9f1062d4a52e','Pycnomerus simplex','22906daa-5c15-5cfe-96e6-9f1062d4a52e','Pycnomerus simplex','653b0d1c-bb6f-4725-a617-9ff8287b19de','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('653b27da-cb3f-49cf-a4ff-d91db2dd8198','','','49a52756-4269-5570-a0af-da314e2a07a4','Pithophoraceae Wittr.','Wittr.',0,0,'97c44185-a18c-5aef-85cd-3bf3e95c9abd','Pithophoraceae','97c44185-a18c-5aef-85cd-3bf3e95c9abd','Pithophoraceae','97c44185-a18c-5aef-85cd-3bf3e95c9abd','Pithophoraceae','653b27da-cb3f-49cf-a4ff-d91db2dd8198','Plantae|Chlorophyta|Ulvophyceae|Cladophorales|Pithophoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('653e2853-47c9-409c-abfd-1ee435a1fb73','','','50ea2562-e9f9-5123-be38-809b71ef1cce','Dicentra spectabilis (L.) Lem.','(L.) Lem.',0,0,'a53c1b2f-edcb-5841-9882-8224fddc5439','Dicentra spectabilis','a53c1b2f-edcb-5841-9882-8224fddc5439','Dicentra spectabilis','587673f3-9d11-5521-a1e4-d6800490ca63','Dicentra spectabil','ee8a0da3-e65d-4fd6-aa5d-caa3681e1957','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Dicentra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('653e3cfc-a9b8-4534-be56-3ded93e57e6c','','','40a82dc2-d22c-5d20-b7c1-7be98b87a5ee','Aciphylla takahea W.R.B.Oliv.','W.R.B.Oliv.',0,0,'7de9520f-1859-5aa5-82e8-0a1c90634a9a','Aciphylla takahea','7de9520f-1859-5aa5-82e8-0a1c90634a9a','Aciphylla takahea','234f30a3-eab0-5569-a8ea-2bb13036c16d','Aciphylla takahe','653e3cfc-a9b8-4534-be56-3ded93e57e6c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('654d02e2-f7b2-4438-a3e8-2173e16a71da','','','bcf6b032-99fa-5178-9586-f2f8214b39a2','Deretrema minutum Manter, 1954','Manter, 1954',1954,0,'7e74d4c9-1d0f-5f81-9880-4275b87701f7','Deretrema minutum','7e74d4c9-1d0f-5f81-9880-4275b87701f7','Deretrema minutum','2979e275-98cb-59c4-ad1d-f3b33df9498b','Deretrema minut','654d02e2-f7b2-4438-a3e8-2173e16a71da','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Zoogonidae|Deretrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65482767-8724-476b-9747-0350d7bd99e7','','','eb92f95f-205f-5c08-92ee-04762a03150f','Irenimus albosparsus (Broun, 1917)','(Broun, 1917)',1917,0,'19688380-c976-520e-856d-1f90cacf8572','Irenimus albosparsus','19688380-c976-520e-856d-1f90cacf8572','Irenimus albosparsus','25d5119e-8628-5c76-8731-d5a9d09c7b3e','Irenimus albospars','ff5edecc-ece6-4111-bedd-5d1c648b3611','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Irenimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('654bde34-a68c-4e32-badd-61486449c774','','','1bb17421-11a3-560a-9540-a21c2dc9c726','Melonis affinis (Reuss, 1851)','(Reuss, 1851)',1851,0,'fde9f3e1-5ead-5f68-8b4a-2be5ae0053b3','Melonis affinis','fde9f3e1-5ead-5f68-8b4a-2be5ae0053b3','Melonis affinis','6aee25a2-6faf-531d-af8e-6a9d642a7cb6','Melonis affin','654bde34-a68c-4e32-badd-61486449c774','Chromista|Foraminifera|Polythalamea|Rotaliida|Nonionidae|Melonis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6547c075-cf9e-4215-a99c-4ec437b0e8da','','','fe1d043d-1a60-5d65-9d9b-4dd078bd6a2e','Stereum ostrea (Blume & T. Nees) Fr.','(Blume & T. Nees) Fr.',0,0,'2a414dac-9117-5bad-ab8e-943225a97de6','Stereum ostrea','2a414dac-9117-5bad-ab8e-943225a97de6','Stereum ostrea','1806bb2d-6012-5b9e-9eb9-33183e55024f','Stereum ostre','6547c075-cf9e-4215-a99c-4ec437b0e8da','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('654866e4-9bd4-4159-a4a4-7c676361fe2c','','','0b951510-f92f-554b-9664-16df00b722c5','Alcaligenaceae De Ley et al., 1986','De Ley et al., 1986',1986,0,'3191c0c9-4878-5db7-808b-cd4889f46ac2','Alcaligenaceae','3191c0c9-4878-5db7-808b-cd4889f46ac2','Alcaligenaceae','3191c0c9-4878-5db7-808b-cd4889f46ac2','Alcaligenaceae','654866e4-9bd4-4159-a4a4-7c676361fe2c','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Alcaligenaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('654dac66-4fd2-44f1-a1a2-7d51952c40fd','','','93498863-884a-5e19-8404-b9c90e3f210e','Casinaria','',0,0,'93498863-884a-5e19-8404-b9c90e3f210e','Casinaria','93498863-884a-5e19-8404-b9c90e3f210e','Casinaria','93498863-884a-5e19-8404-b9c90e3f210e','Casinaria','654dac66-4fd2-44f1-a1a2-7d51952c40fd','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Casinaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('654ef7b7-6b9e-4236-80d7-b869551afeac','','','ce5aa13d-40c0-5351-9723-dab5678e699f','Neocalliphora Brauer & Bergenstamm, 1891','Brauer & Bergenstamm, 1891',1891,0,'fcda7a52-53e9-5938-a721-cf92d33c8326','Neocalliphora','fcda7a52-53e9-5938-a721-cf92d33c8326','Neocalliphora','fcda7a52-53e9-5938-a721-cf92d33c8326','Neocalliphora','2479a2d3-91eb-47a2-8c57-4d32759a5dae','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Neocalliphora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6551bccb-05cf-49ac-85bf-f51e00b7f980','','','6437e07e-9336-5223-bdaf-55240265d20b','Oceanodroma Reichenbach','Reichenbach',0,0,'72a047b2-f3e9-57c0-a9e8-ce3d51e68419','Oceanodroma','72a047b2-f3e9-57c0-a9e8-ce3d51e68419','Oceanodroma','72a047b2-f3e9-57c0-a9e8-ce3d51e68419','Oceanodroma','6551bccb-05cf-49ac-85bf-f51e00b7f980','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Oceanodroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('654fc6cb-a63b-474d-bc9e-fcec6fa6191f','','','f87c212d-c995-506e-9bd1-33f5260874dc','Beaumontia Wall.','Wall.',0,0,'28e99ea0-8fe7-50b3-bccd-883d9932504f','Beaumontia','28e99ea0-8fe7-50b3-bccd-883d9932504f','Beaumontia','28e99ea0-8fe7-50b3-bccd-883d9932504f','Beaumontia','654fc6cb-a63b-474d-bc9e-fcec6fa6191f','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Beaumontia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6552413b-77fa-4afa-88b4-dfd6d05c82af','','','a1932758-2a91-5af3-86f8-d6c231200a73','Desmatodon viridipilus (Dixon & Sainsbury) Sainsbury','(Dixon & Sainsbury) Sainsbury',0,0,'dd820fb5-02f8-56a6-b30a-d20a30d09a50','Desmatodon viridipilus','dd820fb5-02f8-56a6-b30a-d20a30d09a50','Desmatodon viridipilus','a415b910-53cb-59c5-8b6f-556e61b795f2','Desmatodon uiridipil','e812897f-e55b-48be-af42-66e6f8a050e1','Plantae||Bryatae|||Desmatodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6559ab8c-592e-4ca6-8639-6ccbbfc33c7c','','','7a2fb96c-52e7-5950-9a3f-dc3f9e862399','Polystictus ochraceus (Pers.) Lloyd','(Pers.) Lloyd',0,0,'982ec797-75b7-5dae-b201-15783b04614c','Polystictus ochraceus','982ec797-75b7-5dae-b201-15783b04614c','Polystictus ochraceus','5c11d4b1-c0eb-5cc0-9e2f-0eb0ba455b73','Polystictus ochrace','2c306d6c-6baa-47d7-8f15-47941b5b002d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6553b4d8-64fc-44f3-88c2-848d8f6083d7','','','4a96b3dd-a6c1-51b4-97fc-5fda134d40e5','Tortrix species Boneseed leafroller','',0,0,'f81b4dd5-8dcc-5669-8a99-7b96b6bf4077','Tortrix','f81b4dd5-8dcc-5669-8a99-7b96b6bf4077','Tortrix','f81b4dd5-8dcc-5669-8a99-7b96b6bf4077','Tortrix','6553b4d8-64fc-44f3-88c2-848d8f6083d7','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Tortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('655509ca-f79c-4e09-a50b-74538ec83fe0','','','4cf5bd16-c225-5329-93ce-1c74a6d24ba4','Cliostomum spermogoniatum (Zahlbr.) Kantvilas & Elix','(Zahlbr.) Kantvilas & Elix',0,0,'1aba0dc7-4dd3-5633-8c49-6984717018cf','Cliostomum spermogoniatum','1aba0dc7-4dd3-5633-8c49-6984717018cf','Cliostomum spermogoniatum','abfbc2f3-8e2a-5120-9277-8e95c6526f8e','Cliostomum spermogoniat','ad7d36b7-f757-4455-8eda-83d559da4b6c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Cliostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6559fcc3-4fd1-4de6-935a-8c39cd78ae93','','','605ec3de-54e6-52bd-bcf1-42af13a07e16','Tubulicrinis hastatus G. Cunn.','G. Cunn.',0,0,'071c7e58-8375-5b2e-b5d7-5166b5a589f3','Tubulicrinis hastatus','071c7e58-8375-5b2e-b5d7-5166b5a589f3','Tubulicrinis hastatus','eca3239e-1c51-53fe-ab04-459d5e8b0494','Tubulicrinis hastat','59e9663e-b922-4370-a41f-aae4f4efe84d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Tubulicrinaceae|Tubulicrinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('655f2f2a-3cd7-4e6e-bf32-38f0cbabed26','','','fdf9a8ee-c988-5088-be07-830a17ced8bb','Planotortrix orthropis Meyrick, 1901','Meyrick, 1901',1901,0,'c5d4c565-2324-5fb7-93c2-8eef92d3079e','Planotortrix orthropis','c5d4c565-2324-5fb7-93c2-8eef92d3079e','Planotortrix orthropis','3c0060c0-4d6f-57b8-adba-8fa300e33e38','Planotortrix orthrop','ff5fa6fa-ca3c-4573-b1e1-ccfd865ebc1c','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Planotortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('655cbeb1-1d3c-4088-9d66-b538d5aa522b','','','ba9b9f72-13d5-5c9c-9867-31314c65f2f0','Farysia caricis-filicinae S. Ito','S. Ito',0,0,'b5ae7ca4-e70e-5ebf-abad-c8518933f6ef','Farysia caricis-filicinae','b5ae7ca4-e70e-5ebf-abad-c8518933f6ef','Farysia caricis-filicinae','b615b6cd-9afe-5fcb-9e07-872e8691d54f','Farysia caricis-filicin','46385b1c-d485-412d-83fa-3f4e950595f8','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Farysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('65673007-1bb8-4f2c-aec2-23138c5e3837','','','9176ca40-b0b1-5a77-9ab4-5a56c0362159','Cyrtodiridius aurantiacus Eyles & Schuh, 2003','Eyles & Schuh, 2003',2003,0,'28e05185-e867-5c7e-9a5a-03a789e565b9','Cyrtodiridius aurantiacus','28e05185-e867-5c7e-9a5a-03a789e565b9','Cyrtodiridius aurantiacus','f4735e83-2912-5b81-9a5a-86f44334b75c','Cyrtodiridius aurantiac','65673007-1bb8-4f2c-aec2-23138c5e3837','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Cyrtodiridius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('65645006-884c-4fb6-ae2d-45cbd64bf902','','','a0ec6b10-fef3-5c1b-8028-755bb34a010c','Verrucaria kunthii Fée','Fée',0,0,'df90204b-87b4-50b6-9f7d-696964dbe953','Verrucaria kunthii','df90204b-87b4-50b6-9f7d-696964dbe953','Verrucaria kunthii','29c98c48-5621-5c4c-a3da-03a3bd9a0a15','Verrucaria kunth','e7e4cc80-20ac-4461-be66-e9934749a36a','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6564200e-cfe0-409d-9974-c6422d29377f','','','e9d8ac72-4d07-573f-828b-13e5ce74d67c','Sphaeria cucurbitacearum Fr.','Fr.',0,0,'fe4f7664-a045-54a5-aec4-bc33a674d156','Sphaeria cucurbitacearum','fe4f7664-a045-54a5-aec4-bc33a674d156','Sphaeria cucurbitacearum','fd27c9e0-3d05-548a-9d3d-244453f92639','Sphaeria cucurbitacear','68674082-4b89-4f53-8af5-a6b268dc4704','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6562b2b0-c2ff-4fe6-a7da-cb45dd490033','','','bdeac4c8-9bfa-5be6-85b2-0fe479dadb89','Anchomenus colensonis White, 1846','White, 1846',1846,0,'6c3e9460-5e97-590f-8ba6-755ec707a89f','Anchomenus colensonis','6c3e9460-5e97-590f-8ba6-755ec707a89f','Anchomenus colensonis','b5669983-ab2e-5b5b-9464-41dc028fb42c','Anchomenus colenson','d4472ff5-6641-42d1-ba7d-c4e0b233670c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anchomenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6569f70e-303d-4a68-b9f8-1ba3011ae63f','','','b5a50c98-4ec8-5951-91e7-035edbd12724','Bradleya cupa Jellinek & Swanson, 2003','Jellinek & Swanson, 2003',2003,0,'b1bdd77d-17f5-59e3-993e-02d9e7214132','Bradleya cupa','b1bdd77d-17f5-59e3-993e-02d9e7214132','Bradleya cupa','f885e472-6dca-5e0f-9e07-95c6f4f946c3','Bradleya cup','6569f70e-303d-4a68-b9f8-1ba3011ae63f','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Bradleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('656b9127-416e-43af-81cc-9ca9998b26ac','','','19d9e124-cf6a-58d4-ba01-b81e6e4ddcc0','Heptapleurum actinophyllum (Endl.) Lowry & G.M.Plunkett','(Endl.) Lowry & G.M.Plunkett',0,0,'6039d631-599d-559e-bb35-8e933c3f0aa8','Heptapleurum actinophyllum','6039d631-599d-559e-bb35-8e933c3f0aa8','Heptapleurum actinophyllum','9d1e302e-b0f4-5ed7-9e81-762ed7886a89','Heptapleurum actinophyll','656b9127-416e-43af-81cc-9ca9998b26ac','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Heptapleurum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f34dc4d-7967-4320-aec0-422000c28fbf','','','aaac4176-a78e-5788-b6ad-aaf130006b8a','Forcellinia galleriella (Womersley, 1963)','(Womersley, 1963)',1963,0,'08eaceb6-5480-57b5-ad4c-050f13ce657e','Forcellinia galleriella','08eaceb6-5480-57b5-ad4c-050f13ce657e','Forcellinia galleriella','9929a7d5-32d2-5a74-8a9e-d40652d09bad','Forcellinia galleriell','5f34dc4d-7967-4320-aec0-422000c28fbf','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Forcellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('656ec229-ba2e-4b50-8b61-c9b55f2c9b7b','','','bf27f364-e13a-5d3d-9e7e-5119a7822085','Brachymeniopsis Broth.','Broth.',0,0,'975c7f82-d560-51ba-b4de-f1781d740e54','Brachymeniopsis','975c7f82-d560-51ba-b4de-f1781d740e54','Brachymeniopsis','975c7f82-d560-51ba-b4de-f1781d740e54','Brachymeniopsis','656ec229-ba2e-4b50-8b61-c9b55f2c9b7b','Plantae||Bryopsida|Funariales|Funariaceae|Brachymeniopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f3b2d9c-d7f9-499b-b61f-69a6a0eed2dd','','','4ef8d33b-16bd-50db-932c-f393213ac5b9','Holcaspis catenulata Broun, 1882','Broun, 1882',1882,0,'b06a44eb-a997-5147-8d19-5d3f98723f91','Holcaspis catenulata','b06a44eb-a997-5147-8d19-5d3f98723f91','Holcaspis catenulata','79101aad-d56a-5741-ad10-491dc9687be4','Holcaspis catenulat','5f3b2d9c-d7f9-499b-b61f-69a6a0eed2dd','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f38f393-6cfc-4625-8922-3ad8b5489c12','','','78eea04b-91f3-57de-ad66-f29636d3cc85','Chlorophytum Ker Gawl.','Ker Gawl.',0,0,'f52d6bfa-442a-5124-87cf-371999bc8764','Chlorophytum','f52d6bfa-442a-5124-87cf-371999bc8764','Chlorophytum','f52d6bfa-442a-5124-87cf-371999bc8764','Chlorophytum','5f38f393-6cfc-4625-8922-3ad8b5489c12','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Chlorophytum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f3604b8-43d5-4e9b-9bd9-fcf764a111bc','','','312d4501-83b6-5eaf-94df-3d4b96ae17c0','Aeonium undulatum Webb & Berthel.','Webb & Berthel.',0,0,'ef99c5ec-99b9-545f-85ff-1caa2a90f73b','Aeonium undulatum','ef99c5ec-99b9-545f-85ff-1caa2a90f73b','Aeonium undulatum','8411d356-18f4-5318-b32b-dc4b4061918e','Aeonium undulat','5f3604b8-43d5-4e9b-9bd9-fcf764a111bc','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Aeonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f431370-3327-4f14-8907-44978b813265','','','c7f500e3-f3a2-52ee-a38b-d762d8ec5e67','Streptocara','',0,0,'c7f500e3-f3a2-52ee-a38b-d762d8ec5e67','Streptocara','c7f500e3-f3a2-52ee-a38b-d762d8ec5e67','Streptocara','c7f500e3-f3a2-52ee-a38b-d762d8ec5e67','Streptocara','5f431370-3327-4f14-8907-44978b813265','Animalia|Nematoda|Secernentea|Spirurida|Acuariidae|Streptocara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f412a2a-4f3a-422f-9dfd-714cc34c213f','','','d8cb6d68-e103-5779-b9b5-fca6a6db6f6c','Alnus pendula Matsum.','Matsum.',0,0,'df2a2efb-57bd-5904-a829-cae4d03f3764','Alnus pendula','df2a2efb-57bd-5904-a829-cae4d03f3764','Alnus pendula','460bc9cb-ecc3-5ed5-80a6-2b0c76335ad7','Alnus pendul','5f412a2a-4f3a-422f-9dfd-714cc34c213f','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f3ec35d-18d2-476d-ba15-c64ef4e362c2','','','139e7d56-1d91-5fbb-a208-0252c02a0269','Cellana strigilis redimiculum (Reeve, 1854)','(Reeve, 1854)',1854,0,'5b880146-0fa1-5307-b3c9-7174598a0200','Cellana strigilis redimiculum','5b880146-0fa1-5307-b3c9-7174598a0200','Cellana strigilis redimiculum','d95a1ed8-9359-5345-8498-753f343dad5c','Cellana strigil redimicul','5f3ec35d-18d2-476d-ba15-c64ef4e362c2','Animalia|Mollusca|Gastropoda|Docoglossa|Nacellidae|Cellana','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f472c1c-84e7-4bd8-a9e4-679a445cf654','','','f276d1fb-61ae-545c-92e7-c7e686de781c','Micrasterias tropica Nordst.','Nordst.',0,0,'4c2d7296-ce16-5124-9ec4-745a8c252aa3','Micrasterias tropica','4c2d7296-ce16-5124-9ec4-745a8c252aa3','Micrasterias tropica','5582c3bc-0cb1-5880-8e4b-8d8c8cd3ed06','Micrasterias tropic','5f472c1c-84e7-4bd8-a9e4-679a445cf654','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f4a2922-6174-4ba5-b584-8858931f4b23','','','5a0d6ac3-263d-5152-a5d3-f3633793a7a2','Ichneutica notata Salmon, 1946','Salmon, 1946',1946,0,'1e01a111-47a7-5aec-b94b-79382fa04611','Ichneutica notata','1e01a111-47a7-5aec-b94b-79382fa04611','Ichneutica notata','c0c4acf7-727a-5ae1-abfc-6ad5ec36b1ef','Ichneutica notat','5f4a2922-6174-4ba5-b584-8858931f4b23','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f4b5f55-bff7-4201-a88e-a0e096471b0d','','','2a87a325-4f87-55fb-ac90-0034f7ce8f1f','Sphagnum leionotum Müll.Hal.','Müll.Hal.',0,0,'fcb1974b-364a-51c3-8bc9-5e807531241f','Sphagnum leionotum','fcb1974b-364a-51c3-8bc9-5e807531241f','Sphagnum leionotum','f7cf2295-871f-505b-9f3a-8331ce54508f','Sphagnum leionot','ddbdc25a-fed2-4e05-8682-610e5470bbd2','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f488002-07b0-4a4f-a205-ebfbd57aa123','','','40553c43-e439-5491-8654-ae62797b998a','Lepidosira','',0,0,'40553c43-e439-5491-8654-ae62797b998a','Lepidosira','40553c43-e439-5491-8654-ae62797b998a','Lepidosira','40553c43-e439-5491-8654-ae62797b998a','Lepidosira','5f488002-07b0-4a4f-a205-ebfbd57aa123','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f50f0af-506a-49e4-bfa4-0f75d992df37','','','06a7a915-d72a-50f9-9278-e3a32d8ef83a','Caproventuria U. Braun','U. Braun',0,0,'ba2e49a2-1682-51cc-8414-aa59ba535624','Caproventuria','ba2e49a2-1682-51cc-8414-aa59ba535624','Caproventuria','ba2e49a2-1682-51cc-8414-aa59ba535624','Caproventuria','5f50f0af-506a-49e4-bfa4-0f75d992df37','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Caproventuria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f5151f8-33d7-4256-97f9-1829df235477','','','a023b91a-2473-5b45-ae0e-08ad874bd307','Xanthomonas axonopodis pv. cyamopsidis (Patel et al. 1953) Vauterin et al., 1995','(Patel et al. 1953) Vauterin et al., 1995',1953,0,'15c7c13b-0e1b-53cd-88f1-273597e04c04','Xanthomonas axonopodis cyamopsidis','45fbb017-1ee7-53fb-8f0a-9137c64276f1','Xanthomonas axonopodis pv. cyamopsidis','99bcdd74-91c1-5bf7-9b29-5856ff806e5d','Xanthomonas axonopod cyamopsid','5f5151f8-33d7-4256-97f9-1829df235477','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('5f564b4a-0432-48c0-bb3b-8a7b31816e91','','','a81c68bc-4976-5f7c-bca1-e5c1eedc7a03','Gliophorus bichromus E. Horak','E. Horak',0,0,'f251e476-0c80-5fe9-955a-91bdbe692d58','Gliophorus bichromus','f251e476-0c80-5fe9-955a-91bdbe692d58','Gliophorus bichromus','79751650-2ab1-5a3b-8312-efee1d9bc5a0','Gliophorus bichrom','24f4c26d-7b6c-4e58-a379-a50ef2e05943','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Gliophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f5190f2-84fc-432a-9afa-d11ebc082b75','','','b8603392-cddb-5a0d-9049-60fa3f6d74a9','Gamochaeta Wedd.','Wedd.',0,0,'ac811f6e-0e13-592e-99b6-323a3ee69dd2','Gamochaeta','ac811f6e-0e13-592e-99b6-323a3ee69dd2','Gamochaeta','ac811f6e-0e13-592e-99b6-323a3ee69dd2','Gamochaeta','5f5190f2-84fc-432a-9afa-d11ebc082b75','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gamochaeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f5cfb28-b09e-4327-a7ef-1c5b2c90d589','','','9e648d0d-039e-5b5e-a188-70ca6833c104','Suillus grevillei (Klotzsch) Singer','(Klotzsch) Singer',0,0,'10dd671d-27f4-51cb-97bc-bb4c1ee9f717','Suillus grevillei','10dd671d-27f4-51cb-97bc-bb4c1ee9f717','Suillus grevillei','23dc8936-05ae-52a9-9b7a-885fa1304638','Suillus greuille','5f5cfb28-b09e-4327-a7ef-1c5b2c90d589','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Suillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f575d6b-8809-430d-9e3f-2f8820f62fb6','','','76d257ce-9ed1-5b62-ad5b-8e7e1d230782','Omosita scutellaris Broun, 1880','Broun, 1880',1880,0,'57e522a9-21b1-51ef-a709-6d1649fa2d7d','Omosita scutellaris','57e522a9-21b1-51ef-a709-6d1649fa2d7d','Omosita scutellaris','95ed9ecc-fbc2-555e-817f-185269cba733','Omosita scutellar','1ef5a085-dea4-4dd6-bed2-8cdda63c3fec','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Omosita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f56bf22-818b-48f7-b353-564afbe7d0be','','','05a9e138-7acf-51a1-94e3-6de002e8b831','Pittosporum huttonianum Kirk','Kirk',0,0,'7b11f3b4-bbd2-5f80-967a-7201e3c20fad','Pittosporum huttonianum','7b11f3b4-bbd2-5f80-967a-7201e3c20fad','Pittosporum huttonianum','f9841af0-9fcb-55bd-9218-7d8bd2f72db8','Pittosporum huttonian','5f56bf22-818b-48f7-b353-564afbe7d0be','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f5c060b-4365-4ed2-bda2-9ed49fa5791b','','','848c2b05-3383-5bb3-9631-3c69da5534c9','Neofabraea malicorticis sensu Dingley','',0,0,'4e5a80a9-8b15-597c-8e16-86ef0c77cfd6','Neofabraea malicorticis','4e5a80a9-8b15-597c-8e16-86ef0c77cfd6','Neofabraea malicorticis','43a28a76-4f62-5184-9bcd-525a0bd5fa0f','Neofabraea malicortic','13246850-afc8-4a92-a8e3-c9d9603db460','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Neofabraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5f5da2ce-ef4d-432f-b137-65b8f5a8fd32','','','54b70da7-5fd4-5592-a419-42c0cda9e4f8','Fumaria bastardii Boreau','Boreau',0,0,'42b998c4-6527-5854-b859-979689b8930f','Fumaria bastardii','42b998c4-6527-5854-b859-979689b8930f','Fumaria bastardii','0a8f8863-defa-5cc3-83fd-d7c2770134f4','Fumaria bastard','5f5da2ce-ef4d-432f-b137-65b8f5a8fd32','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Fumaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f5e1276-d9a7-4a7b-b873-93a557d71c94','','','74d4a1c9-df06-522a-b4f0-258847188b48','Thalassohelix antipoda (Hombron & Jacquinot, 1841)','(Hombron & Jacquinot, 1841)',1841,0,'7f040ec9-a288-5548-a5e7-8e82c93fb25c','Thalassohelix antipoda','7f040ec9-a288-5548-a5e7-8e82c93fb25c','Thalassohelix antipoda','420f9c4f-22cd-5613-8d89-754a1041dab2','Thalassohelix antipod','5f5e1276-d9a7-4a7b-b873-93a557d71c94','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Thalassohelix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f6317ef-2171-4d57-8c6b-f3ac9ac19bce','','','4984fede-63d2-5a44-8460-3291fd6e5a23','Cintractia caricis sensu G. Cunn.','',0,0,'0fac8a12-34d9-5834-9cf7-f1a9e6830bc8','Cintractia caricis','0fac8a12-34d9-5834-9cf7-f1a9e6830bc8','Cintractia caricis','bb7e5be8-5fc8-5593-b476-c5bfc0034096','Cintractia caric','cfbfb5c8-6417-4954-af29-3c732dc31f7e','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5f607252-f886-4c0f-adcc-feb959de22d0','','','7ba0a9fa-9ca8-5e5c-b1d3-a9b7fc7b1b4c','Peridiniopsis borgei lemmermann','',0,0,'7ba0a9fa-9ca8-5e5c-b1d3-a9b7fc7b1b4c','Peridiniopsis borgei lemmermann','7ba0a9fa-9ca8-5e5c-b1d3-a9b7fc7b1b4c','Peridiniopsis borgei lemmermann','ca6ad702-32e7-52e8-9f28-1b77a7abefbf','Peridiniopsis borge lemmermann','5f607252-f886-4c0f-adcc-feb959de22d0','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|Peridiniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f6827ca-124c-4d87-8bdc-83cef5d3c296','','','daad8166-dba5-54eb-8ce6-205d8ffec864','Carpocorini','',0,0,'daad8166-dba5-54eb-8ce6-205d8ffec864','Carpocorini','daad8166-dba5-54eb-8ce6-205d8ffec864','Carpocorini','daad8166-dba5-54eb-8ce6-205d8ffec864','Carpocorini','5f6827ca-124c-4d87-8bdc-83cef5d3c296','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f653bd7-8e5f-4bf9-b30f-308d8db49c9b','','','bb55746c-3035-50a0-a07d-401fa0d03ffc','Neodictyopus dictyopus (Mont.) Palacio, Robledo & Drechsler-Santos','(Mont.) Palacio, Robledo & Drechsler-Santos',0,0,'57836644-e119-51e9-8804-9dbf2dcd034b','Neodictyopus dictyopus','57836644-e119-51e9-8804-9dbf2dcd034b','Neodictyopus dictyopus','6338382d-42ac-5458-ab79-2e94ee5f851f','Neodictyopus dictyop','8ca334df-f6df-43e9-a40c-cae6bc553ace','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Neodictyopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f68bf8a-df2f-4c04-bcb4-508e4dfd08fa','','','81f770c7-0611-5595-a6dd-001354d702f5','Mycale tasmani Bergquist & Fromont, 1988','Bergquist & Fromont, 1988',1988,0,'6b215805-ca1b-52c4-85d4-6d9e30a7c9bf','Mycale tasmani','6b215805-ca1b-52c4-85d4-6d9e30a7c9bf','Mycale tasmani','d87afe72-1a92-5586-a68f-82ad860a0b70','Mycale tasman','5f68bf8a-df2f-4c04-bcb4-508e4dfd08fa','Animalia|Porifera|Demospongiae|Poecilosclerida|Mycalidae|Mycale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f6c0bf6-1a4d-459d-883e-5a559e7a7713','','','14ae5d83-cbcf-53fa-8a3f-029fbe69e75e','Abyssocucumis abyssorum (Theel, 1886)','(Theel, 1886)',1886,0,'fc7e10ca-a094-5110-a185-8554c62531e5','Abyssocucumis abyssorum','fc7e10ca-a094-5110-a185-8554c62531e5','Abyssocucumis abyssorum','ed8c3d23-8972-58f9-b57c-418226262078','Abyssocucumis abyssor','5f6c0bf6-1a4d-459d-883e-5a559e7a7713','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Cucumariidae|Abyssocucumis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f6d8c92-c6ac-4cf6-aca1-963e39bb07ce','','','f47a1d70-4cc4-5d1e-b127-e44121d58a87','Phellinus chaquensis (Iaconis & J.E. Wright) J.E. Wright & J.R. Deschamps','(Iaconis & J.E. Wright) J.E. Wright & J.R. Deschamps',0,0,'f8d3d142-b251-55b7-a1bf-5881346d00b9','Phellinus chaquensis','f8d3d142-b251-55b7-a1bf-5881346d00b9','Phellinus chaquensis','2a5dd8ae-dbd9-57a0-91ba-f0a29a62cda9','Phellinus chaquens','c0fb64d3-d92d-4f35-81cb-87f26fb9674a','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f75cb03-c72a-4194-bcc5-07ad1b460f6a','','','b8f6c66b-99ed-5c41-8dbf-0464acd1b2c4','Phragmipedium besseae f. flavum (Braem) O.Gruss & Roeth','(Braem) O.Gruss & Roeth',0,0,'5886c026-e419-5a1d-b56c-68117458cc11','Phragmipedium besseae flavum','7e4c536a-61cc-5db2-bff4-14471a13a31f','Phragmipedium besseae f. flavum','1cf89010-5801-5995-912f-cef91b8bdc77','Phragmipedium besse flau','5f75cb03-c72a-4194-bcc5-07ad1b460f6a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Phragmipedium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f790393-f3a5-405a-a140-a048ef433d2d','','','058f86a8-9d5c-5383-a72d-b3ebc58bab64','Rhizidium verrucosum Karling','Karling',0,0,'fe0eeb0a-d7cb-50fd-967d-f9ff3e8860d9','Rhizidium verrucosum','fe0eeb0a-d7cb-50fd-967d-f9ff3e8860d9','Rhizidium verrucosum','ea9bf018-e4f3-5263-b0d4-58df696f4abf','Rhizidium uerrucos','5f790393-f3a5-405a-a140-a048ef433d2d','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Rhizidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f782a9f-12f9-4921-adf4-9dacf197ce03','','','96084ddd-cd2a-5302-871c-b882f1b893ef','Cotula australis (Spreng.) Hook.f.','(Spreng.) Hook.f.',0,0,'4efda531-d22f-5c44-8575-8145f62aedab','Cotula australis','4efda531-d22f-5c44-8575-8145f62aedab','Cotula australis','524ef5f1-76b9-57cd-a7e9-16df366dd224','Cotula austral','5f782a9f-12f9-4921-adf4-9dacf197ce03','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f7aee0e-67d4-40a0-a4b1-ad5804f6d6f2','','','6a41f21d-2d9e-5181-84b5-3ffb22666ebb','Phaeostigme Syd. & P. Syd.','Syd. & P. Syd.',0,0,'7ae6f4ae-8e39-524e-8928-19ba67c1589f','Phaeostigme','7ae6f4ae-8e39-524e-8928-19ba67c1589f','Phaeostigme','7ae6f4ae-8e39-524e-8928-19ba67c1589f','Phaeostigme','5f7aee0e-67d4-40a0-a4b1-ad5804f6d6f2','Fungi|Ascomycota|Dothideomycetes|||Phaeostigme','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f7b905d-9fd9-41c5-8ee1-310893de3fff','','','03a3ccde-a49a-547f-a1f3-2f3bb2df9bf2','Acarapis externus Morgenthaler, 1931','Morgenthaler, 1931',1931,0,'8fb1fa64-fc6e-5fec-b60a-a447927039a2','Acarapis externus','8fb1fa64-fc6e-5fec-b60a-a447927039a2','Acarapis externus','99b65821-3f4a-56ff-95d1-7accc2282c3a','Acarapis extern','5f7b905d-9fd9-41c5-8ee1-310893de3fff','Animalia|Arthropoda|Arachnida|Trombidiformes|Tarsonemidae|Acarapis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f7b217a-dd9b-46a9-a225-d2e731482565','','','87fd63d7-80c5-5547-ad88-e91432135a7f','Usnea angulata Ach.','Ach.',0,0,'0859cd89-ccb4-525b-9a0f-0c4ceeaad63a','Usnea angulata','0859cd89-ccb4-525b-9a0f-0c4ceeaad63a','Usnea angulata','aff29ddd-af87-50cd-aa40-dc89dc593f5f','Usnea angulat','5f7b217a-dd9b-46a9-a225-d2e731482565','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5da5a838-5584-48a8-8da8-399a7c75035c','','','c478dd7b-6de2-53c4-ac79-cdc45f5185e2','Styphelia richei Labill.','Labill.',0,0,'8a6284d7-a589-5692-b386-0d7562e833b5','Styphelia richei','8a6284d7-a589-5692-b386-0d7562e833b5','Styphelia richei','1299b157-6c40-52bb-9858-07dde2cc0593','Styphelia riche','e8998f91-6b71-4404-8d81-d9c5981fc0e2','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Styphelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5da044d3-ae23-4d04-a137-f3bbe7438fc7','','','22af283a-b268-58b8-b907-88450920557c','Antipodiphora subarcuata (Schmitz, 1939)','(Schmitz, 1939)',1939,0,'582e38fc-a6aa-5c53-98de-ac2c72edb2a7','Antipodiphora subarcuata','582e38fc-a6aa-5c53-98de-ac2c72edb2a7','Antipodiphora subarcuata','20a0164d-9f67-57b2-95e5-ed71a33c0c7d','Antipodiphora subarcuat','5da044d3-ae23-4d04-a137-f3bbe7438fc7','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Antipodiphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5da83add-2af4-4f20-a37d-831fe4d081b6','','','db083383-3ddc-5af6-921a-4c16a9f7e701','Neofavolus alveolaris (DC.) Sotome & T. Hatt.','(DC.) Sotome & T. Hatt.',0,0,'d48f72bd-325f-5203-8ec8-196054bfda25','Neofavolus alveolaris','d48f72bd-325f-5203-8ec8-196054bfda25','Neofavolus alveolaris','9059f9ad-1b4c-56cb-bbe3-c63a0c94d892','Neofavolus alueolar','5da83add-2af4-4f20-a37d-831fe4d081b6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Neofavolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5da4fe82-eabc-46c6-ba5d-a90289713ea7','','','407ac622-a075-5f42-82b3-1a646b2ad50e','Crocus korolkowii Maw & Regel','Maw & Regel',0,0,'e1270a6e-1726-5992-8ac9-50ca0f440d9c','Crocus korolkowii','e1270a6e-1726-5992-8ac9-50ca0f440d9c','Crocus korolkowii','06f1badb-9a3f-5167-8457-ec917adad161','Crocus korolkow','5da4fe82-eabc-46c6-ba5d-a90289713ea7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5daabbb7-f2b1-465c-bc21-8b7ee23857e2','','','4f2ca240-5656-528e-b87a-7dbbd3daf12a','Briosia cubispora (Berk. & M.A. Curtis) Arx','(Berk. & M.A. Curtis) Arx',0,0,'8e20f788-15c3-5a08-b1b2-77c002bde005','Briosia cubispora','8e20f788-15c3-5a08-b1b2-77c002bde005','Briosia cubispora','bf8a8061-84ff-50a9-a807-79bcd1bf75a0','Briosia cubispor','5daabbb7-f2b1-465c-bc21-8b7ee23857e2','Fungi|Ascomycota||||Briosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5daaa1e7-0fc9-4c6f-82bb-bd75900aaab5','','','837e5f66-19b8-58ec-b533-1a9b7d02f119','Fusicoccum species','',0,0,'2211aa06-c745-5396-ac0b-4862f571c35e','Fusicoccum','2211aa06-c745-5396-ac0b-4862f571c35e','Fusicoccum','2211aa06-c745-5396-ac0b-4862f571c35e','Fusicoccum','5daaa1e7-0fc9-4c6f-82bb-bd75900aaab5','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Fusicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5daf1acb-bd88-4173-9487-50c60dff5747','','','2f561e8a-0f94-54d2-8451-ef481ac0f56c','Aoraia','',0,0,'2f561e8a-0f94-54d2-8451-ef481ac0f56c','Aoraia','2f561e8a-0f94-54d2-8451-ef481ac0f56c','Aoraia','2f561e8a-0f94-54d2-8451-ef481ac0f56c','Aoraia','5daf1acb-bd88-4173-9487-50c60dff5747','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Aoraia s.l.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5db3dd76-50a6-42ee-afe4-5458c53adf20','','','c4d78582-a8fe-56c6-a7da-cc8e83a9aaed','Migas centralis Wilton, 1968','Wilton, 1968',1968,0,'bc068a4b-2342-5596-b229-c55dc7c72f64','Migas centralis','bc068a4b-2342-5596-b229-c55dc7c72f64','Migas centralis','0e9923f3-2992-5c53-8210-1a77b94bafc0','Migas central','5db3dd76-50a6-42ee-afe4-5458c53adf20','Animalia|Arthropoda|Arachnida|Araneae|Migidae|Migas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5dade1e1-b5a1-417f-a2de-8a0bce8e23f0','','','d60fd26c-ac8d-5f06-b09e-7d93704bf4e5','Macromesus','',0,0,'d60fd26c-ac8d-5f06-b09e-7d93704bf4e5','Macromesus','d60fd26c-ac8d-5f06-b09e-7d93704bf4e5','Macromesus','d60fd26c-ac8d-5f06-b09e-7d93704bf4e5','Macromesus','5dade1e1-b5a1-417f-a2de-8a0bce8e23f0','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Macromesus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5dae2e90-4984-41e5-91b7-b3a76c925ddd','','','f2dafaf8-d1af-5653-acc8-a7413decc852','Buellia alutacea Zahlbr.','Zahlbr.',0,0,'310843c4-349a-54f1-adb8-ab3054ccfc23','Buellia alutacea','310843c4-349a-54f1-adb8-ab3054ccfc23','Buellia alutacea','98af706e-8068-5de3-9f7f-6839efc068af','Buellia alutace','5dae2e90-4984-41e5-91b7-b3a76c925ddd','Fungi||Ascomycetes|Lecanorales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5daea73f-7d78-46fa-ac45-ad782c6abacf','','','72834fa0-9089-56d6-95e5-b2d6d8bfd3b5','Zeagyrtes','',0,0,'72834fa0-9089-56d6-95e5-b2d6d8bfd3b5','Zeagyrtes','72834fa0-9089-56d6-95e5-b2d6d8bfd3b5','Zeagyrtes','72834fa0-9089-56d6-95e5-b2d6d8bfd3b5','Zeagyrtes','5daea73f-7d78-46fa-ac45-ad782c6abacf','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Zeagyrtes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5db12b05-e3f6-4f32-bc0c-87a69c2b656c','','','13919a6e-5a87-5765-b96c-b1459df85aee','Veronica leiophylla var. strictissima (Kirk) Cockayne','(Kirk) Cockayne',0,0,'1b68fbb1-3853-5af8-b10d-c0f9fb81e633','Veronica leiophylla strictissima','bf44b4fd-86c1-5a37-9cca-83f00ed10de4','Veronica leiophylla var. strictissima','0c6be41e-5b26-585e-8c81-93134c70acee','Veronica leiophyll strictissim','00e09177-663b-4b2f-8f91-bab510981dc0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5db28475-2c6a-403e-b5e1-e4b0c821bb8d','','','601986ba-6929-520f-9ac2-e022c20d8730','Molophilus tillyardi Alexander, 1922','Alexander, 1922',1922,0,'eba4040e-dc3b-588f-9f8e-3917213a2579','Molophilus tillyardi','eba4040e-dc3b-588f-9f8e-3917213a2579','Molophilus tillyardi','fac0d74b-4d8b-5c74-ab8c-a9707484e813','Molophilus tillyard','5db28475-2c6a-403e-b5e1-e4b0c821bb8d','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5db6a8b6-3ed2-4134-a94d-52c1ad684c64','','','2751880b-9a5d-5e54-a188-20efb9643597','Bembidion (Zemetallina) solitarium Lindroth, 1976','Lindroth, 1976',1976,0,'22b94c43-443e-534c-a1d4-72484d65cb2c','Bembidion solitarium','22b94c43-443e-534c-a1d4-72484d65cb2c','Bembidion solitarium','8f10c8e0-bf7e-5209-a9c8-494a05c22eaf','Bembidion solitari','5db6a8b6-3ed2-4134-a94d-52c1ad684c64','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5db9e07b-8e23-471a-9c15-19df8ebdb66f','','','68c5016d-df86-5c54-88bd-4decd6b4c6cb','Dilophus fumipennis Harrison, 1990','Harrison, 1990',1990,0,'0e63a28d-0b16-55fa-98ca-f9fff08c2882','Dilophus fumipennis','0e63a28d-0b16-55fa-98ca-f9fff08c2882','Dilophus fumipennis','8c7890a2-d013-5137-ae51-a683d62b5817','Dilophus fumipenn','5db9e07b-8e23-471a-9c15-19df8ebdb66f','Animalia|Arthropoda|Insecta|Diptera|Bibionidae|Dilophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5db90a8e-530a-4523-bead-d3562358bef6','','','6d00bf3a-0be4-5fc6-b2d2-98590530514e','Regatarma forsteri notialis Woodward, 1953','Woodward, 1953',1953,0,'1999f3d1-743d-54ae-9453-d552275c5fb2','Regatarma forsteri notialis','1999f3d1-743d-54ae-9453-d552275c5fb2','Regatarma forsteri notialis','d8e94b11-adbe-528d-9ab7-90a680fdc157','Regatarma forster notial','eb26c222-4bc8-4fa0-9f4f-47c1dbcb3e5e','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Regatarma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5dc2b2ed-b748-47f0-8d31-2f4b7fd97fc3','','','f82675d6-71a3-54a0-bfbb-eb93e56bebf8','Cyclidium','',0,0,'f82675d6-71a3-54a0-bfbb-eb93e56bebf8','Cyclidium','f82675d6-71a3-54a0-bfbb-eb93e56bebf8','Cyclidium','f82675d6-71a3-54a0-bfbb-eb93e56bebf8','Cyclidium','5dc2b2ed-b748-47f0-8d31-2f4b7fd97fc3','Chromista|Ciliophora|Oligohymenophorea|Pleuronematida|Cyclidiidae|Cyclidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dbd7bc3-fbf3-46f6-905a-3b62376fd2a0','','','198e47b9-54bb-5cae-ba04-275ca6c84d3b','Climacocylis scalaria (Brandt, 1906)','(Brandt, 1906)',1906,0,'1b64f280-9c81-552c-b866-62ab40166c3f','Climacocylis scalaria','1b64f280-9c81-552c-b866-62ab40166c3f','Climacocylis scalaria','a4d1cd7e-7a4f-50a8-b6bb-8073efc8967d','Climacocylis scalar','5dbd7bc3-fbf3-46f6-905a-3b62376fd2a0','Chromista|Ciliophora|Spirotrichea|Tintinnida|Metacylididae|Climacocylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5dbb772d-4001-43be-8622-4740e7c0798d','','','6afb6feb-c21f-5400-b3bc-f9f8eec00dbf','Eupenicillium javanicum (J.F.H. Beyma) Stolk & D.B. Scott','(J.F.H. Beyma) Stolk & D.B. Scott',0,0,'9a6c504c-a46a-5700-8e5d-10526166c51f','Eupenicillium javanicum','9a6c504c-a46a-5700-8e5d-10526166c51f','Eupenicillium javanicum','b50c4e04-2b3f-5cbe-8412-796f40524dee','Eupenicillium iauanic','0f24a22d-f401-4460-97ce-120dd9588511','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dc46138-58b2-4b07-90de-4507f555fba4','','','cdf535d2-6ec9-50ef-86f6-195b7b0217cf','Cyphon aethiops Broun, 1886','Broun, 1886',1886,0,'203d2d21-3ce4-533d-aa75-fc222b5d3f82','Cyphon aethiops','203d2d21-3ce4-533d-aa75-fc222b5d3f82','Cyphon aethiops','203d2d21-3ce4-533d-aa75-fc222b5d3f82','Cyphon aethiops','6ab6e6d3-7d59-4706-bb08-c861e6368fd6','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5dc6433b-2739-4887-b4ac-84abceba6547','','','bfcc7af2-dd11-5e62-bf71-40f2926b65c3','Gondwanaria','',0,0,'bfcc7af2-dd11-5e62-bf71-40f2926b65c3','Gondwanaria','bfcc7af2-dd11-5e62-bf71-40f2926b65c3','Gondwanaria','bfcc7af2-dd11-5e62-bf71-40f2926b65c3','Gondwanaria','5dc6433b-2739-4887-b4ac-84abceba6547','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Gondwanaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dc3c5ea-6298-456e-b19a-c72b2f2b8ff8','','','14bca885-fe40-58a1-97ab-a810e29221ed','Pogonia Andrews','Andrews',0,0,'819704da-8852-5650-ba55-6cc5cbbb0d68','Pogonia','819704da-8852-5650-ba55-6cc5cbbb0d68','Pogonia','819704da-8852-5650-ba55-6cc5cbbb0d68','Pogonia','5dc3c5ea-6298-456e-b19a-c72b2f2b8ff8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Pogonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dcfc578-088f-47f5-aefa-50cb2449ad73','','','6100af98-9b7a-5ac2-8cf6-cc0c5a217b05','Conchoecia subg. Obtusoecia','',0,0,'bbd284ed-4e1f-59aa-bb4b-a45fc1c6eab8','Obtusoecia','04706f37-21e4-5546-b915-9c23a34fd455','Conchoecia subgen. Obtusoecia','bbd284ed-4e1f-59aa-bb4b-a45fc1c6eab8','Obtusoecia','5dcfc578-088f-47f5-aefa-50cb2449ad73','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('5dcf7522-81e4-47c1-8360-4bf082d8ec45','','','cdbe3413-815e-59b8-8957-18e2fc5c50bd','Eriococcus crenilobatus Hoy, 1962','Hoy, 1962',1962,0,'66bdfd7c-00f0-5a03-836e-363542642802','Eriococcus crenilobatus','66bdfd7c-00f0-5a03-836e-363542642802','Eriococcus crenilobatus','0f9fd9f1-b59b-5e54-a362-988d668c3f0c','Eriococcus crenilobat','5dcf7522-81e4-47c1-8360-4bf082d8ec45','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5dce417c-05c8-4982-bc4b-3bae190d2c72','','','aadc704d-ad68-549c-a1e5-e6a4eff46a85','Trischistoma waiotama Zhao, ZQ, 2011','Zhao, ZQ, 2011',2011,0,'5466e956-e25d-59cf-8e9d-ffc3f3f9f966','Trischistoma waiotama','5466e956-e25d-59cf-8e9d-ffc3f3f9f966','Trischistoma waiotama','48bab919-e607-5e49-9c4b-2a9820d54797','Trischistoma waiotam','5dce417c-05c8-4982-bc4b-3bae190d2c72','Animalia|Nematoda|Adenophorea|Enoplida|Tripylidae|Trischistoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('5dd78f9b-b90b-4f3a-8c02-1c04c58b9c5f','','','1ecc1044-4624-5677-a5a7-6070168e73a1','Lythrum junceum Banks & Sol.','Banks & Sol.',0,0,'ea297afe-4d13-552a-a42a-4f88bb53fb0d','Lythrum junceum','ea297afe-4d13-552a-a42a-4f88bb53fb0d','Lythrum junceum','5f7f2205-80f4-516f-b931-0c733021ef91','Lythrum iunce','5dd78f9b-b90b-4f3a-8c02-1c04c58b9c5f','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Lythrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dd92bad-caa8-41f1-b37f-2a42141b308a','','','6039ec3b-178b-5aa0-9199-d09a7bb4bda3','Sphaerodes Clem.','Clem.',0,0,'5a698af2-f606-50d4-9a9c-da389462d078','Sphaerodes','5a698af2-f606-50d4-9a9c-da389462d078','Sphaerodes','5a698af2-f606-50d4-9a9c-da389462d078','Sphaerodes','5dd92bad-caa8-41f1-b37f-2a42141b308a','Fungi|Ascomycota|Sordariomycetes|Coronophorales||Sphaerodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dd8bc89-f137-4f6c-a722-7c38a2d61c8b','','','3bf109c9-f663-59fc-b958-fc7f53e62b3b','Synchytrium nigrescens Davis','Davis',0,0,'7c6cff32-1fe5-5e7f-ba9f-617860140eb1','Synchytrium nigrescens','7c6cff32-1fe5-5e7f-ba9f-617860140eb1','Synchytrium nigrescens','7c6cff32-1fe5-5e7f-ba9f-617860140eb1','Synchytrium nigrescens','5dd8bc89-f137-4f6c-a722-7c38a2d61c8b','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Synchytriaceae|Synchytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dd9b8e6-d892-4072-9e63-dc303885be19','','','2b505796-4d54-5744-90e2-264fe4c71c60','Nepenthes macfarlanei Hemsl.','Hemsl.',0,0,'745cde83-8508-5746-b15e-de7f5e3bb961','Nepenthes macfarlanei','745cde83-8508-5746-b15e-de7f5e3bb961','Nepenthes macfarlanei','08949867-c35a-5c5a-bad1-08c3a69c6cc0','Nepenthes macfarlane','5dd9b8e6-d892-4072-9e63-dc303885be19','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dde4603-61fc-40ed-9785-1689b0cad2b1','','','f412bdad-d240-5c55-b0df-368f252dee37','Kybos smaragdula (Fallen, 1806)','(Fallen, 1806)',1806,0,'168be11f-f562-5b7b-a0d1-2a04e29e91dc','Kybos smaragdula','168be11f-f562-5b7b-a0d1-2a04e29e91dc','Kybos smaragdula','ad2e2cfe-1766-53be-b338-da85690cc3e0','Kybos smaragdul','5dde4603-61fc-40ed-9785-1689b0cad2b1','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Kybos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ddadb48-713b-4f6f-bc03-214c131d2605','','','19e9b694-2b42-5656-a287-a73f9c2794d3','Charadrius leschenaultii leschenaultii Lesson, 1826 Lesson 1826, 1826','Lesson, 1826',1826,0,'6a4217e5-8407-55b9-a6eb-3a221c0b34fb','Charadrius leschenaultii leschenaultii','6a4217e5-8407-55b9-a6eb-3a221c0b34fb','Charadrius leschenaultii leschenaultii','ab888186-0cc0-58c8-86ce-bdba233b854f','Charadrius leschenault leschenault','5ddadb48-713b-4f6f-bc03-214c131d2605','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('5ddbfcbf-c911-4769-afc8-c2b2a0f15b4e','','','62dbf092-62c7-530d-9a95-7ab31f802ec3','Hesperopeuce Lemmon','Lemmon',0,0,'0c90a9d1-d312-519f-8db1-aaf2cfb5af26','Hesperopeuce','0c90a9d1-d312-519f-8db1-aaf2cfb5af26','Hesperopeuce','0c90a9d1-d312-519f-8db1-aaf2cfb5af26','Hesperopeuce','5ddbfcbf-c911-4769-afc8-c2b2a0f15b4e','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Hesperopeuce','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ddbea7d-0b9a-4275-8815-eb8c4c7ab014','','','50542ef7-0283-5d1f-be59-e3ae949ae3fe','Asthena risata Guenée, 1857','Guenée, 1857',1857,0,'12c69330-0137-5f78-b27e-b036331a03ca','Asthena risata','12c69330-0137-5f78-b27e-b036331a03ca','Asthena risata','ce2b8c10-2d79-5604-890f-b6c7db0bd044','Asthena risat','5048061d-1103-44e1-a352-2c3eb534ae5e','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asthena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ddf997b-bea0-4786-9b49-19e1c0746fde','','','01f5aaf2-d599-5069-b1be-a5dce9e1ccb6','Lecythophora fasciculata (J.F.H. Beyma) E. Weber, Görke & Begerow','(J.F.H. Beyma) E. Weber, Görke & Begerow',0,0,'771d5d7a-2809-53a5-b921-3d2382d6dc97','Lecythophora fasciculata','771d5d7a-2809-53a5-b921-3d2382d6dc97','Lecythophora fasciculata','ed934473-4ed1-5e3b-9662-58d3d27c3584','Lecythophora fasciculat','7b9dd65c-7552-4cba-a7e3-acdf5c056274','Fungi|Ascomycota|Sordariomycetes|Coniochaetales|Coniochaetaceae|Lecythophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5de336fa-6abd-4404-a2d3-a033d9938b2c','','','7205649c-aef6-5e3d-b478-29dfd1f37eec','Cardamine chlorina Heenan','Heenan',0,0,'49c8ce5f-8b26-5baa-8915-60d4446054dc','Cardamine chlorina','49c8ce5f-8b26-5baa-8915-60d4446054dc','Cardamine chlorina','e26ea7ac-42aa-5668-a1ca-dff349c8a8d2','Cardamine chlorin','5de336fa-6abd-4404-a2d3-a033d9938b2c','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dded7c6-9027-459c-b887-917a5e7340cd','','','7d397eb6-3474-52b1-b2dc-52663944d0df','Archidium elatum Dixon & Sainsbury','Dixon & Sainsbury',0,0,'a91a19a0-c27d-5d9b-99d3-65942d6950ed','Archidium elatum','a91a19a0-c27d-5d9b-99d3-65942d6950ed','Archidium elatum','88e5c9a2-6a05-5f55-bd32-3a4ba81a7a68','Archidium elat','5dded7c6-9027-459c-b887-917a5e7340cd','Plantae||Bryopsida|Archidiales|Archidiaceae|Archidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dea1c03-c5af-4dd1-9750-48225eb65eec','','','cc86e80f-e3b0-5fbd-a860-3f49c467ac2d','Margyricarpus Ruiz & Pav.','Ruiz & Pav.',0,0,'95b48ea0-ac93-509a-aea5-e12c3f0e5412','Margyricarpus','95b48ea0-ac93-509a-aea5-e12c3f0e5412','Margyricarpus','95b48ea0-ac93-509a-aea5-e12c3f0e5412','Margyricarpus','5dea1c03-c5af-4dd1-9750-48225eb65eec','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Margyricarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d5b0fe2-5800-4a65-8fe1-8436b398910d','','','471d5959-b392-515f-ae19-b8603f170bc4','Agaricus sect. Rubricosi R.L. Zhao','R.L. Zhao',0,0,'a3e51b8b-e9f4-5f9e-9791-5e8fbfc59e42','Rubricosi','3bd1fade-c185-5a07-a5cb-243241caade1','Agaricus sect. Rubricosi','a3e51b8b-e9f4-5f9e-9791-5e8fbfc59e42','Rubricosi','5d5b0fe2-5800-4a65-8fe1-8436b398910d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('5de70e34-97e6-4927-a00e-6e07b7e53017','','','b69a98fb-c6cc-5966-b80b-0524e9a3b421','Trachelomonas hispida punctata Lemmermann','Lemmermann',0,0,'642d36ca-a0d7-5e0c-903d-3e56d4949938','Trachelomonas hispida punctata','642d36ca-a0d7-5e0c-903d-3e56d4949938','Trachelomonas hispida punctata','961e4dda-de52-5214-b9af-b0eb980416f9','Trachelomonas hispid punctat','5de70e34-97e6-4927-a00e-6e07b7e53017','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('5de9b852-3267-48f0-aedc-d8fba5bb1678','','','20601387-e226-5100-addf-9c8d2042102e','Spegazzinia Sacc.','Sacc.',0,0,'7e4b486e-87b7-5f2a-b9df-9e428302acc5','Spegazzinia','7e4b486e-87b7-5f2a-b9df-9e428302acc5','Spegazzinia','7e4b486e-87b7-5f2a-b9df-9e428302acc5','Spegazzinia','5de9b852-3267-48f0-aedc-d8fba5bb1678','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Spegazzinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d5bdf52-a480-443c-af9b-eaca25d23c87','','','77ee91f7-d817-5e64-86b3-0d3d57aff6a4','Neohodgsoniaceae D.G.Long','D.G.Long',0,0,'80cf3d76-c41b-5d8a-9947-62db20ef4523','Neohodgsoniaceae','80cf3d76-c41b-5d8a-9947-62db20ef4523','Neohodgsoniaceae','80cf3d76-c41b-5d8a-9947-62db20ef4523','Neohodgsoniaceae','5d5bdf52-a480-443c-af9b-eaca25d23c87','Plantae|Marchantiophyta|Marchantiopsida|Neohodgsoniales|Neohodgsoniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d5caa83-a857-46d2-9c20-5ca8d500d823','','','d24569bc-703f-5147-aaf1-001ca6448053','Rutenbergiaceae M.Fleisch.','M.Fleisch.',0,0,'83d3ba76-9a6a-56bc-a873-0b5e349386c0','Rutenbergiaceae','83d3ba76-9a6a-56bc-a873-0b5e349386c0','Rutenbergiaceae','83d3ba76-9a6a-56bc-a873-0b5e349386c0','Rutenbergiaceae','5d5caa83-a857-46d2-9c20-5ca8d500d823','Plantae||Bryopsida|Hypnales|Rutenbergiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d61e628-468d-48aa-95b2-8710efaa976e','','','e1a413eb-00e3-58b4-9d31-1e19cd889b1a','Trinchesia alpha (Baba & Hamatani)','(Baba & Hamatani)',0,0,'30fde001-a4ed-5b08-95da-e59517ac806d','Trinchesia alpha','30fde001-a4ed-5b08-95da-e59517ac806d','Trinchesia alpha','9231d38c-dad1-54a2-8531-9a7260520579','Trinchesia alph','5d61e628-468d-48aa-95b2-8710efaa976e','Animalia|Mollusca|Gastropoda|Nudibranchia|Tergipedidae|Trinchesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d6234e7-f12d-4235-b461-cb2632e7fc99','','','90b0be66-26c7-5f93-aeed-2a324b6c3de7','Phalangium opilio Linneus, 1761','Linneus, 1761',1761,0,'41857b3f-8cd8-5e9a-b9f0-12563ee787af','Phalangium opilio','41857b3f-8cd8-5e9a-b9f0-12563ee787af','Phalangium opilio','f507fd18-4d00-5e3d-a2cb-5bd4d4272e25','Phalangium opili','5d6234e7-f12d-4235-b461-cb2632e7fc99','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Phalangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d68675c-eea6-4992-a699-15e6276aa5e6','','','0530e892-6bdb-5002-87e7-895cced93aaa','Peribacillus Patel and Gupta 2020','Patel and Gupta 2020',2020,0,'d430b486-2002-5541-a3f7-6b36d139ac6a','Peribacillus','d430b486-2002-5541-a3f7-6b36d139ac6a','Peribacillus','d430b486-2002-5541-a3f7-6b36d139ac6a','Peribacillus','5d68675c-eea6-4992-a699-15e6276aa5e6','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Peribacillus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('5d6b3fae-7532-4cf3-877e-520360c6c752','','','481760ba-d87f-5a0f-995a-727d89d0b7ba','Idiopterus','',0,0,'481760ba-d87f-5a0f-995a-727d89d0b7ba','Idiopterus','481760ba-d87f-5a0f-995a-727d89d0b7ba','Idiopterus','481760ba-d87f-5a0f-995a-727d89d0b7ba','Idiopterus','5d6b3fae-7532-4cf3-877e-520360c6c752','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Idiopterus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d67b0ce-bebd-4f2b-aace-4cb6074790f8','','','9d26d665-3cf4-5dcc-b363-3c4c447af877','Auerswaldiella winteri Arx & E. Müll.','Arx & E. Müll.',0,0,'9cb3a0ce-e925-5418-9825-5e65980d29d8','Auerswaldiella winteri','9cb3a0ce-e925-5418-9825-5e65980d29d8','Auerswaldiella winteri','d142735f-dd4c-52d2-9b74-bce184ebcb65','Auerswaldiella winter','5d67b0ce-bebd-4f2b-aace-4cb6074790f8','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales||Auerswaldiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d711291-c63b-46f8-bc25-5ff81926800c','','','602fe298-0a0b-58cc-b67e-e3682aa2212e','Acremonium neocaledoniae Roquebert & J. Dupont','Roquebert & J. Dupont',0,0,'5008c8a5-2fc2-5962-9be8-243a740d8d06','Acremonium neocaledoniae','5008c8a5-2fc2-5962-9be8-243a740d8d06','Acremonium neocaledoniae','bc085ff9-0755-57b0-a46e-6ecb90f16fae','Acremonium neocaledoni','5d711291-c63b-46f8-bc25-5ff81926800c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d701b9a-e139-41ad-bbb0-bf0dbf60ad94','','','3a3b3074-5519-598d-9e9f-242cd12e2d84','Adrastia curticornis (Franz, 1975)','(Franz, 1975)',1975,0,'66d4dfd2-b156-59d7-924c-fe302aba1bd0','Adrastia curticornis','66d4dfd2-b156-59d7-924c-fe302aba1bd0','Adrastia curticornis','1f7142e5-35b5-5103-aae2-be0356ca4b51','Adrastia curticorn','5d701b9a-e139-41ad-bbb0-bf0dbf60ad94','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Adrastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d709c41-ccd4-4213-b95e-f15753bb24c4','','','43cda058-ace3-5189-af3d-505627c182f7','Nuncia (Corinuncia) variegata granulata Forster, 1954','Forster, 1954',1954,0,'392f92d7-244a-5825-a4d4-f8bfce11de9b','Nuncia variegata granulata','392f92d7-244a-5825-a4d4-f8bfce11de9b','Nuncia variegata granulata','290267d9-ff6c-5b69-bed2-2a7dccad3157','Nuncia uariegat granulat','5d709c41-ccd4-4213-b95e-f15753bb24c4','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d79ba72-3377-451c-8228-0fc8880004e0','','','f795b3af-994d-5fd9-b658-7131d40ec98b','Zapoteca H.M.Hern.','H.M.Hern.',0,0,'4da17c7b-cf79-5271-ac4e-72aa0037ed2b','Zapoteca','4da17c7b-cf79-5271-ac4e-72aa0037ed2b','Zapoteca','4da17c7b-cf79-5271-ac4e-72aa0037ed2b','Zapoteca','5d79ba72-3377-451c-8228-0fc8880004e0','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Zapoteca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d75e874-17f1-49be-b41e-68cde46a7dc6','','','b2d77b88-4477-56d5-b630-b2be4e42b74d','Colobanthus canaliculatus Kirk','Kirk',0,0,'fe674edd-371c-5d0d-9eb1-1d5309205e61','Colobanthus canaliculatus','fe674edd-371c-5d0d-9eb1-1d5309205e61','Colobanthus canaliculatus','e71ce0be-1268-5c4b-a532-649cd137c2a0','Colobanthus canaliculat','5d75e874-17f1-49be-b41e-68cde46a7dc6','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d78478e-df5a-4573-bbab-c7c810f6d7c9','','','c39f4434-d763-5bdb-bdcb-fddcbdc2b7ed','Mollisia epitypha (P. Karst.) Rehm','(P. Karst.) Rehm',0,0,'7cdfa1b8-2847-5121-acdf-4cd106ee4aa4','Mollisia epitypha','7cdfa1b8-2847-5121-acdf-4cd106ee4aa4','Mollisia epitypha','def9fd55-6678-527c-be26-6af7ef376087','Mollisia epityph','5d78478e-df5a-4573-bbab-c7c810f6d7c9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d738f44-47c5-4240-baa2-b984509058d1','','','be2ff5d3-486a-5b4f-921d-1fa3ae38a922','Contracaecum aduncum (Rudolphi, 1802)','(Rudolphi, 1802)',1802,0,'e78fa0b0-625e-5ef3-a16d-fdae45c2d6d4','Contracaecum aduncum','e78fa0b0-625e-5ef3-a16d-fdae45c2d6d4','Contracaecum aduncum','59e6aa50-2553-5e24-8629-efc3364c6a6d','Contracaecum adunc','5d738f44-47c5-4240-baa2-b984509058d1','Animalia|Nematoda|Secernentea|Ascaridida|Ascarididae|Contracaecum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d7a1cc1-c5ad-4918-95a2-2645a3d5817f','','','0e04ebea-a1d0-5bc1-b59b-42aa94e79aed','Perenniporia narymica (Pilát) Pouzar','(Pilát) Pouzar',0,0,'f46f62b0-ecc1-5ad8-a6bf-9668c8508ac4','Perenniporia narymica','f46f62b0-ecc1-5ad8-a6bf-9668c8508ac4','Perenniporia narymica','a98e4b9e-e03f-5317-9db6-7ba170de07e1','Perenniporia narymic','26de0f22-e890-4f6f-8a46-133b99f4b941','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Perenniporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d7d8046-3e8d-4e9d-8d3b-410f09287ab9','','','ed747d52-c092-599a-9393-63c7c649b451','Rhodocybe fuliginea E. Horak','E. Horak',0,0,'dfd27163-3941-513c-b4bc-51203c3bf715','Rhodocybe fuliginea','dfd27163-3941-513c-b4bc-51203c3bf715','Rhodocybe fuliginea','aa7b2af2-5e9c-5c83-b6d1-6924e6bf3cf1','Rhodocybe fuligine','5d7d8046-3e8d-4e9d-8d3b-410f09287ab9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Rhodocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d7b3081-bb0e-4528-ac3d-cdbdc54e90a4','','','bc5bed45-20bf-5ebb-8265-9a6926d18917','Agropyron Gaertn.','Gaertn.',0,0,'7819e86d-df59-5094-ac68-e270162f8fa3','Agropyron','7819e86d-df59-5094-ac68-e270162f8fa3','Agropyron','7819e86d-df59-5094-ac68-e270162f8fa3','Agropyron','5d7b3081-bb0e-4528-ac3d-cdbdc54e90a4','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agropyron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d826464-a954-4eba-a46e-4c320302762b','','','f871f30b-fd0a-5d30-8a19-b050bf6255f6','Mycobacterium marinum Aronson, 1926','Aronson, 1926',1926,0,'902ddcf8-b87a-5826-aaed-3a9558bbb78c','Mycobacterium marinum','902ddcf8-b87a-5826-aaed-3a9558bbb78c','Mycobacterium marinum','e2beb283-1f2c-576e-b94b-b0ba29dacf31','Mycobacterium marin','5d826464-a954-4eba-a46e-4c320302762b','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Mycobacteriaceae|Mycobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('5d82bd3a-07c4-4ee1-a18a-70d219c5fa5f','','','e11540f3-1628-5ac7-bd80-fb95e06dfe65','Pyrenopeziza absinthii (Lasch) Rehm','(Lasch) Rehm',0,0,'2e820352-9e39-5064-bef4-fb9ff392684f','Pyrenopeziza absinthii','2e820352-9e39-5064-bef4-fb9ff392684f','Pyrenopeziza absinthii','cc1efb3b-f832-51b4-8b84-22bd4f93af66','Pyrenopeziza absinth','5d82bd3a-07c4-4ee1-a18a-70d219c5fa5f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pyrenopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d8be250-4955-4f7b-bb4c-1e2e5da1a1d1','','','a047ddbf-8d22-5e6e-a426-f2a1f2067143','Lanceoppia perezinigoi (Hammer, 1968)','(Hammer, 1968)',1968,0,'b8c40ba1-941e-5729-a2e3-1d1213fe3efe','Lanceoppia perezinigoi','b8c40ba1-941e-5729-a2e3-1d1213fe3efe','Lanceoppia perezinigoi','e8efcc34-5b5c-5a38-b67d-eaa167cbfb95','Lanceoppia perezinigo','5d8be250-4955-4f7b-bb4c-1e2e5da1a1d1','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d8f00b1-49fb-44c7-bb71-9b113915b84d','','','042cf6da-0738-5a27-87ff-90e3522a81ef','Asilis reflexodentata Wittmer, 1979','Wittmer, 1979',1979,0,'321276ff-ee62-594d-918c-b8f26ccf86ca','Asilis reflexodentata','321276ff-ee62-594d-918c-b8f26ccf86ca','Asilis reflexodentata','9bc24f42-da2e-54a1-a082-2ea922456d6e','Asilis reflexodentat','5d8f00b1-49fb-44c7-bb71-9b113915b84d','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d8d7178-3188-437c-ad0b-c5ef6576d998','','','8185c7ab-c8e6-5201-acd7-9371b6b92c79','Nestrius laqueorum Kuschel, 1964','Kuschel, 1964',1964,0,'5e25f988-350f-58b8-b3ee-0b2252440e1b','Nestrius laqueorum','5e25f988-350f-58b8-b3ee-0b2252440e1b','Nestrius laqueorum','c04afbc4-4c97-5d53-931a-ffa0e66225de','Nestrius laqueor','5d8d7178-3188-437c-ad0b-c5ef6576d998','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nestrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d93a9a5-8802-44e2-8785-50c2e03f8ce7','','','02fdbe0c-9114-53f5-9ab2-d6d566bdc514','Fusarium conglutinans Wollenw.','Wollenw.',0,0,'e0b1d75f-db95-5fca-a294-58c84383214b','Fusarium conglutinans','e0b1d75f-db95-5fca-a294-58c84383214b','Fusarium conglutinans','e0b1d75f-db95-5fca-a294-58c84383214b','Fusarium conglutinans','37b707d3-7a6e-446f-9a98-638c4a5ff4d1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d93913d-bf1e-49d6-a7ba-d1ff7dfae2c5','','','c4d50e71-eb7f-59a0-8287-d7d76adde183','Hepatoxylon','',0,0,'c4d50e71-eb7f-59a0-8287-d7d76adde183','Hepatoxylon','c4d50e71-eb7f-59a0-8287-d7d76adde183','Hepatoxylon','c4d50e71-eb7f-59a0-8287-d7d76adde183','Hepatoxylon','5d93913d-bf1e-49d6-a7ba-d1ff7dfae2c5','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha|Hepatoxylidae|Hepatoxylon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d8fb52b-b0e8-4294-9fad-981a988332ec','','','6d2ce05f-7498-5cde-93b6-b0f01550562c','Polyporus lilacinogilvus Berk.','Berk.',0,0,'6b73211d-a754-5bd1-a010-8546772fcc0e','Polyporus lilacinogilvus','6b73211d-a754-5bd1-a010-8546772fcc0e','Polyporus lilacinogilvus','5e2a1753-a29a-5d18-be78-73d6b69a32eb','Polyporus lilacinogilu','c703684f-b9b7-46cc-a454-751b872a69b4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d998eea-462a-497b-8dde-0d40c45d24f8','','','1762d099-17f0-5921-9072-dcf4f227d81b','Hibiscus chlorotic ringspot virus','',0,0,'','','','','','','5d998eea-462a-497b-8dde-0d40c45d24f8','Virus|||Tolivirales|Tombusviridae|Carmovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('5d950fef-f5a6-4a90-9e18-a70c7414d65b','','','5ab0a523-ea33-5097-a41a-8c197a5257c1','Spicularia Pers.','Pers.',0,0,'335b665c-46ad-5973-a825-a8502ef780ba','Spicularia','335b665c-46ad-5973-a825-a8502ef780ba','Spicularia','335b665c-46ad-5973-a825-a8502ef780ba','Spicularia','5d950fef-f5a6-4a90-9e18-a70c7414d65b','Fungi|Ascomycota||||Spicularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d991f43-bcba-478b-802d-43c196be136c','','','b2a76d09-9881-51ff-88d3-64aba08c9af5','Cryptophilus integer (Heer, 1841)','(Heer, 1841)',1841,0,'88df47bc-9149-5fa9-bafb-ccfd23228c00','Cryptophilus integer','88df47bc-9149-5fa9-bafb-ccfd23228c00','Cryptophilus integer','88df47bc-9149-5fa9-bafb-ccfd23228c00','Cryptophilus integer','5d991f43-bcba-478b-802d-43c196be136c','Animalia|Arthropoda|Insecta|Coleoptera|Erotylidae|Cryptophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d9a4126-0336-4c96-a37a-532a2c304a30','','','c1556791-0b98-532c-abdd-05534104ee40','Orchymontia banksiana Ordish, 1984','Ordish, 1984',1984,0,'450417b0-62aa-5e0c-bd68-2c16dea785b9','Orchymontia banksiana','450417b0-62aa-5e0c-bd68-2c16dea785b9','Orchymontia banksiana','d004c8a3-eeb3-5304-bec8-531bcd189c0d','Orchymontia banksian','5d9a4126-0336-4c96-a37a-532a2c304a30','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Orchymontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d9cfab1-b872-4af2-8f96-922b02906721','','','c1fc9e7a-8454-5700-b494-2393d8d86bad','Eblisia','',0,0,'c1fc9e7a-8454-5700-b494-2393d8d86bad','Eblisia','c1fc9e7a-8454-5700-b494-2393d8d86bad','Eblisia','c1fc9e7a-8454-5700-b494-2393d8d86bad','Eblisia','5d9cfab1-b872-4af2-8f96-922b02906721','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Eblisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d9b634e-b016-4ff5-81d8-ad19e988ba37','','','d7598b4d-6185-5f9d-8b68-87a99bc41f8f','Makara Cameron, 1948','Cameron, 1948',1948,0,'3099b934-997a-5682-a0ba-cc0c0758990d','Makara','3099b934-997a-5682-a0ba-cc0c0758990d','Makara','3099b934-997a-5682-a0ba-cc0c0758990d','Makara','5d9b634e-b016-4ff5-81d8-ad19e988ba37','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Makara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d995170-0ecd-443d-bf3d-c0dbe068f8cc','','','4dca57f0-4d41-55f4-b638-db27e46a79a9','Haplotaenium','',0,0,'4dca57f0-4d41-55f4-b638-db27e46a79a9','Haplotaenium','4dca57f0-4d41-55f4-b638-db27e46a79a9','Haplotaenium','4dca57f0-4d41-55f4-b638-db27e46a79a9','Haplotaenium','5d995170-0ecd-443d-bf3d-c0dbe068f8cc','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Haplotaenium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d99ce48-ce4f-42c9-aa52-c8c617c49e6c','','','7a209574-cc52-53c2-aa1e-7f996126d8eb','Hyacinthus litwinowii Czerniak.','Czerniak.',0,0,'bcbceb4c-9f97-5831-b116-dc75ad9abf9f','Hyacinthus litwinowii','bcbceb4c-9f97-5831-b116-dc75ad9abf9f','Hyacinthus litwinowii','2fe426bb-5aa7-5afa-9115-0e8df75961e9','Hyacinthus litwinow','5d99ce48-ce4f-42c9-aa52-c8c617c49e6c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Hyacinthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d9e2371-d93d-482b-8c5c-0a28ab52945f','','','3fde7d5c-234a-5f01-bbed-9e9eab7aaf62','Rubiales','',0,0,'3fde7d5c-234a-5f01-bbed-9e9eab7aaf62','Rubiales','3fde7d5c-234a-5f01-bbed-9e9eab7aaf62','Rubiales','3fde7d5c-234a-5f01-bbed-9e9eab7aaf62','Rubiales','7b7b0ff3-1081-470b-9bb4-9a1b2ed0d279','Plantae|Tracheophyta|Magnoliopsida|Rubiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d9d95a0-9c00-4d52-a8f5-8ffb0de67965','','','259c8994-afa6-5d8b-8e5f-b584d7aecc25','Neophyllis melacarpa (F.Wilson) F.Wilson','(F.Wilson) F.Wilson',0,0,'2c4e23ca-0f6b-5cd4-8418-d938b3912664','Neophyllis melacarpa','2c4e23ca-0f6b-5cd4-8418-d938b3912664','Neophyllis melacarpa','1b46f6f5-3477-5091-b2fb-9669f4b15dae','Neophyllis melacarp','5d9d95a0-9c00-4d52-a8f5-8ffb0de67965','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Neophyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dee8a82-479f-478c-ba0b-dfb166789a7b','','','e3b7a764-f47b-55fb-a338-005215914187','Olearia rugosa (W.Archer) Hutch.','(W.Archer) Hutch.',0,0,'90124575-1661-53d1-b7aa-3ef38d1c362b','Olearia rugosa','90124575-1661-53d1-b7aa-3ef38d1c362b','Olearia rugosa','f072eff3-d62e-56ea-8dfa-28142767a723','Olearia rugos','5dee8a82-479f-478c-ba0b-dfb166789a7b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d9f5f5b-e41b-48ed-b9d7-ee339a0e402b','','','1c5691ab-975f-54be-a4ac-47a5c92f862a','Schizodiscus spatangus Dogiel, 1950','Dogiel, 1950',1950,0,'9110ae59-a4e0-575e-a38e-a1f3160ec769','Schizodiscus spatangus','9110ae59-a4e0-575e-a38e-a1f3160ec769','Schizodiscus spatangus','c7c5cdeb-896f-5a69-9e8c-97e10d12aa8d','Schizodiscus spatang','5d9f5f5b-e41b-48ed-b9d7-ee339a0e402b','Chromista|Radiozoa|Polycystinea|Spumellaria|Spongodiscidae|Schizodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5dfa3ba1-ba15-472d-9df7-423091068c41','','','f1170316-9a1b-5a47-a686-847b7633e575','Candida parapsilosis (Ashford) Langeron & Talice','(Ashford) Langeron & Talice',0,0,'af787614-1d4b-5cc4-9371-81f41709d564','Candida parapsilosis','af787614-1d4b-5cc4-9371-81f41709d564','Candida parapsilosis','085ae4fc-246b-52e0-92fb-5491e6c6744a','Candida parapsilos','5dfa3ba1-ba15-472d-9df7-423091068c41','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5defc313-bdee-46ee-b067-af7600296dc9','','','24cb457b-7a8e-5735-931b-104d9e3f8b9c','Paralepas','',0,0,'24cb457b-7a8e-5735-931b-104d9e3f8b9c','Paralepas','24cb457b-7a8e-5735-931b-104d9e3f8b9c','Paralepas','24cb457b-7a8e-5735-931b-104d9e3f8b9c','Paralepas','5defc313-bdee-46ee-b067-af7600296dc9','Animalia|Arthropoda|Maxilopoda|Lepadiformes|Heteralepadidae|Paralepas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5deedb1e-3de7-44ee-9cf0-9dbfe6a8e995','','','e28b1677-7fbd-5fee-99e2-695db8f3c070','Abrotanella rosulata (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'b5eda24e-485d-5b54-9bce-6fe6143161f0','Abrotanella rosulata','b5eda24e-485d-5b54-9bce-6fe6143161f0','Abrotanella rosulata','7e2b9f38-37da-5097-b3bd-55c9f02cfdc3','Abrotanella rosulat','5deedb1e-3de7-44ee-9cf0-9dbfe6a8e995','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Abrotanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5df171df-f63a-40ff-b6bb-ebb9d773c150','','','9e88393e-af40-5324-a516-15d3269090b2','Bazzania exempta J.J.Engel','J.J.Engel',0,0,'2b29be14-360a-5922-a849-90f23d8c36eb','Bazzania exempta','2b29be14-360a-5922-a849-90f23d8c36eb','Bazzania exempta','31074c7e-f90a-5b27-8bdb-ccef7db914d9','Bazzania exempt','5df171df-f63a-40ff-b6bb-ebb9d773c150','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Bazzania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5dfb7b22-ddae-4e51-8c37-6697bfbeab15','','','2f8ae818-73a0-5de5-a272-da53f6a61a7c','Ericameria nauseosa (Pall. ex Pursh) G.L.Nesom & G.I.Baird','(Pall. ex Pursh) G.L.Nesom & G.I.Baird',0,0,'2cd157ec-75f0-52b7-b129-bc07dc29bd5f','Ericameria nauseosa','2cd157ec-75f0-52b7-b129-bc07dc29bd5f','Ericameria nauseosa','0254444c-c988-5e1f-9925-ea1a9e22902d','Ericameria nauseos','5dfb7b22-ddae-4e51-8c37-6697bfbeab15','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ericameria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5dfd684f-a5f2-4c17-b059-f8e54ca76197','','','22b4d6e9-2e78-5386-95b8-9c230a6fba57','Achaea Hübner, 1823','Hübner, 1823',1823,0,'cc6117dd-2a36-59d1-8a4c-29660b9b3677','Achaea','cc6117dd-2a36-59d1-8a4c-29660b9b3677','Achaea','cc6117dd-2a36-59d1-8a4c-29660b9b3677','Achaea','5dfd684f-a5f2-4c17-b059-f8e54ca76197','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Achaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5dff0771-c61c-4ff2-bb1a-9a3b94129caa','','','27a0cfca-88e1-530f-96e7-d2b8c79f5866','Actinoptychus splendens (Shadbolt) Ralfs','(Shadbolt) Ralfs',0,0,'8dbda3f9-c80e-5ec5-9ebf-de8988f5a22a','Actinoptychus splendens','8dbda3f9-c80e-5ec5-9ebf-de8988f5a22a','Actinoptychus splendens','8dbda3f9-c80e-5ec5-9ebf-de8988f5a22a','Actinoptychus splendens','5dff0771-c61c-4ff2-bb1a-9a3b94129caa','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Heliopeltaceae|Actinoptychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e0a1005-036b-455d-ad86-251fb1ff5653','','','341c2ed5-52fe-54c1-84f3-995b3adf03a7','Coprinopsis radiata (Bolton) Redhead, Vilgalys & Moncalvo','(Bolton) Redhead, Vilgalys & Moncalvo',0,0,'302feb80-7e0c-5e83-9423-8d2b0722cd4f','Coprinopsis radiata','302feb80-7e0c-5e83-9423-8d2b0722cd4f','Coprinopsis radiata','40ec76f3-1fc9-5b5c-83b5-249e547a4e67','Coprinopsis radiat','5e0a1005-036b-455d-ad86-251fb1ff5653','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e04d5a5-4bd0-47fe-beaa-d8c6dce42bd3','','','079978bc-233c-5a96-a7ef-af9af220d1b2','Spilogona badia (Hutton, 1901)','(Hutton, 1901)',1901,0,'2685992a-6cf0-55a2-8e23-0ba478244eae','Spilogona badia','2685992a-6cf0-55a2-8e23-0ba478244eae','Spilogona badia','d694bc79-825d-52d7-88f2-0e6a94668914','Spilogona bad','5e04d5a5-4bd0-47fe-beaa-d8c6dce42bd3','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e0cfbc0-7bbf-42ac-8789-169f37b0a5fc','','','95338685-38a0-598c-bcb6-0738b9fe8a12','Penicillium lineatum Pitt','Pitt',0,0,'258787d7-9958-512b-b66f-18ff81168eec','Penicillium lineatum','258787d7-9958-512b-b66f-18ff81168eec','Penicillium lineatum','2a4ebf45-ff96-52bf-b43d-a41af7b4315c','Penicillium lineat','eb1038ee-9cf4-4d03-be21-e5d4e1cce582','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e0d5f65-f1a0-4806-8b82-4105fef312d7','','','a9c9204d-57ea-5776-ae58-4119236877c4','Hypocenomyce scalaris (Ach. ex Lilj.) M.Choisy','(Ach. ex Lilj.) M.Choisy',0,0,'86bcf492-1c18-5a44-8246-b6a4b96cbbb5','Hypocenomyce scalaris','86bcf492-1c18-5a44-8246-b6a4b96cbbb5','Hypocenomyce scalaris','4226913e-7ddb-5463-92c1-3fe5b6931e34','Hypocenomyce scalar','5e0d5f65-f1a0-4806-8b82-4105fef312d7','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Ophioparmaceae|Hypocenomyce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5e12c1fd-bee7-4e7c-b6a9-c7a789e67fac','','','72ca543e-6f3a-56c2-8aaa-203ee609ad9e','Arthonia indistincta C.Knight & Mitt.','C.Knight & Mitt.',0,0,'dd774071-4e16-5ad5-aa66-534d6e932605','Arthonia indistincta','dd774071-4e16-5ad5-aa66-534d6e932605','Arthonia indistincta','bf7b30e9-fb49-5cfd-a802-e2355fb8bb0b','Arthonia indistinct','5e12c1fd-bee7-4e7c-b6a9-c7a789e67fac','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e0af1ec-9725-42e2-9ca7-efaff2139a37','','','bced0176-f7c1-5149-b9cf-2c0165b91e90','Sclerococcaceae Réblová, Unter. & W. Gams','Réblová, Unter. & W. Gams',0,0,'b418aabe-2486-560a-8955-8a177a46eeaf','Sclerococcaceae','b418aabe-2486-560a-8955-8a177a46eeaf','Sclerococcaceae','b418aabe-2486-560a-8955-8a177a46eeaf','Sclerococcaceae','0ab4f68b-37a9-46a6-a9c8-f034181cc91f','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Sclerococcaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e18e0b3-25df-48a2-912c-b8509de55157','','','2c40b794-186d-5b95-83da-6c992d9982b3','Tricampa philpotti (Tillyard, 1924)','(Tillyard, 1924)',1924,0,'c857ff45-3707-55b8-8e97-4598f457d2b1','Tricampa philpotti','c857ff45-3707-55b8-8e97-4598f457d2b1','Tricampa philpotti','d2feb575-9790-5753-9bb9-1e3209ffdae7','Tricampa philpott','5e18e0b3-25df-48a2-912c-b8509de55157','Animalia|Arthropoda|Diplura|Diplura|Campodeidae|Tricampa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e1b3b00-fd6c-43ac-9970-18401463b6cb','','','5e9366aa-7393-5c86-96c7-28cccdd414f3','Argyreia','',0,0,'5e9366aa-7393-5c86-96c7-28cccdd414f3','Argyreia','5e9366aa-7393-5c86-96c7-28cccdd414f3','Argyreia','5e9366aa-7393-5c86-96c7-28cccdd414f3','Argyreia','','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Argyreia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e1d9bf3-0e08-4b05-9035-543e0c6964df','','','4c1e2ec6-03bf-57ab-a0ec-af05485aae47','Panoxis salicifolia (G.Forst.) Raf.','(G.Forst.) Raf.',0,0,'5aceb6bf-1bb9-5fde-9dfd-8bb629315194','Panoxis salicifolia','5aceb6bf-1bb9-5fde-9dfd-8bb629315194','Panoxis salicifolia','f6e65900-abd2-5c18-90a2-7dfc9b7be02f','Panoxis salicifol','c0d7ba1e-7b37-49b1-9637-aebec083f7d9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Panoxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e1c499c-b35f-43dc-b9fa-ba55e697393b','','','a23c6e09-e06a-5a7c-9fc6-c4cd034d75e1','Psophocarpus Neck. ex DC.','Neck. ex DC.',0,0,'c70ab6bf-a821-5001-8960-fb88f32202f7','Psophocarpus','c70ab6bf-a821-5001-8960-fb88f32202f7','Psophocarpus','c70ab6bf-a821-5001-8960-fb88f32202f7','Psophocarpus','5e1c499c-b35f-43dc-b9fa-ba55e697393b','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Psophocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('5e212055-6489-43b5-aa70-4893a3eeea89','','','7e41d6e5-25bb-531a-a037-2e5fbb2a5689','Stephanocyathus subg. Stephanocyathus','',0,0,'d95257a4-3ffc-57bc-af3c-5fa856c7f195','Stephanocyathus','fc9d89ec-bdaa-5a61-84ed-ef6ef2a802aa','Stephanocyathus subgen. Stephanocyathus','d95257a4-3ffc-57bc-af3c-5fa856c7f195','Stephanocyathus','5e212055-6489-43b5-aa70-4893a3eeea89','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Stephanocyathus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('5e25a3a9-9f8a-404d-89b3-071465dc24cc','','','9a379351-ca4e-51ab-8ce7-4db381e558b8','Linopyrga rugata','',0,0,'9a379351-ca4e-51ab-8ce7-4db381e558b8','Linopyrga rugata','9a379351-ca4e-51ab-8ce7-4db381e558b8','Linopyrga rugata','5a3f8294-7c52-5870-9705-1c13ae984ebb','Linopyrga rugat','5e25a3a9-9f8a-404d-89b3-071465dc24cc','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Linopyrga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e264c7b-f03a-4b64-9895-49b9c03868a2','','','7b0853ce-ef61-52eb-808e-d55dee9e407e','Primagistemus loadmani (Wood, 1967)','(Wood, 1967)',1967,0,'f17391fa-480b-5a0f-b829-ac10e5932eb9','Primagistemus loadmani','f17391fa-480b-5a0f-b829-ac10e5932eb9','Primagistemus loadmani','a04c3fe5-4eb4-5123-b9f8-7feb5acf1a43','Primagistemus loadman','5e264c7b-f03a-4b64-9895-49b9c03868a2','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Primagistemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e238c43-caf7-4107-96a6-8673b5ec7aca','','','8567ecb5-941c-53e3-97d5-f43a1dc36628','Endocarpon simplicatum (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'48e30602-d19c-51c7-9fb7-82a0caddeee0','Endocarpon simplicatum','48e30602-d19c-51c7-9fb7-82a0caddeee0','Endocarpon simplicatum','92c6208c-17bc-50b6-b897-35e2feffacb7','Endocarpon simplicat','5e238c43-caf7-4107-96a6-8673b5ec7aca','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Endocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e298a33-3e81-42c3-b5d6-22a6a4423778','','','0906a392-2f2d-5da2-9fa7-75b5237361ab','Illinoia','',0,0,'0906a392-2f2d-5da2-9fa7-75b5237361ab','Illinoia','0906a392-2f2d-5da2-9fa7-75b5237361ab','Illinoia','0906a392-2f2d-5da2-9fa7-75b5237361ab','Illinoia','5e298a33-3e81-42c3-b5d6-22a6a4423778','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Illinoia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e2776db-e349-4e22-8d40-258dba2ce300','','','1f0bdeec-4ea3-5b1a-a5ca-9e6e7e0fa0c0','Polyporus igniarius (L.) Fr.','(L.) Fr.',0,0,'985a039a-4203-5b11-99ff-1df5d1bfedff','Polyporus igniarius','985a039a-4203-5b11-99ff-1df5d1bfedff','Polyporus igniarius','1ec69b47-5fa1-5713-a1f4-2288777c3ff4','Polyporus igniar','15a6d5c1-fe06-42eb-85e2-131d84d3da02','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e2d2a7c-e160-49c8-bebd-28f1900b38ab','','','2be2f340-2041-5bea-b6b8-5b06188cc455','Cornicularia (A.V.Manza) V.J.Chapm. & P.G.Parkinson','(A.V.Manza) V.J.Chapm. & P.G.Parkinson',0,0,'8e4ce079-da3c-5b54-b09b-d4a998540af7','Cornicularia','8e4ce079-da3c-5b54-b09b-d4a998540af7','Cornicularia','8e4ce079-da3c-5b54-b09b-d4a998540af7','Cornicularia','5e2d2a7c-e160-49c8-bebd-28f1900b38ab','Plantae|||Corallinales|Corallinaceae|Cornicularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e314cc5-1fd9-4668-91e0-19b1a7e4c343','','','271cf21e-9c23-5423-8234-a67a62f2ad5c','Isotricha prostoma Stein, 1859','Stein, 1859',1859,0,'d903d9f2-259f-55d6-9821-2ee0ab3e2ecd','Isotricha prostoma','d903d9f2-259f-55d6-9821-2ee0ab3e2ecd','Isotricha prostoma','0e44d0d8-fc27-5ec3-b8b1-deb4116d05ba','Isotricha prostom','5e314cc5-1fd9-4668-91e0-19b1a7e4c343','Chromista|Ciliophora|Litostomatea|Vestibuliferida|Isotrichidae|Isotricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e2f5300-c435-42e2-8380-1a924b8533c2','','','21ff8820-b0a2-5636-97fe-cdaed42ed8fa','Petalochilus bartlettii (Hatch) D.L.Jones & M.A.Clem.','(Hatch) D.L.Jones & M.A.Clem.',0,0,'0280ce1e-17bf-5423-9c06-cebec93deafc','Petalochilus bartlettii','0280ce1e-17bf-5423-9c06-cebec93deafc','Petalochilus bartlettii','f50a75e3-4a54-5f75-80ba-b279ac61b332','Petalochilus bartlett','7e7f55b3-63ba-410f-9668-57896ef29635','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Petalochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e318cde-8884-40e9-8916-67079263f794','','','8576af8e-1972-5684-a84b-c14038406597','Neopestalotiopsis magna (Maharachch. & K.D. Hyde) Maharachch., K.D. Hyde & Crous','(Maharachch. & K.D. Hyde) Maharachch., K.D. Hyde & Crous',0,0,'d0198a79-0983-5909-b063-dd8749f25b68','Neopestalotiopsis magna','d0198a79-0983-5909-b063-dd8749f25b68','Neopestalotiopsis magna','65b97275-5198-51e1-a8bc-da09cedbdbe2','Neopestalotiopsis magn','5e318cde-8884-40e9-8916-67079263f794','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Neopestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e3a16af-7d52-43f3-a5c0-55e17166d9d3','','','1047c3c9-b322-533d-9abb-30f8fbfb018c','Uromyces caladii Farl.','Farl.',0,0,'d5d49fba-c13b-5652-9d0c-70094efc1d2c','Uromyces caladii','d5d49fba-c13b-5652-9d0c-70094efc1d2c','Uromyces caladii','aaa645e6-171e-5a98-9d3d-e9625f5d8690','Uromyces calad','5e3a16af-7d52-43f3-a5c0-55e17166d9d3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e37ab2e-5a67-4222-9d73-9bde003eb35e','','','2c39fd01-bbb6-5d60-881e-d765444d6df9','Neodixa minuta (Tonnoir, 1924)','(Tonnoir, 1924)',1924,0,'32a8d678-0e88-56a6-95fb-4e030f5b409f','Neodixa minuta','32a8d678-0e88-56a6-95fb-4e030f5b409f','Neodixa minuta','09939621-1a31-5e79-8782-2246453128ed','Neodixa minut','5e37ab2e-5a67-4222-9d73-9bde003eb35e','Animalia|Arthropoda|Insecta|Diptera|Dixidae|Neodixa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5e38ec63-5717-4938-9695-d20395b28a15','','','f543d189-1699-539c-a424-9af8716e59cf','Ourisia montana Buchanan','Buchanan',0,0,'cdb0c78f-e548-5ff2-b401-a81e2dfede0f','Ourisia montana','cdb0c78f-e548-5ff2-b401-a81e2dfede0f','Ourisia montana','a0d40aa0-65a0-5682-ad46-9db677a1c774','Ourisia montan','5e38ec63-5717-4938-9695-d20395b28a15','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5e3702e8-e579-4094-a760-e2abc3e68fed','','','ce360657-6947-595d-a2f6-6b4edc2ad363','Geastrum sect. Papillata De Toni','De Toni',0,0,'034bc11e-b24d-5c5f-a553-86617d011e44','Papillata','ba2bb0ea-961a-5e8b-a2cf-030719229075','Geastrum sect. Papillata','034bc11e-b24d-5c5f-a553-86617d011e44','Papillata','5e3702e8-e579-4094-a760-e2abc3e68fed','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('5ad56e85-2157-4a24-8c73-fa114fb69a4f','','','cece6d29-2e6d-5288-b02c-31d1621dcf12','Coriaria angustissima Hook.f.','Hook.f.',0,0,'b226d695-a005-5eda-847e-0268f5ee4ba8','Coriaria angustissima','b226d695-a005-5eda-847e-0268f5ee4ba8','Coriaria angustissima','192acf1f-a805-5fcf-9a6d-5e18f0299530','Coriaria angustissim','5ad56e85-2157-4a24-8c73-fa114fb69a4f','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Coriariaceae|Coriaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ada99c5-6160-4a8b-a07d-1c17c77087f3','','','16dc170a-de44-5812-8687-78b8ea513080','Gomphrena L.','L.',0,0,'234ad4c9-69c4-5c86-9aa6-af3759b5105c','Gomphrena','234ad4c9-69c4-5c86-9aa6-af3759b5105c','Gomphrena','234ad4c9-69c4-5c86-9aa6-af3759b5105c','Gomphrena','5ada99c5-6160-4a8b-a07d-1c17c77087f3','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Gomphrena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ada13af-a670-4764-be24-54d7b7167515','','','d2d51501-dce4-5a1f-9479-a82bf6178d23','Cymbuliidae','',0,0,'d2d51501-dce4-5a1f-9479-a82bf6178d23','Cymbuliidae','d2d51501-dce4-5a1f-9479-a82bf6178d23','Cymbuliidae','d2d51501-dce4-5a1f-9479-a82bf6178d23','Cymbuliidae','5ada13af-a670-4764-be24-54d7b7167515','Animalia|Mollusca|Gastropoda|Thecosomata|Cymbuliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ada00cb-ac84-4197-8f2c-81248923fd98','','','4f01a069-1a43-54bb-b5c6-543e67ce42af','Gelidiales','',0,0,'4f01a069-1a43-54bb-b5c6-543e67ce42af','Gelidiales','4f01a069-1a43-54bb-b5c6-543e67ce42af','Gelidiales','4f01a069-1a43-54bb-b5c6-543e67ce42af','Gelidiales','5ada00cb-ac84-4197-8f2c-81248923fd98','Plantae|||Gelidiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ad983a8-a47f-4752-a646-fabf90f833da','','','22806fc0-5510-5cd6-beea-72fae23eeeb3','Exapion subg. Ulapion','',0,0,'38318e73-6599-5d55-a65d-c546cc0b331c','Ulapion','6794a4b3-daa8-5700-a022-70b5fd580884','Exapion subgen. Ulapion','38318e73-6599-5d55-a65d-c546cc0b331c','Ulapion','5ad983a8-a47f-4752-a646-fabf90f833da','Animalia|Arthropoda|Insecta|Coleoptera|Apionidae|Exapion','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('5ae482ba-1938-45fa-9096-2ac574ab5d33','','','e0550c16-c6da-558f-9507-edf4ab13db39','Riccardia effusa (Steph.) E.A.Hodgs.','(Steph.) E.A.Hodgs.',0,0,'726bd3f5-2623-509a-b426-c54a927d3945','Riccardia effusa','726bd3f5-2623-509a-b426-c54a927d3945','Riccardia effusa','c42303e9-1d63-5fd1-a28d-c93e118360ce','Riccardia effus','1e782431-f813-4cd2-b6b9-880ed3390404','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ae4e43a-f41c-43bd-8d65-52fe02d6a23d','','','04ea0c67-c401-5cb3-b8bb-976947e1565c','Alvania subg. Linemera','',0,0,'2283c525-b842-56dc-8791-ce9c6b91f519','Linemera','93a660f1-692d-5afe-b846-c10a2d8274ff','Alvania subgen. Linemera','2283c525-b842-56dc-8791-ce9c6b91f519','Linemera','5ae4e43a-f41c-43bd-8d65-52fe02d6a23d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Alvania','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('5ae2527e-6325-4fb2-96a4-1e8f279163cd','','','69bcae0b-3512-50ca-a6f7-17ce64dab89b','Thelidea splachnirima (Hook.f. & Taylor) P.James','(Hook.f. & Taylor) P.James',0,0,'0fc03d5c-9813-53ba-a2b3-dfdd554afa67','Thelidea splachnirima','0fc03d5c-9813-53ba-a2b3-dfdd554afa67','Thelidea splachnirima','bc1b09ae-ca94-517f-8470-d36a1778f8f0','Thelidea splachnirim','51424fe1-7d9a-4174-b3fb-00d972769993','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Thelidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5adfb4a0-c913-493d-97ce-b5f6917b3c10','','','422c7bf8-d249-5e07-802d-8ed4b22bbe06','Staurastrum arctiscon var. glabrum West & G.S.West','West & G.S.West',0,0,'ced9a9f1-0ea1-509d-8249-0a5328c41a55','Staurastrum arctiscon glabrum','bfe60ab1-b211-56a9-b5a8-84938c1ba4a0','Staurastrum arctiscon var. glabrum','4a04d26a-8d96-534a-a0bb-57a3e3bb0f14','Staurastrum arctiscon glabr','5adfb4a0-c913-493d-97ce-b5f6917b3c10','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5adeee44-7e48-415b-8851-fc9335892ef4','','','5f4d268e-9764-580e-8bca-28bf132e0c41','Pinus nigricans Host','Host',0,0,'bb6bf40d-2d00-5a62-b67e-7a9a409c89d5','Pinus nigricans','bb6bf40d-2d00-5a62-b67e-7a9a409c89d5','Pinus nigricans','bb6bf40d-2d00-5a62-b67e-7a9a409c89d5','Pinus nigricans','935296f8-5134-4354-a4b9-419efe79ad22','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5addc28f-e64c-451c-a0ca-de234325e669','','','479113cc-cad8-55f2-ab89-86f44626fc80','Hermanniella clavasetosa Hammer, 1966','Hammer, 1966',1966,0,'af64fcb6-1728-523f-b72d-4b519f19c10d','Hermanniella clavasetosa','af64fcb6-1728-523f-b72d-4b519f19c10d','Hermanniella clavasetosa','36f5b6e7-3dca-5f68-8fba-138049c86ddb','Hermanniella clauasetos','5addc28f-e64c-451c-a0ca-de234325e669','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hermanielidae|Hermanniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ae83100-5e87-4d63-835b-8e355fe08a33','','','33e2abb2-ec2e-5f39-820e-d70ffebc6a54','Parmelia sulcata Taylor','Taylor',0,0,'53b08c0e-1529-5d8f-a162-c6e45d919fac','Parmelia sulcata','53b08c0e-1529-5d8f-a162-c6e45d919fac','Parmelia sulcata','cdbdea55-3ef9-53e1-8677-76a81d5d5f70','Parmelia sulcat','5ae83100-5e87-4d63-835b-8e355fe08a33','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ae891ff-1da8-4cc3-a675-4f3b06c53473','','','0561c154-3331-5f49-97a0-8ee4501e4dae','Raoulia subulata Hook.f.','Hook.f.',0,0,'86c257dc-b967-5895-a0a1-e9832ad3736d','Raoulia subulata','86c257dc-b967-5895-a0a1-e9832ad3736d','Raoulia subulata','99b0a7da-db24-5929-92e2-e8f0944d69ac','Raoulia subulat','5ae891ff-1da8-4cc3-a675-4f3b06c53473','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ae9612c-73a6-450f-94a9-dc5486f1c387','','','e3f5d5cc-1a03-5416-a4cb-2238477d00fe','Colistium','',0,0,'e3f5d5cc-1a03-5416-a4cb-2238477d00fe','Colistium','e3f5d5cc-1a03-5416-a4cb-2238477d00fe','Colistium','e3f5d5cc-1a03-5416-a4cb-2238477d00fe','Colistium','5ae9612c-73a6-450f-94a9-dc5486f1c387','Animalia|Chordata|Actinopterygii|Pleuronectiformes|Pleuronectidae|Colistium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5aeb7940-0bcd-4849-b275-f520bd90a3da','','','fbcc47b8-554a-5aaa-94c1-ca059639d444','Dracophyllum frondosum (G.Simpson) S.Venter','(G.Simpson) S.Venter',0,0,'1fcde0dd-a67a-5f79-aa58-26640eb2cae4','Dracophyllum frondosum','1fcde0dd-a67a-5f79-aa58-26640eb2cae4','Dracophyllum frondosum','defb2d3b-6fe6-50ea-a173-9db6ab532935','Dracophyllum frondos','5aeb7940-0bcd-4849-b275-f520bd90a3da','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5af3b189-d594-4f3d-b23f-480373eaacec','','','2820db9b-3ce1-5045-90af-1cc6db8d229a','Cladius (Dahlbom, 1835)','(Dahlbom, 1835)',1835,0,'0295849e-1cf6-5d85-892a-eeb90be95e32','Cladius','0295849e-1cf6-5d85-892a-eeb90be95e32','Cladius','0295849e-1cf6-5d85-892a-eeb90be95e32','Cladius','5af3b189-d594-4f3d-b23f-480373eaacec','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Cladius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5af0c940-ed43-415a-9444-4a3a52812413','','','f1655b27-8c94-55ff-b6c7-f0a207b56273','Puccinia tiritea G. Cunn.','G. Cunn.',0,0,'359c59c0-0d9c-548a-8bd9-cbb080812a52','Puccinia tiritea','359c59c0-0d9c-548a-8bd9-cbb080812a52','Puccinia tiritea','fb9f3ae4-e67d-5028-a3e6-027727b03f4b','Puccinia tirite','c08acd7d-d74b-477e-8b81-9b70a433e08e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5af0e5ca-11c5-4a1c-950f-8b649a29c505','','','596f471f-0897-51ff-b577-167e7ff5b341','Eudyptes chrysocome (Forster)','(Forster)',0,0,'3ba7c8fb-7966-5fb2-922a-11c966c9ac91','Eudyptes chrysocome','3ba7c8fb-7966-5fb2-922a-11c966c9ac91','Eudyptes chrysocome','eb73b1be-509c-580c-a3bc-fe491f888247','Eudyptes chrysocom','5af0e5ca-11c5-4a1c-950f-8b649a29c505','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5af25d07-6da8-4439-9643-d3ebb77dfe95','','','3919031f-8597-5238-9ef2-777296a462f9','Tecoma dendrophila Blume','Blume',0,0,'bfba5f19-f18d-5240-ac64-a82575df7101','Tecoma dendrophila','bfba5f19-f18d-5240-ac64-a82575df7101','Tecoma dendrophila','ee255fa8-c0d6-585b-96d9-930e1af07541','Tecoma dendrophil','1efc3922-b445-4b48-a8e4-efbb3dd7d2f7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Tecoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5afa9374-284f-4da7-8973-2077cc842a8d','','','46417029-64e8-5e77-8af9-b36a0995f6c1','Phoma phormiicola Cooke','Cooke',0,0,'817db172-7c10-53dc-ae3f-77d7ec526d90','Phoma phormiicola','817db172-7c10-53dc-ae3f-77d7ec526d90','Phoma phormiicola','4c4109f7-5f8b-5f7b-991e-e143d23b4e79','Phoma phormiicol','5b6fc8a2-1f46-4785-93dd-0769e55b7628','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5af0e541-4bbf-4492-8c53-d4920259dc7b','','','1f75341d-3b4f-5237-8059-2ecf11c7ffab','Poa poiformis (Labill.) Druce','(Labill.) Druce',0,0,'2897833b-6539-522d-8e8f-ee212c10f992','Poa poiformis','2897833b-6539-522d-8e8f-ee212c10f992','Poa poiformis','cdd91323-d82e-5879-89a5-ad6a90d529ba','Poa poiform','5af0e541-4bbf-4492-8c53-d4920259dc7b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5afd4b05-6d37-4259-85a0-5ed2a4eff76f','','','f99f375e-8aad-512f-b00f-70915ac5c164','Dichroa versicolor (Fortune) D.R.Hunt','(Fortune) D.R.Hunt',0,0,'cadc75e8-67ac-50f7-9a1f-a198e55df407','Dichroa versicolor','cadc75e8-67ac-50f7-9a1f-a198e55df407','Dichroa versicolor','2015968d-e42c-516d-b65c-9db4a1fb8098','Dichroa uersicolor','5afd4b05-6d37-4259-85a0-5ed2a4eff76f','Plantae|Tracheophyta|Magnoliopsida|Cornales|Hydrangeaceae|Dichroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5af77ff6-17c0-4209-901f-ea0427d7675a','','','8bd6d873-5457-5c66-8334-371da621659b','Proconus crassipes Broun, 1884','Broun, 1884',1884,0,'fef4fcca-7e6d-5e2f-b521-1a0eedefa6f5','Proconus crassipes','fef4fcca-7e6d-5e2f-b521-1a0eedefa6f5','Proconus crassipes','526cc02a-78bc-5942-a027-fd076bea75ae','Proconus crassip','5af77ff6-17c0-4209-901f-ea0427d7675a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Proconus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b01a437-23a4-4baf-a27e-3c258d7bf8ee','','','5243a2f6-5c60-53f5-81a6-c5ae13067fa2','Pimelea notia C.J.Burrows & Thorsen','C.J.Burrows & Thorsen',0,0,'5133d0b9-238e-59ce-92bb-7f6a983ddd08','Pimelea notia','5133d0b9-238e-59ce-92bb-7f6a983ddd08','Pimelea notia','49a91ee8-50ae-53cd-ba18-56dc7737a241','Pimelea not','5b01a437-23a4-4baf-a27e-3c258d7bf8ee','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b00dec9-4b56-4640-83e9-0d6af5ed3235','','','9345871f-bb65-5dc3-856c-76686523e93a','Disculoides eucalyptorum Crous, Pascoe, I.J. Porter & Jacq. Edwards','Crous, Pascoe, I.J. Porter & Jacq. Edwards',0,0,'d1e7ee8c-c334-5b3f-8636-7e4e603e40f5','Disculoides eucalyptorum','d1e7ee8c-c334-5b3f-8636-7e4e603e40f5','Disculoides eucalyptorum','2a750dfc-4c74-59c4-b568-837cf713d701','Disculoides eucalyptor','5b00dec9-4b56-4640-83e9-0d6af5ed3235','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Erythrogloeaceae|Disculoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b04bbfc-87c4-4cbb-91bd-44c15c3ff7eb','','','51bd007c-f36d-5a87-b5df-a3ee21438e10','Testudinella incisa (Ternetz, 1892)','(Ternetz, 1892)',1892,0,'a9315eeb-3a6b-579a-9a34-ce78b7494e0b','Testudinella incisa','a9315eeb-3a6b-579a-9a34-ce78b7494e0b','Testudinella incisa','c5c870c9-4517-5d8b-b00e-4235b758318a','Testudinella incis','5b04bbfc-87c4-4cbb-91bd-44c15c3ff7eb','Animalia|Gnathifera|Rotifera|Flosculariacea|Testudinellidae|Testudinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b0829f6-0bbf-4a50-889a-f6a9b3ca4179','','','82ece13b-91ea-5efc-8910-934d95285f0a','Ischnopsyllidae','',0,0,'82ece13b-91ea-5efc-8910-934d95285f0a','Ischnopsyllidae','82ece13b-91ea-5efc-8910-934d95285f0a','Ischnopsyllidae','82ece13b-91ea-5efc-8910-934d95285f0a','Ischnopsyllidae','5b0829f6-0bbf-4a50-889a-f6a9b3ca4179','Animalia|Arthropoda|Insecta|Siphonaptera|Ischnopsyllidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b0596c9-ffe1-4415-b64c-e4fc13897b5d','','','55626a52-d9db-56c7-bc8c-45d94bc0f8be','Actinidia deliciosa (A.Chev.) C.F.Liang & A.R.Ferguson','(A.Chev.) C.F.Liang & A.R.Ferguson',0,0,'0cae1291-f83c-51a0-9da2-58ba8839031d','Actinidia deliciosa','0cae1291-f83c-51a0-9da2-58ba8839031d','Actinidia deliciosa','c8397b3f-25fc-5003-aeac-4cd4edd374f7','Actinidia delicios','5b0596c9-ffe1-4415-b64c-e4fc13897b5d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Actinidiaceae|Actinidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b0b1f06-24d1-4ce6-9980-6d6196e5657a','','','98503cfd-e25c-5846-b2ea-7c37037ab361','Sciadoceridae','',0,0,'98503cfd-e25c-5846-b2ea-7c37037ab361','Sciadoceridae','98503cfd-e25c-5846-b2ea-7c37037ab361','Sciadoceridae','98503cfd-e25c-5846-b2ea-7c37037ab361','Sciadoceridae','5b0b1f06-24d1-4ce6-9980-6d6196e5657a','Animalia|Arthropoda|Insecta|Diptera|Sciadoceridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b0f1fce-fa02-4b3e-a0db-1f91d212f921','','','d3562c39-92d5-5a84-9192-7cf8795b23dc','Piona','',0,0,'d3562c39-92d5-5a84-9192-7cf8795b23dc','Piona','d3562c39-92d5-5a84-9192-7cf8795b23dc','Piona','d3562c39-92d5-5a84-9192-7cf8795b23dc','Piona','5b0f1fce-fa02-4b3e-a0db-1f91d212f921','Animalia|Arthropoda|Arachnida|Trombidiformes|Pionidae|Piona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b0dba9f-adc0-43ae-a564-89cf8d9579dc','','','6d2d0777-247e-57b6-8fc9-4598aa45f4a1','Rhysodidae','',0,0,'6d2d0777-247e-57b6-8fc9-4598aa45f4a1','Rhysodidae','6d2d0777-247e-57b6-8fc9-4598aa45f4a1','Rhysodidae','6d2d0777-247e-57b6-8fc9-4598aa45f4a1','Rhysodidae','5b0dba9f-adc0-43ae-a564-89cf8d9579dc','Animalia|Arthropoda|Insecta|Coleoptera|Rhysodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b10d1d1-f4bc-404b-872b-7ac8c068fb13','','','d0c58b56-61de-5931-ba7f-f8dc6d1dfcf4','Parafissurina lateralis (Cushman, 1913)','(Cushman, 1913)',1913,0,'dd6a266c-e441-58a5-9845-e1ccae97b826','Parafissurina lateralis','dd6a266c-e441-58a5-9845-e1ccae97b826','Parafissurina lateralis','847988fa-a23f-5b98-8be8-c63d3fe4039f','Parafissurina lateral','5b10d1d1-f4bc-404b-872b-7ac8c068fb13','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Parafissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b1195f2-6650-483f-9348-f484938f1173','','','9f3055b6-440d-558d-9fba-b8a69aeabf96','Lactarius helvus (Fr.) Fr.','(Fr.) Fr.',0,0,'c6dbf339-5522-5cbc-a090-d8bee3f24d1a','Lactarius helvus','c6dbf339-5522-5cbc-a090-d8bee3f24d1a','Lactarius helvus','7fb637bf-6295-5d37-a3d6-eabdb3e72ab0','Lactarius helu','5b1195f2-6650-483f-9348-f484938f1173','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b17b6e2-0060-439c-bdcb-18b51ec7a683','','','6a127ca6-9774-5926-a992-37ac85ca1725','Ancistrona vagelli (J.C. Fabricius, 1787)','(J.C. Fabricius, 1787)',1787,0,'1016fbec-b6e1-5ec6-b7c1-1a85df7f5781','Ancistrona vagelli','1016fbec-b6e1-5ec6-b7c1-1a85df7f5781','Ancistrona vagelli','81a6aa7c-948c-5b58-8606-886f90627a35','Ancistrona uagell','5b17b6e2-0060-439c-bdcb-18b51ec7a683','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Ancistrona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b15e954-16da-431e-a3d6-dc20866a76e0','','','92a7cf7c-f957-5f0f-894d-30dd5a8cf95f','Sminthurinus tunicatus Salmon, 1954','Salmon, 1954',1954,0,'dd66668e-5cf2-5f7f-bdd6-4e206c598cea','Sminthurinus tunicatus','dd66668e-5cf2-5f7f-bdd6-4e206c598cea','Sminthurinus tunicatus','5876b1e4-fb39-5f98-b85c-4333851a7ace','Sminthurinus tunicat','5b15e954-16da-431e-a3d6-dc20866a76e0','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Sminthurinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b188993-b6f4-4736-a618-9850bf57f916','','','c90666ac-42b4-503f-8cf1-8c7154fbdd05','Ascuta montana Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'3166e5e6-96f7-5de9-be29-8d2a98cac848','Ascuta montana','3166e5e6-96f7-5de9-be29-8d2a98cac848','Ascuta montana','e115735c-d59d-57b8-946b-a4dcde2e56f4','Ascuta montan','5b188993-b6f4-4736-a618-9850bf57f916','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Ascuta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ee0ec4c-459d-49bc-ab87-6331c743f120','','','a71b878f-ef1b-59c2-94af-cfe68abfb724','Spio species 1','',0,0,'c7df55e6-3f66-5057-ae79-e084bda18be9','Spio','c7df55e6-3f66-5057-ae79-e084bda18be9','Spio','c7df55e6-3f66-5057-ae79-e084bda18be9','Spio','5ee0ec4c-459d-49bc-ab87-6331c743f120','Animalia|Annelida||Spionida|Spionidae|Spio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('5b18eced-f903-40c8-b5f3-5080b0ce55b7','','','c7e56f48-3a6a-5b08-a5f4-5d2e17087a49','Myosotis venosa Colenso','Colenso',0,0,'ed6ee639-22e9-5dfa-8f16-f7ba2b6d82b6','Myosotis venosa','ed6ee639-22e9-5dfa-8f16-f7ba2b6d82b6','Myosotis venosa','57b7281e-bf7a-5e32-9d77-f4fe5b974dab','Myosotis uenos','5b18eced-f903-40c8-b5f3-5080b0ce55b7','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5eecf589-2e6c-4ab3-a3b7-1354653f5c94','','','ddbcbc85-b58b-5a55-9181-5493f4db7de0','Veronica anagallis-aquatica L.','L.',0,0,'2bd7bdc7-370b-57a3-8996-b8252f9c78a6','Veronica anagallis-aquatica','2bd7bdc7-370b-57a3-8996-b8252f9c78a6','Veronica anagallis-aquatica','1e059418-d82b-524a-8f7d-996526c9eba9','Veronica anagallis-aquatic','5eecf589-2e6c-4ab3-a3b7-1354653f5c94','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5eef42e1-32dd-4d75-a95c-0ac5a850ef77','','','8a12118f-3a8a-59e9-9938-d32e9aa497f2','Hyphodontia subalutacea (P. Karst.) J. Erikss.','(P. Karst.) J. Erikss.',0,0,'9f19a135-1693-55e0-8ea4-1e02897c73f6','Hyphodontia subalutacea','9f19a135-1693-55e0-8ea4-1e02897c73f6','Hyphodontia subalutacea','06351fb7-0d47-50a0-b00b-e6b8d7367912','Hyphodontia subalutace','986428df-015d-4f85-a584-aa4ab7e99d60','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ef657e9-f738-4edc-b126-0d5efe529ae0','','','98942603-e874-5b96-8e27-118946d6a4e2','Ricinus L.','L.',0,0,'93aae2c0-f03f-575d-bbbf-cd51db4f84d5','Ricinus','93aae2c0-f03f-575d-bbbf-cd51db4f84d5','Ricinus','93aae2c0-f03f-575d-bbbf-cd51db4f84d5','Ricinus','5ef657e9-f738-4edc-b126-0d5efe529ae0','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Ricinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ef7218a-0355-4c66-8cc8-55fb735b7901','','','0b353f26-f5a6-54dd-8b09-661073e856c3','Celmisia ×pseudolyallii (Cheeseman) Cockayne','(Cheeseman) Cockayne',0,0,'83f88332-9289-58f6-a34d-9879b8df23d3','Celmisia pseudolyallii','861ae277-22fd-5082-af02-8d8e0b8971ef','Celmisia × pseudolyallii','58a32d55-7fa7-59d1-a6d4-1cb712b72921','Celmisia pseudolyall','5ef7218a-0355-4c66-8cc8-55fb735b7901','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('5ef1c45f-f4e8-4a57-b385-94a6c16afe7b','','','7b80fec8-49e5-596c-845c-d9e0b8964076','Eucalyptus gunnii Hook.f.','Hook.f.',0,0,'d8c8cdbf-6e0f-5a8c-a851-4e2c2bd38ec0','Eucalyptus gunnii','d8c8cdbf-6e0f-5a8c-a851-4e2c2bd38ec0','Eucalyptus gunnii','53db3197-1462-5b7b-aa01-c06bde8fdd3f','Eucalyptus gunn','5ef1c45f-f4e8-4a57-b385-94a6c16afe7b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ef48396-2ab9-4543-9513-bad0ebd14bf9','','','5e7db56a-c98f-5d7a-b59c-8267ec11e253','Scopelarchoides danae Johnson, 1974','Johnson, 1974',1974,0,'62efa87f-c75e-5b27-bbd8-ba979df9f96a','Scopelarchoides danae','62efa87f-c75e-5b27-bbd8-ba979df9f96a','Scopelarchoides danae','5877258e-a4af-5003-ab1d-36b0b6544971','Scopelarchoides dan','5ef48396-2ab9-4543-9513-bad0ebd14bf9','Animalia|Chordata|Actinopterygii|Aulopiformes|Scopelarchidae|Scopelarchoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ef085b4-7d7e-4bf7-9681-f0260588c336','','','b0f9937e-cbe9-5d22-9f44-353b6a05bdf4','Cymbellales','',0,0,'b0f9937e-cbe9-5d22-9f44-353b6a05bdf4','Cymbellales','b0f9937e-cbe9-5d22-9f44-353b6a05bdf4','Cymbellales','b0f9937e-cbe9-5d22-9f44-353b6a05bdf4','Cymbellales','5ef085b4-7d7e-4bf7-9681-f0260588c336','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('5efb5328-35c6-4e66-bd8f-387b35ec0f19','','','bddcaef1-56ea-5540-a284-a3484e36edd3','Neosartorya primulina Udagawa, Toyaz. & Tsub.','Udagawa, Toyaz. & Tsub.',0,0,'99163621-4f1b-5766-8b26-f0142f7b12d1','Neosartorya primulina','99163621-4f1b-5766-8b26-f0142f7b12d1','Neosartorya primulina','595a5c26-6f1f-56de-a99b-611277bce3d8','Neosartorya primulin','e2288ee2-ee72-47f1-b1a2-72ebdee9a1f9','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Neosartorya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5efacabb-2cb8-4e80-9bca-e740cfb41e0a','','','7b449eea-dae7-5ceb-9195-4cfc06646a21','Olpidiopsis Cornu','Cornu',0,0,'66949b0a-433b-539d-b656-22a5d9f190e4','Olpidiopsis','66949b0a-433b-539d-b656-22a5d9f190e4','Olpidiopsis','66949b0a-433b-539d-b656-22a5d9f190e4','Olpidiopsis','5efacabb-2cb8-4e80-9bca-e740cfb41e0a','Chromista|Oomycota|Oomycetes|Olpidiopsidales|Olpidiopsidaceae|Olpidiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5efe1544-16ad-4024-a21a-01c5e9911a20','','','ddc8d245-58c2-51cd-8ca2-5533e634693f','Neoguraleus sinclairi (Gillies, 1882)','(Gillies, 1882)',1882,0,'53345b2f-d46d-566b-9549-05806a287880','Neoguraleus sinclairi','53345b2f-d46d-566b-9549-05806a287880','Neoguraleus sinclairi','767190d5-9f9a-59c4-86c8-9bcdd1ede8cc','Neoguraleus sinclair','5efe1544-16ad-4024-a21a-01c5e9911a20','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Neoguraleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f013913-2c61-41d0-982f-5199d145ffe1','','','8a1435ad-5d1e-5318-aece-549595da0631','Sphaeria depressa Berk.','Berk.',0,0,'2df473ea-31c3-5f3f-b132-5d3944d18638','Sphaeria depressa','2df473ea-31c3-5f3f-b132-5d3944d18638','Sphaeria depressa','114c41d7-b8e2-5810-944c-540eeeecd10a','Sphaeria depress','956887b8-6745-4626-a472-17c2d5793f8b','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f001c70-094c-46ab-a49b-39d68402f39d','','','2b015e5a-928b-58de-aa08-bb21ebec333f','Cheiromycella gyrosa (Cooke & Massee) E.W. Mason & S. Hughes','(Cooke & Massee) E.W. Mason & S. Hughes',0,0,'45795afb-f7cc-562c-9c18-49fa9c64a4dc','Cheiromycella gyrosa','45795afb-f7cc-562c-9c18-49fa9c64a4dc','Cheiromycella gyrosa','bbc4d2cc-f6b3-5b0c-a78e-fc2a6be0af14','Cheiromycella gyros','6f3406e4-414f-44f1-b286-e817c8a73e39','Fungi|Ascomycota||||Cheiromycella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f0635eb-7209-4702-977c-2c7e2583e113','','','11dcc80b-0976-5c70-babf-e95cc6a49993','Strepsicrates Meyrick, 1888','Meyrick, 1888',1888,0,'038205a4-fc17-5e2b-b74f-d19ac1ef3b44','Strepsicrates','038205a4-fc17-5e2b-b74f-d19ac1ef3b44','Strepsicrates','038205a4-fc17-5e2b-b74f-d19ac1ef3b44','Strepsicrates','5f0635eb-7209-4702-977c-2c7e2583e113','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Strepsicrates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f08f73c-b42c-46df-8c7b-33e4afd79d0e','','','540a24c1-c6c5-527c-b2ba-7f08a37a48f4','Coprinopsis friesii (Quél.) P. Karst.','(Quél.) P. Karst.',0,0,'4219cc1d-183f-5e3b-b15d-945eebb3c73a','Coprinopsis friesii','4219cc1d-183f-5e3b-b15d-945eebb3c73a','Coprinopsis friesii','227b1378-c273-5106-bdf7-abac52cc80cb','Coprinopsis fries','5f08f73c-b42c-46df-8c7b-33e4afd79d0e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f0a286f-6d5a-434b-b6c7-aec904909488','','','00a337ec-d1f7-52d8-9d8b-b41a5cbcbef3','Ischyronemertes','',0,0,'00a337ec-d1f7-52d8-9d8b-b41a5cbcbef3','Ischyronemertes','00a337ec-d1f7-52d8-9d8b-b41a5cbcbef3','Ischyronemertes','00a337ec-d1f7-52d8-9d8b-b41a5cbcbef3','Ischyronemertes','5f0a286f-6d5a-434b-b6c7-aec904909488','Animalia|Nemertea|Enopla||Amphiporidae|Ischyronemertes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f072cce-985d-4699-a9bf-e391d0884e0b','','','022ac219-f923-5b45-bb4b-b69e96f2ad5f','Tortula antarctica (Hampe) Hook.f. & Wilson','(Hampe) Hook.f. & Wilson',0,0,'2c1e8e22-29ee-5a39-a80b-9cf8d3ef7ef9','Tortula antarctica','2c1e8e22-29ee-5a39-a80b-9cf8d3ef7ef9','Tortula antarctica','2d5eac38-075d-5e86-ba8d-cf006fe47f46','Tortula antarctic','8a3cbd99-7269-41a7-b06f-8b2366449696','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f0d3fb5-b771-420c-8b76-1a4092a0b67a','','','14fa8f7b-90e0-56e9-93c1-f13214ffd64a','Sabina Mill.','Mill.',0,0,'9306a6b7-4966-53eb-ae8a-b7b6a658cb79','Sabina','9306a6b7-4966-53eb-ae8a-b7b6a658cb79','Sabina','9306a6b7-4966-53eb-ae8a-b7b6a658cb79','Sabina','03411e17-a31e-4222-b70e-482e853b98cd','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Sabina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f0d3b75-97eb-4203-92e1-3e45b44c1e0a','','','048cb491-e803-5937-8c59-9fa39c4da051','Pilacolaspis angulatus Broun, 1912','Broun, 1912',1912,0,'768ef6ea-6025-5759-b260-602322f473f1','Pilacolaspis angulatus','768ef6ea-6025-5759-b260-602322f473f1','Pilacolaspis angulatus','983cf526-cff2-5755-b897-f6c12520ef4a','Pilacolaspis angulat','a7b1b5af-7399-45bd-94aa-7059735d460f','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Pilacolaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f0e5939-f414-4113-bebf-6aaa288ec739','','','3fa2248b-2bbb-5f21-b60f-c1f0d1a8c11a','Celmisia angustifolia Cockayne','Cockayne',0,0,'cf5d6887-0ff6-5e63-9d10-417a58470826','Celmisia angustifolia','cf5d6887-0ff6-5e63-9d10-417a58470826','Celmisia angustifolia','5a6b1c5b-f625-5ab2-9d07-3bb5f6b4ee28','Celmisia angustifol','5f0e5939-f414-4113-bebf-6aaa288ec739','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f0c18d5-5849-483e-a688-dcd7f2d49c2b','','','2dffcba8-b1a6-567b-bcc8-f96cc459a54d','Draparnaldiopsis taylori P.Sarma','P.Sarma',0,0,'676d8bc3-23d1-51f7-b778-a83a00140983','Draparnaldiopsis taylori','676d8bc3-23d1-51f7-b778-a83a00140983','Draparnaldiopsis taylori','5b6befee-cca6-5646-8298-ca88056be68e','Draparnaldiopsis taylor','5f0c18d5-5849-483e-a688-dcd7f2d49c2b','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Draparnaldiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f13142f-dfe5-4a0b-9432-09f0bf3ebc71','','','2096d12b-e597-5d7a-a215-50bd4cf8b6ec','Centaurea dealbata Willd.','Willd.',0,0,'b08a6f7e-25ef-5d25-8f43-394eae8de72a','Centaurea dealbata','b08a6f7e-25ef-5d25-8f43-394eae8de72a','Centaurea dealbata','dc1c8792-dbb8-5157-aa0f-447020ba475e','Centaurea dealbat','5f13142f-dfe5-4a0b-9432-09f0bf3ebc71','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Centaurea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f15c649-8960-4d78-8a27-02f25895f533','','','682bc398-9d9e-5882-bb54-f3d283fcdbd5','Ricciocarpos natans (L.) Corda','(L.) Corda',0,0,'2aece91f-f7ae-5ca9-847a-fb2a4712eae7','Ricciocarpos natans','2aece91f-f7ae-5ca9-847a-fb2a4712eae7','Ricciocarpos natans','2aece91f-f7ae-5ca9-847a-fb2a4712eae7','Ricciocarpos natans','5f15c649-8960-4d78-8a27-02f25895f533','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Ricciaceae|Ricciocarpos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f119e7f-582f-4618-b39b-578f1438f53b','','','80ebd607-4183-5171-bf99-3ba822da280e','Hebeloma ischnostylum (Cooke) Sacc.','(Cooke) Sacc.',0,0,'963fd147-e054-5679-8344-70ecc727d87c','Hebeloma ischnostylum','963fd147-e054-5679-8344-70ecc727d87c','Hebeloma ischnostylum','25f99713-65c4-5f0b-9e9a-5fc864c3b663','Hebeloma ischnostyl','5f119e7f-582f-4618-b39b-578f1438f53b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f16583f-a104-4038-93a7-9714001c2faa','','','47f6cebb-a891-56e9-9636-f00abd9a75a3','Pleosporius','',0,0,'47f6cebb-a891-56e9-9636-f00abd9a75a3','Pleosporius','47f6cebb-a891-56e9-9636-f00abd9a75a3','Pleosporius','47f6cebb-a891-56e9-9636-f00abd9a75a3','Pleosporius','5f16583f-a104-4038-93a7-9714001c2faa','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Pleosporius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f1ce083-15b5-4d51-8a8b-9c9687cc1315','','','ff63e09b-fb48-5bb6-b98f-14f560f13684','Heterolepisma zelandica (Tillyard, 1924)','(Tillyard, 1924)',1924,0,'4f81d01d-982c-5b93-a977-1e3415f66339','Heterolepisma zelandica','4f81d01d-982c-5b93-a977-1e3415f66339','Heterolepisma zelandica','d1e7e0f2-0a80-5468-8577-0e44a9c018ad','Heterolepisma zelandic','5f1ce083-15b5-4d51-8a8b-9c9687cc1315','Animalia|Arthropoda|Insecta|Thysanura|Lepismatidae|Heterolepisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f1dd44d-80b3-4a3e-9993-110c43d23947','','','a42c5584-325e-53dd-a1dd-31f74297c32c','Myrciaria jaboticaba (Vell.) O.Berg','(Vell.) O.Berg',0,0,'ec52d9a0-7b5f-52a9-ad36-7cc81f5ede30','Myrciaria jaboticaba','ec52d9a0-7b5f-52a9-ad36-7cc81f5ede30','Myrciaria jaboticaba','644bedef-1b5f-5d49-9b1a-ce370d829614','Myrciaria iaboticab','fe3bf58c-0084-4197-a168-136ad5a7792b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Myrciaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f2299c4-7bc4-4b16-904d-b02f9f7930ba','','','4ab8dd9a-9afc-5fe8-a9c8-c218ba1aeabc','Platanus orientalis var. acerifolia Aiton','Aiton',0,0,'5e436817-60c1-55a0-9f2a-a28dc28b19ba','Platanus orientalis acerifolia','1ad89b9b-4459-5eba-ad2a-1802d32f69ed','Platanus orientalis var. acerifolia','cd7717d0-831c-5577-bd83-eb364e5fa751','Platanus oriental acerifol','d766c42e-753d-456d-a37e-8ea340856302','Plantae|Tracheophyta|Magnoliopsida|Proteales|Platanaceae|Platanus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f249465-1ad2-49ae-a204-b0e1ad516869','','','2ef91db9-1862-520a-8a8a-947c1acd23f6','Gyrodinium lachryma (Meunier)','(Meunier)',0,0,'ebe4b83a-e967-5f62-94fc-76cd1b59141d','Gyrodinium lachryma','ebe4b83a-e967-5f62-94fc-76cd1b59141d','Gyrodinium lachryma','bd0bb7a6-4bf4-5854-b816-eb314b17a221','Gyrodinium lachrym','5f249465-1ad2-49ae-a204-b0e1ad516869','Chromista|Myzozoa|Peridinea|Gymnodiniida|Gymnodiniidae|Gyrodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f245bd1-6f7f-4e4f-9d8e-b39b30c81620','','','62b34b89-03c0-5d18-9b0f-291991474ea9','Neanura','',0,0,'62b34b89-03c0-5d18-9b0f-291991474ea9','Neanura','62b34b89-03c0-5d18-9b0f-291991474ea9','Neanura','62b34b89-03c0-5d18-9b0f-291991474ea9','Neanura','5f245bd1-6f7f-4e4f-9d8e-b39b30c81620','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Neanura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f2c9837-7a4b-434f-8b73-15d41bc4edf9','','','14a37abf-1369-544e-b369-3c83541a5c4b','Ptinus suturalis White, 1846','White, 1846',1846,0,'8f9fb2dc-64e3-536e-87fc-d2b1d973c2ff','Ptinus suturalis','8f9fb2dc-64e3-536e-87fc-d2b1d973c2ff','Ptinus suturalis','7bbcdeda-a46c-52ac-b13f-9b475e375197','Ptinus sutural','5f2c9837-7a4b-434f-8b73-15d41bc4edf9','Animalia|Arthropoda|Insecta|Coleoptera|Ptinidae|Ptinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f2ee9e9-1e66-4bfd-84d3-57a1291be15c','','','634f9e25-bc02-5636-a5ef-e9a0b3228677','Cosmetirella','',0,0,'634f9e25-bc02-5636-a5ef-e9a0b3228677','Cosmetirella','634f9e25-bc02-5636-a5ef-e9a0b3228677','Cosmetirella','634f9e25-bc02-5636-a5ef-e9a0b3228677','Cosmetirella','5f2ee9e9-1e66-4bfd-84d3-57a1291be15c','Animalia|Cnidaria|Hydrozoa|Leptothecata|Mitrocomidae|Cosmetirella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5f2ea252-d4d4-413f-8f47-60d174edc68e','','','bcb23e4c-8ea1-5e86-b0d4-0a72ac1fb124','Rhamphospora nymphaeae D.D. Cunn.','D.D. Cunn.',0,0,'d4e60159-2120-57d5-9b34-052ca34ef9c9','Rhamphospora nymphaeae','d4e60159-2120-57d5-9b34-052ca34ef9c9','Rhamphospora nymphaeae','3ccd1f08-400a-51c6-81dc-c603444557fe','Rhamphospora nymphae','5f2ea252-d4d4-413f-8f47-60d174edc68e','Fungi|Basidiomycota|Exobasidiomycetes|Doassansiales|Rhamphosporaceae|Rhamphospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f2e2063-68d3-40e6-ab66-b1b518864642','','','61642ff4-c699-5dc8-af30-96cd12fedd9a','Rygmodus pedinoides White, 1846','White, 1846',1846,0,'5acd6bb0-e72e-53b1-98a4-d237ad4fcbde','Rygmodus pedinoides','5acd6bb0-e72e-53b1-98a4-d237ad4fcbde','Rygmodus pedinoides','f0908893-ec75-5357-9133-a9c40ec488f5','Rygmodus pedinoid','5f2e2063-68d3-40e6-ab66-b1b518864642','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Rygmodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b699425-6f25-482c-bd8b-3e603a4d9181','','','4f6d552f-af1b-5cef-abfe-9636f3466e3d','Ipomoea pes-caprae subsp. brasiliensis (L.) Ooststr.','(L.) Ooststr.',0,0,'d7888f6f-8fc3-5b1a-ba12-9c0d9a1b1c94','Ipomoea pes-caprae brasiliensis','9c173aac-2781-5f05-8822-d82dd40caedf','Ipomoea pes-caprae subsp. brasiliensis','2010358a-40f3-5cbc-87d7-a49b6ed54e01','Ipomoea pes-capr brasiliens','5b699425-6f25-482c-bd8b-3e603a4d9181','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Ipomoea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f2fb669-a445-48d7-9c79-4c0359ab5060','','','d15df459-3ae3-5d96-b6ff-bbc155e0c3c8','Viola tricolor L.','L.',0,0,'32d8f047-6cab-5e93-956e-2531e6ea3927','Viola tricolor','32d8f047-6cab-5e93-956e-2531e6ea3927','Viola tricolor','32d8f047-6cab-5e93-956e-2531e6ea3927','Viola tricolor','5f2fb669-a445-48d7-9c79-4c0359ab5060','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Viola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5f301f67-d12b-4056-9d04-ed30ccacdaaa','','','95e6aa92-b6d5-51df-9b64-8221b0bbe581','Limmenius','',0,0,'95e6aa92-b6d5-51df-9b64-8221b0bbe581','Limmenius','95e6aa92-b6d5-51df-9b64-8221b0bbe581','Limmenius','95e6aa92-b6d5-51df-9b64-8221b0bbe581','Limmenius','5f301f67-d12b-4056-9d04-ed30ccacdaaa','Animalia|Tardigrada|Eutardigrada|Apochela|Milnesiidae|Limmenius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b67b2c9-1088-49c4-94ed-ba32cae0a115','','','b7dd3e26-75ce-5bb4-b966-92391555181b','Lichen niger Huds.','Huds.',0,0,'65fee743-b5b3-5773-9f3b-3b55568b9bd9','Lichen niger','65fee743-b5b3-5773-9f3b-3b55568b9bd9','Lichen niger','65fee743-b5b3-5773-9f3b-3b55568b9bd9','Lichen niger','d146e611-ebfb-486f-b230-bdc74303d16b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b6e8f1b-392b-4f47-85d1-20bc1c85f30e','','','7ba713de-8656-5f02-8d97-1b4b2ff91cba','Pericoma solitaria Satchell, 1954','Satchell, 1954',1954,0,'aee9561e-863d-5cda-ab93-864ef25a5f80','Pericoma solitaria','aee9561e-863d-5cda-ab93-864ef25a5f80','Pericoma solitaria','bffe150b-de68-5d56-a336-3596ef32d630','Pericoma solitar','8e77f601-4ede-475c-8d6b-8b2cee3992ba','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Pericoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b6f56eb-3ee3-4868-8512-91b5131d6846','','','b9f8d59f-a095-5157-990a-58c4bade1e2f','Meloidogyne trifoliophila Bernard & Eisenbach, 1997','Bernard & Eisenbach, 1997',1997,0,'aa68a81a-decd-5c05-bab1-bf7eae41af2c','Meloidogyne trifoliophila','aa68a81a-decd-5c05-bab1-bf7eae41af2c','Meloidogyne trifoliophila','b5cd637e-081a-5dd3-a327-0aae28ac6b22','Meloidogyne trifoliophil','5b6f56eb-3ee3-4868-8512-91b5131d6846','Animalia|Nematoda|Secernentea|Tylenchida|Heteroderidae|Meloidogyne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b737ebc-8079-42d5-b673-70fe474b5e4d','','','eee4561b-84a0-56b9-af97-962c3583c4be','Corticium confluens (Fr.) Fr.','(Fr.) Fr.',0,0,'cb254036-f378-5175-90da-922c523acda2','Corticium confluens','cb254036-f378-5175-90da-922c523acda2','Corticium confluens','cb254036-f378-5175-90da-922c523acda2','Corticium confluens','eea1e53f-64e1-474a-98ee-df271a595ce6','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b7134ac-e1a6-4498-9ca4-8d72c692771b','','','79bc5a4b-7c73-5837-b922-96a2b449e1b9','Cymodoce hamata Stephensen, 1927','Stephensen, 1927',1927,0,'cbe7ab59-f2a8-55f3-acf4-cca416b47115','Cymodoce hamata','cbe7ab59-f2a8-55f3-acf4-cca416b47115','Cymodoce hamata','36d8b644-727f-5cf5-88a2-31b5dd10fff5','Cymodoce hamat','5b7134ac-e1a6-4498-9ca4-8d72c692771b','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Cymodoce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b7a3fdb-4f02-4f1b-a3aa-326e601a9bc1','','','b8d06ab3-8d55-5cc7-9416-4620c26a1d7e','Phragmidium kamtschatkae (H.W. Anderson) Arthur & Cummins','(H.W. Anderson) Arthur & Cummins',0,0,'6731f572-73f5-5966-aa2e-58609e169c19','Phragmidium kamtschatkae','6731f572-73f5-5966-aa2e-58609e169c19','Phragmidium kamtschatkae','865deeb6-3721-5172-9a4f-8a70397c5f92','Phragmidium kamtschatk','5b7a3fdb-4f02-4f1b-a3aa-326e601a9bc1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b7a169c-97e4-4d5e-a84f-6301ba1da3c5','','','f7804669-0f0f-5da8-993d-d2f360525344','Rhizidiomyces apophysatus Zopf','Zopf',0,0,'3491248f-1e30-56fe-b7cd-376b20054a2f','Rhizidiomyces apophysatus','3491248f-1e30-56fe-b7cd-376b20054a2f','Rhizidiomyces apophysatus','41642461-ea5c-5ccf-b638-bc3507d54a28','Rhizidiomyces apophysat','5b7a169c-97e4-4d5e-a84f-6301ba1da3c5','Chromista|Hyphochytriomycota|Hyphochytriomycetes|Hyphochytriales|Rhizidiomycetaceae|Rhizidiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b7f0e2b-39ef-4ec8-b932-62d9c521d7a0','','','c96239c4-a08d-5b9d-811b-eca512c5d392','Cladomniopsis M.Fleisch.','M.Fleisch.',0,0,'e7ae1e8c-91df-551e-847b-15ac59e63561','Cladomniopsis','e7ae1e8c-91df-551e-847b-15ac59e63561','Cladomniopsis','e7ae1e8c-91df-551e-847b-15ac59e63561','Cladomniopsis','5b7f0e2b-39ef-4ec8-b932-62d9c521d7a0','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Cladomniopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b82ed1f-4016-4f26-acd2-6cecb74e29d3','','','a8cf2fed-b1ee-53de-962e-daef9220ae34','Testudinella parva (Ternetz, 1892)','(Ternetz, 1892)',1892,0,'3aab7285-4399-59db-b415-017422497c61','Testudinella parva','3aab7285-4399-59db-b415-017422497c61','Testudinella parva','f044b3d6-bd5c-5c80-950a-73a35acf9d2a','Testudinella paru','5b82ed1f-4016-4f26-acd2-6cecb74e29d3','Animalia|Gnathifera|Rotifera|Flosculariacea|Testudinellidae|Testudinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b7f3221-7954-4c9f-9bbc-cc32901733c6','','','de3bcdf3-fe23-5328-9b8d-0fdf39719d29','Beania elongata (Hincks, 1885)','(Hincks, 1885)',1885,0,'aa82ad06-b640-57e8-ae8f-a58bcd451eef','Beania elongata','aa82ad06-b640-57e8-ae8f-a58bcd451eef','Beania elongata','7e8bbd4f-9f55-5c7b-b175-80f4c4a1dd50','Beania elongat','5b7f3221-7954-4c9f-9bbc-cc32901733c6','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Beaniidae|Beania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b84a894-f920-43fa-aed2-a597698e0445','','','bf240fe0-5d9b-54b9-9c50-d3138187f0fa','Chrysomyxa species','',0,0,'d3f6c4af-c21f-5acb-94e2-24db56501a18','Chrysomyxa','d3f6c4af-c21f-5acb-94e2-24db56501a18','Chrysomyxa','d3f6c4af-c21f-5acb-94e2-24db56501a18','Chrysomyxa','','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Chrysomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5b8625d2-404c-4d61-9cad-8a80db25ed2f','','','e0aa8680-6a0d-51d9-8d63-84cf2737de4e','Agaricus umbelliferus L.','L.',0,0,'86cf8e1d-a5bf-58cd-9148-13a7e7f48ccf','Agaricus umbelliferus','86cf8e1d-a5bf-58cd-9148-13a7e7f48ccf','Agaricus umbelliferus','d95ddd9b-0822-59aa-b028-1b74a0f367e7','Agaricus umbellifer','48618a71-d2f6-40e0-a270-8c1c693bb4af','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b858c5e-ab80-45c4-90e8-a761bd94b1d3','','','5818d6ee-721f-5716-b7bb-da1e1d9541cf','Peranema trichophorum (Ehrenberg)','(Ehrenberg)',0,0,'d974f5ec-9756-56ef-9a51-ddb832404b28','Peranema trichophorum','d974f5ec-9756-56ef-9a51-ddb832404b28','Peranema trichophorum','f0389526-6403-5baf-a838-9958ae27ddd6','Peranema trichophor','5b858c5e-ab80-45c4-90e8-a761bd94b1d3','Protozoa|Euglenozoa|Euglenoidea|Peranemida|Peranemidae|Peranema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b8ad913-8606-4ce7-a645-6ae940a7009c','','','d309ad51-e16c-5d57-a1a2-b8d23a1ae409','Cenchrus caliculatus Cav.','Cav.',0,0,'1f11a683-cffe-55d0-acf7-c97f1c6f4d15','Cenchrus caliculatus','1f11a683-cffe-55d0-acf7-c97f1c6f4d15','Cenchrus caliculatus','977de49f-3d53-5896-81e3-185de8cc145c','Cenchrus caliculat','5b8ad913-8606-4ce7-a645-6ae940a7009c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cenchrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b91f714-0ff2-4c8e-8b5e-24b2048e0a6c','','','05d0dee5-e673-5243-8e55-52dae37e8d8e','Paecilomyces taitungiacus K.Y. Chen & Z.C. Chen','K.Y. Chen & Z.C. Chen',0,0,'77d0a093-cf5f-5c80-8573-9f7ba9413635','Paecilomyces taitungiacus','77d0a093-cf5f-5c80-8573-9f7ba9413635','Paecilomyces taitungiacus','f9b74841-3e9e-53ca-b3d2-87b3ffbdbf4d','Paecilomyces taitungiac','31a2cc9a-1e7c-45d0-98f3-7375f1af835f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b9adc45-c0ca-4326-93a5-132324b80ae4','','','ec78f9ab-77c5-5bb0-9f70-ca577e7b706a','Erechtites sonchoides DC.','DC.',0,0,'07dec4f9-efc3-5263-9b44-89c2601cae3d','Erechtites sonchoides','07dec4f9-efc3-5263-9b44-89c2601cae3d','Erechtites sonchoides','ccb8ff97-29e4-54b9-8ef3-fa56373f7513','Erechtites sonchoid','ee1410e3-93b2-4233-ad55-1ef55ec26590','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erechtites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b8f7644-45d3-4f72-a590-e94a124ee312','','','35d2b911-e940-572d-a165-2e457eb58347','Coniella fragariae (Oudem.) B. Sutton','(Oudem.) B. Sutton',0,0,'5f032a5a-77dd-5bcd-8415-f9b9fa51280d','Coniella fragariae','5f032a5a-77dd-5bcd-8415-f9b9fa51280d','Coniella fragariae','79046084-9ccb-5eae-b73d-271deb64b2f1','Coniella fragari','5b8f7644-45d3-4f72-a590-e94a124ee312','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Schizoparmaceae|Coniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b98212f-3749-4efa-a497-02ce79a53ccd','','','b46200b0-af72-5d91-a2c3-e1494cec4776','Zu elongatus Heemstra & Kannemeyer, 1984','Heemstra & Kannemeyer, 1984',1984,0,'54c81c8e-5864-59c2-8b7e-da3c72aaa0db','Zu elongatus','54c81c8e-5864-59c2-8b7e-da3c72aaa0db','Zu elongatus','05f49421-611a-5034-b913-0b4b2b146aaa','Zu elongat','5b98212f-3749-4efa-a497-02ce79a53ccd','Animalia|Chordata|Actinopterygii|Lampridiformes|Trachipteridae|Zu','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b99110f-42f2-4346-89ad-eba8669b0ac5','','','489dd6bb-420b-5eb0-b175-87aac945420b','Myosotis australis var. conspicua Cheeseman','Cheeseman',0,0,'9d340170-4333-549c-a1df-8a6ae9d80de5','Myosotis australis conspicua','5c9bc9cf-b069-5b46-901a-203404a8c2e2','Myosotis australis var. conspicua','60e66871-0915-53fb-be73-17d142878867','Myosotis austral conspicu','','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b9d95dc-5e3c-4ecf-b2a3-9580a8de1fe8','','','dd9dbb40-20d7-557e-b91a-d2fdd6422a1b','Dichograptus octonarius (J. Hall, 1858)','(J. Hall, 1858)',1858,0,'016173a8-8758-5ff2-807f-a6897397dc73','Dichograptus octonarius','016173a8-8758-5ff2-807f-a6897397dc73','Dichograptus octonarius','dd8d2691-6cab-5433-a242-c6010e6a4fc7','Dichograptus octonar','5b9d95dc-5e3c-4ecf-b2a3-9580a8de1fe8','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Dichograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b9f92ed-bd4d-43aa-8251-d4759505f05e','','','921282b3-18c1-50c1-9b8a-c72ab5228d90','Solenia Pers.','Pers.',0,0,'d55edefc-f5a7-54c7-8b77-57b6665e3e53','Solenia','d55edefc-f5a7-54c7-8b77-57b6665e3e53','Solenia','d55edefc-f5a7-54c7-8b77-57b6665e3e53','Solenia','c5dc187d-b820-4a1a-81d2-8ee8b15e5fa8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Solenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b9ce042-9724-4080-846d-e73d264dbc30','','','78fbb85a-5edb-5d49-a212-bbec01468877','Dicranella cardotii (R.Br.bis) Dixon','(R.Br.bis) Dixon',0,0,'f4bbf8f8-ef98-533d-839d-c6d887278661','Dicranella cardotii','f4bbf8f8-ef98-533d-839d-c6d887278661','Dicranella cardotii','48cf39dc-5501-5cbe-b6eb-3ff5419b8312','Dicranella cardot','5b9ce042-9724-4080-846d-e73d264dbc30','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ba7f9af-9e08-4b01-b2d4-5d9ba45ca9c0','','','386bb295-c8a2-544d-81f8-0be94ff54b9c','Puccinia polygoni-amphibii Pers.','Pers.',0,0,'959d38e8-6bf1-59a1-894e-387c0701232a','Puccinia polygoni-amphibii','959d38e8-6bf1-59a1-894e-387c0701232a','Puccinia polygoni-amphibii','d605ecf4-4854-51d1-ba21-da8479f52c59','Puccinia polygoni-amphib','5ba7f9af-9e08-4b01-b2d4-5d9ba45ca9c0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ba75264-7579-4ad7-b6ec-b1cc6d1cfa70','','','62e6f566-2f66-5cad-9677-4f9742753212','Hirneola auricula-judae (Bull.) Berk.','(Bull.) Berk.',0,0,'15e54f1d-3561-5bc0-bc49-301a06495518','Hirneola auricula-judae','15e54f1d-3561-5bc0-bc49-301a06495518','Hirneola auricula-judae','f0d07b7d-20f5-57c3-a54e-503110a8fe6e','Hirneola auricula-iud','47824a95-dcc2-4c85-853e-21f76eadba42','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Hirneola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ba75819-6410-45ab-87ef-d93f64cf3722','','','2f0f84a0-1409-5cd9-9d5c-eadca10256d4','Catatropis','',0,0,'2f0f84a0-1409-5cd9-9d5c-eadca10256d4','Catatropis','2f0f84a0-1409-5cd9-9d5c-eadca10256d4','Catatropis','2f0f84a0-1409-5cd9-9d5c-eadca10256d4','Catatropis','5ba75819-6410-45ab-87ef-d93f64cf3722','Animalia|Platyhelminthes|Neoophora|Echinostomida|Notocotylidae|Catatropis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ba519ff-8197-48bb-a391-a38ebdce2f82','','','0a81278b-e8c2-5219-9235-2d0a494d0da5','Maoricicada otagoensis Dugdale and Fleming, 1878','Dugdale and Fleming, 1878',1878,0,'8e955c7d-19d2-51ca-a441-f17d8e9a05ac','Maoricicada otagoensis','8e955c7d-19d2-51ca-a441-f17d8e9a05ac','Maoricicada otagoensis','e28aca32-7c4a-508f-ac29-5e8a44623b62','Maoricicada otagoens','5ba519ff-8197-48bb-a391-a38ebdce2f82','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ba4de14-bd95-46cf-9df6-e8bc0a6c1134','','','5f38c2e0-233d-546e-b3e3-2c22d3c0d546','Schizacme helmsii (Kirk) K.L.Gibbons','(Kirk) K.L.Gibbons',0,0,'ade450ea-3a28-5ddf-89de-d5fc1d141e5f','Schizacme helmsii','ade450ea-3a28-5ddf-89de-d5fc1d141e5f','Schizacme helmsii','5d49b430-4578-534d-900c-38c61f6ff500','Schizacme helms','5ba4de14-bd95-46cf-9df6-e8bc0a6c1134','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Loganiaceae|Schizacme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5baac468-5c55-441c-b4f2-a796f19a1bca','','','f433f485-7d89-5fc2-b6e7-ce6d88797d22','Lomaria subcordata E.Fourn.','E.Fourn.',0,0,'a3d5bbe3-33e5-525e-8f37-4e042e49c5d0','Lomaria subcordata','a3d5bbe3-33e5-525e-8f37-4e042e49c5d0','Lomaria subcordata','6d6f1b77-7ea1-5156-8761-c0547dfc37ee','Lomaria subcordat','4b898ead-c73b-42ac-98e5-6fdb24a09b69','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5bab56b4-d5c4-46a3-a215-b5336f785318','','','34f089e1-e95a-5ea2-b3f3-ddd8edae0035','Fidonia brephosata Walker, 1862','Walker, 1862',1862,0,'08d2e550-74e2-515f-a652-cb9a9d37a080','Fidonia brephosata','08d2e550-74e2-515f-a652-cb9a9d37a080','Fidonia brephosata','ddebb30c-2d3d-5fc2-87c5-b91796d583d5','Fidonia brephosat','8c55e58d-d7ed-4f2b-9847-7dd21ef9493e','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Fidonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cdb82c0-0f7c-4e9d-ad7f-0bb02ac9dce5','','','b74ea111-5c16-5ca7-af45-4b281b9a67cc','Schoepfiaceae','',0,0,'b74ea111-5c16-5ca7-af45-4b281b9a67cc','Schoepfiaceae','b74ea111-5c16-5ca7-af45-4b281b9a67cc','Schoepfiaceae','b74ea111-5c16-5ca7-af45-4b281b9a67cc','Schoepfiaceae','5cdb82c0-0f7c-4e9d-ad7f-0bb02ac9dce5','Plantae|Tracheophyta|Magnoliopsida|Santalales|Schoepfiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cd59725-b7b6-460d-91ec-fc4e7651c30e','','','1edb57a4-6ae3-56c2-bf0c-16596b52ad3a','Eutheia','',0,0,'1edb57a4-6ae3-56c2-bf0c-16596b52ad3a','Eutheia','1edb57a4-6ae3-56c2-bf0c-16596b52ad3a','Eutheia','1edb57a4-6ae3-56c2-bf0c-16596b52ad3a','Eutheia','5cd59725-b7b6-460d-91ec-fc4e7651c30e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eutheia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cdee6ae-36d3-499e-a359-0d06d6e4a3ef','','','4976dba8-e660-5e39-9f4a-b98c8db825a3','Uromyces ervi Westend.','Westend.',0,0,'2a1c8856-934d-5d6f-bdfe-609769ef5bfe','Uromyces ervi','2a1c8856-934d-5d6f-bdfe-609769ef5bfe','Uromyces ervi','cfb28f41-92ff-5383-87ec-700ba6d6e702','Uromyces eru','5cdee6ae-36d3-499e-a359-0d06d6e4a3ef','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cdafa72-0f2c-4ad4-907c-06898a13f3e5','','','97b73927-90e3-5aa1-84af-29af469a944d','Jalapriya toruloides (Corda) M.J. D''souza, Hong Y. Su, Z.L. Luo & K.D. Hyde','(Corda) M.J.',0,0,'0e95e47d-dd86-55b5-874e-f07b39126e88','Jalapriya toruloides','0e95e47d-dd86-55b5-874e-f07b39126e88','Jalapriya toruloides','96c12b55-fa95-50c2-9b91-632f3ee2922b','Jalapriya toruloid','5cdafa72-0f2c-4ad4-907c-06898a13f3e5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dictyosporiaceae|Jalapriya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('5cddfeb5-723a-42ea-b8e8-13048abff91c','','','c52edd63-95ae-53eb-aee6-3899ea8a0f8c','Aspergillus paulistensis Y. Horie, Miyaji & Nishim.','Y. Horie, Miyaji & Nishim.',0,0,'26e7e2bf-83c3-5090-af09-860074ff8544','Aspergillus paulistensis','26e7e2bf-83c3-5090-af09-860074ff8544','Aspergillus paulistensis','b70b5705-0a15-58eb-b064-810fbeb73ede','Aspergillus paulistens','5cddfeb5-723a-42ea-b8e8-13048abff91c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cdbeeaa-e0ec-415a-8443-821d881b179c','','','a207e1a1-306f-5778-97e1-875a5fd0e47b','Passalora depressa (Berk. & Broome) Sacc.','(Berk. & Broome) Sacc.',0,0,'aca0520b-580c-5a9c-8d2f-9aade46eef74','Passalora depressa','aca0520b-580c-5a9c-8d2f-9aade46eef74','Passalora depressa','2becb3e4-97b9-5567-ad2a-dc0a5069241c','Passalora depress','ec0292cf-884b-4960-b154-3977c41c4691','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ce6ab1d-de4a-4f85-924d-04fe139d6b82','','','a4129ce6-e21a-5b4e-a68c-d397acf66a44','Thalassarche chrysostoma (Forster, 1785)','(Forster, 1785)',1785,0,'749305eb-c3df-5d7a-899e-03ca3e59a59f','Thalassarche chrysostoma','749305eb-c3df-5d7a-899e-03ca3e59a59f','Thalassarche chrysostoma','7763e949-77cf-5fa4-aa0a-dabdce654ece','Thalassarche chrysostom','5ce6ab1d-de4a-4f85-924d-04fe139d6b82','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ce3d96b-1312-4b5a-8d96-8e1027966b86','','','95edf07e-add4-56ad-a9db-ce460deef3d2','Fuligo gyrosa (Rostaf.) E. Jahn','(Rostaf.) E. Jahn',0,0,'196827c1-ed71-5dbc-94e9-bf79e08e8bd9','Fuligo gyrosa','196827c1-ed71-5dbc-94e9-bf79e08e8bd9','Fuligo gyrosa','10fde271-8cca-5406-8ffe-24c99faeff54','Fuligo gyros','5ce3d96b-1312-4b5a-8d96-8e1027966b86','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Fuligo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ce5e6ac-714c-4f37-820a-cf07a8b16d5f','','','7f47f27b-2e9a-5c2f-b991-837f58f137c2','Synorthus setarius (Broun, 1880)','(Broun, 1880)',1880,0,'f8ce4fde-6007-5e1c-b4de-c3e0921fbd0c','Synorthus setarius','f8ce4fde-6007-5e1c-b4de-c3e0921fbd0c','Synorthus setarius','6173aaf3-be80-55af-b160-98fed9d1f1c2','Synorthus setar','5ce5e6ac-714c-4f37-820a-cf07a8b16d5f','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Synorthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ceb74f7-e1ab-46ca-a194-1d85af40aea9','','','4d5ae82e-f3b8-560b-b705-69caea9276d1','Tricholepidozia lindenbergii var. papillata (J.J.Engel & G.L.Merr.) E.D.Cooper','(J.J.Engel & G.L.Merr.) E.D.Cooper',0,0,'edd7b679-bbf2-5e7d-b069-9b644ffe484e','Tricholepidozia lindenbergii papillata','8f1347e8-4c36-51fd-bf98-27f57f98c15a','Tricholepidozia lindenbergii var. papillata','ce7faafd-30ee-52a9-bbdc-425a7f492321','Tricholepidozia lindenberg papillat','5ceb74f7-e1ab-46ca-a194-1d85af40aea9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Tricholepidozia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cecf3b4-fe74-4cf2-850f-92d63518bc15','','','78269d94-6bc5-5f16-87c0-f1dbf94c437d','Pythium gracile Schenk','Schenk',0,0,'457fe647-bfb8-556d-9566-3f987bd3207f','Pythium gracile','457fe647-bfb8-556d-9566-3f987bd3207f','Pythium gracile','993b9ccf-fe00-5fff-9c01-63ffab666907','Pythium gracil','5cecf3b4-fe74-4cf2-850f-92d63518bc15','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ced5ad6-a87e-4473-835e-0bd8f61e78d1','','','a43f71f0-c06c-5253-85c1-5d0785faf00b','Xanthocyparis Farjon & Hiep','Farjon & Hiep',0,0,'63142f7f-90e1-5772-986e-76006e3cfdf7','Xanthocyparis','63142f7f-90e1-5772-986e-76006e3cfdf7','Xanthocyparis','63142f7f-90e1-5772-986e-76006e3cfdf7','Xanthocyparis','ceb5e854-5203-4478-b2cb-c11792ea03af','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Xanthocyparis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cedd100-c19c-491a-b683-25d4105d43be','','','9e7d306b-42dc-5ec1-a0b6-33b6fb290a79','Australimyza Harrison, 1953','Harrison, 1953',1953,0,'4a3719db-814a-5c62-ae33-570b88112dad','Australimyza','4a3719db-814a-5c62-ae33-570b88112dad','Australimyza','4a3719db-814a-5c62-ae33-570b88112dad','Australimyza','5cedd100-c19c-491a-b683-25d4105d43be','Animalia|Arthropoda|Insecta|Diptera|Australimyzidae|Australimyza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cef4f2c-ff06-4ebe-afdb-7f90bcfbaf66','','','a4e00285-3acd-5660-ae17-8a84bf5759a4','Tetragonella implexicoma Miq.','Miq.',0,0,'1f881a38-3f29-5ae2-86bd-e4d66b157e05','Tetragonella implexicoma','1f881a38-3f29-5ae2-86bd-e4d66b157e05','Tetragonella implexicoma','dfabffb7-1b98-5973-8c4f-aef3f5a4a733','Tetragonella implexicom','76be2259-4709-4605-a06a-071b2c55b7f8','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Tetragonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cf7ee34-decf-4a2b-8014-031da9bf1873','','','15f32fad-ad28-5c3e-a5cc-9e211c23d571','Lacistorhynchus','',0,0,'15f32fad-ad28-5c3e-a5cc-9e211c23d571','Lacistorhynchus','15f32fad-ad28-5c3e-a5cc-9e211c23d571','Lacistorhynchus','15f32fad-ad28-5c3e-a5cc-9e211c23d571','Lacistorhynchus','5cf7ee34-decf-4a2b-8014-031da9bf1873','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha|Lacistorhynchidae|Lacistorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cf4e384-efdd-44fc-ba4f-335528dec689','','','df00b9a6-6025-58b3-81ec-d42f1612307d','Sphaeria radicalis Schwein.','Schwein.',0,0,'70a58e95-953c-5ac3-9d05-94e576422276','Sphaeria radicalis','70a58e95-953c-5ac3-9d05-94e576422276','Sphaeria radicalis','86b42290-5ddb-5249-9270-987c45c06152','Sphaeria radical','61bc1cc5-36d3-481f-a55e-d2babdd594b5','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cf5eff2-1523-48da-8549-d132761fecd1','','','c24812d7-674a-5585-b3a3-45ff68e521b8','Pimelea poppelwellii Petrie','Petrie',0,0,'cd359d36-d352-5d2b-bf49-533158269558','Pimelea poppelwellii','cd359d36-d352-5d2b-bf49-533158269558','Pimelea poppelwellii','07fc442f-d0f3-5d35-9f87-a9f06fb609bc','Pimelea poppelwell','5cf5eff2-1523-48da-8549-d132761fecd1','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5cf3643c-2c69-4cf5-8e16-a0f97f9c9e1c','','','8c352dae-6d8d-5570-9f9d-fc4250f38cf1','Limosa haemastica (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'dd905ef3-c1d9-541f-bd4b-64196f09ad38','Limosa haemastica','dd905ef3-c1d9-541f-bd4b-64196f09ad38','Limosa haemastica','83b4db47-1e6a-5041-a183-609a580a8e83','Limosa haemastic','5cf3643c-2c69-4cf5-8e16-a0f97f9c9e1c','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Limosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5cfdfb13-f0cf-4ff4-8f8c-67d4789bc5ca','','','facdee9a-a4f8-50a1-bbab-2dadfe6ab80c','Mitsukurina owstoni Jordan, 1898','Jordan, 1898',1898,0,'3d0a7112-8b3c-584b-bb13-319e5a6a240d','Mitsukurina owstoni','3d0a7112-8b3c-584b-bb13-319e5a6a240d','Mitsukurina owstoni','1d9bd99b-957a-5111-a149-dcca81bd47f2','Mitsukurina owston','5cfdfb13-f0cf-4ff4-8f8c-67d4789bc5ca','Animalia|Chordata|Chondrichthyes|Lamniformes|Mitsukumnidae|Mitsukurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d001046-f554-49c1-8851-cbb5361500be','','','188b805c-810d-5b6d-a2bc-03efce20f4be','Aulochone','',0,0,'188b805c-810d-5b6d-a2bc-03efce20f4be','Aulochone','188b805c-810d-5b6d-a2bc-03efce20f4be','Aulochone','188b805c-810d-5b6d-a2bc-03efce20f4be','Aulochone','5d001046-f554-49c1-8851-cbb5361500be','Animalia|Porifera|Hexactinellida|Lyssacinosida|Rossellidae|Aulochone','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d00b8b0-b223-4b3a-9264-0a88d0f092a9','','','9c895c9a-705a-5135-aaeb-5f68d4b9b52c','Lytocarpia alata Vervoort & Watson, 2003','Vervoort & Watson, 2003',2003,0,'4e77e2f8-46be-5bdd-8358-0829eb1a0ed8','Lytocarpia alata','4e77e2f8-46be-5bdd-8358-0829eb1a0ed8','Lytocarpia alata','6e25e0ec-5956-516b-b17a-98ec0657bb22','Lytocarpia alat','5d00b8b0-b223-4b3a-9264-0a88d0f092a9','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Lytocarpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d03b914-7e4f-42dd-9ad2-7aaac0fbd579','','','fc2fa3f2-5a0c-527b-ae4d-4549ddc5d8fc','Gynoplistia serrulata Alexander, 1926','Alexander, 1926',1926,0,'5a9d0990-8089-5cd3-9830-35b6e0abe9e3','Gynoplistia serrulata','5a9d0990-8089-5cd3-9830-35b6e0abe9e3','Gynoplistia serrulata','e722ab5a-8e85-5e99-8022-72b9140005d3','Gynoplistia serrulat','5d03b914-7e4f-42dd-9ad2-7aaac0fbd579','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d064ea0-119c-437c-ac72-d35e525cdb25','','','01682ee6-3daa-5ee0-96b1-962fe397cee6','Crepidacantha','',0,0,'01682ee6-3daa-5ee0-96b1-962fe397cee6','Crepidacantha','01682ee6-3daa-5ee0-96b1-962fe397cee6','Crepidacantha','01682ee6-3daa-5ee0-96b1-962fe397cee6','Crepidacantha','5d064ea0-119c-437c-ac72-d35e525cdb25','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Crepidacanthidae|Crepidacantha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d0b904c-af97-4824-9ad0-330026844f6c','','','5fe34ea6-b5bb-58d6-a3d3-56d348fe933b','Protea laureola Lam.','Lam.',0,0,'9bce3b86-adb2-56f7-8a15-ccd8b9d841cd','Protea laureola','9bce3b86-adb2-56f7-8a15-ccd8b9d841cd','Protea laureola','6dd85911-a257-531f-90cd-c68d81d3a9fe','Protea laureol','7de1a538-cc67-4db2-8be6-967113d2f1a9','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d0be911-e715-4357-9969-42206d77753d','','','917f8521-acbe-5782-86b4-5176a713ee56','Lomaria propinqua A.Cunn.','A.Cunn.',0,0,'0e23b73f-33ef-513b-ab82-29f0252c225f','Lomaria propinqua','0e23b73f-33ef-513b-ab82-29f0252c225f','Lomaria propinqua','1c82f891-912a-5bec-af0e-de64e8f2a012','Lomaria propinqu','9f0d1171-9dd8-4b9e-9bb2-194d7620207d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d11bf04-ccd4-47b0-912f-0ddb22e4a173','','','85134aca-3bef-5804-841b-f0afebe917e7','Vanikoridae','',0,0,'85134aca-3bef-5804-841b-f0afebe917e7','Vanikoridae','85134aca-3bef-5804-841b-f0afebe917e7','Vanikoridae','85134aca-3bef-5804-841b-f0afebe917e7','Vanikoridae','5d11bf04-ccd4-47b0-912f-0ddb22e4a173','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vanikoridae|Vanikoridae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d0ed2d1-72f0-4808-a45f-153306fec4a1','','','cc6ae65c-f640-5618-90fe-66e67b72dabd','Zeanillus pallidus (Broun, 1884)','(Broun, 1884)',1884,0,'fb715ce4-3c80-55ed-bd54-4924bec56c15','Zeanillus pallidus','fb715ce4-3c80-55ed-bd54-4924bec56c15','Zeanillus pallidus','7933b493-5c98-5e01-b8c3-4a521ad17436','Zeanillus pallid','5d0ed2d1-72f0-4808-a45f-153306fec4a1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zeanillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5d0de84f-b90a-4ab2-b741-7e83d395115a','','','f0732fc6-093a-58a2-92a5-3c34ee452bb4','Leptospermum scoparium var. eximum B.L.Burtt','B.L.Burtt',0,0,'5968ae85-d06c-51ca-8a3a-e75ce4535d32','Leptospermum scoparium eximum','3cc8f3b0-8ece-588f-9153-d8145a608ef3','Leptospermum scoparium var. eximum','0bee8b50-b218-5b14-bea8-5f5130abbf20','Leptospermum scopari exim','f0116f72-d440-4707-8817-aa26da19a72a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a848baf-407b-42ab-9842-01d7b382423c','','','19a67bc3-5720-5b62-bb53-ea639bb37cce','Pseudoparmelia eruptens (Kurok.) Hale','(Kurok.) Hale',0,0,'27056999-c5f5-5c16-8119-0af9b6659347','Pseudoparmelia eruptens','27056999-c5f5-5c16-8119-0af9b6659347','Pseudoparmelia eruptens','27056999-c5f5-5c16-8119-0af9b6659347','Pseudoparmelia eruptens','317f2d48-f2a4-4fb6-bb52-164de031dd8b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Pseudoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a858beb-d7f4-4cb1-9a91-355324bb1435','','','504a0908-ad65-5a46-9496-c3d23d1651de','Chadefaudia corallinarum (P. Crouan & H. Crouan) E. Müll. & Arx','(P. Crouan & H. Crouan) E. Müll. & Arx',0,0,'0cf8932d-81d8-54a3-95ea-aea5f32bd969','Chadefaudia corallinarum','0cf8932d-81d8-54a3-95ea-aea5f32bd969','Chadefaudia corallinarum','ed1a330d-4d27-5121-930c-3fabb4d54b61','Chadefaudia corallinar','5a858beb-d7f4-4cb1-9a91-355324bb1435','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Chadefaudia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d142f6c-6c9b-417a-ac9b-ad56742f9859','','','6807a4b2-779d-5aa6-a672-50b3d08d0353','Senecio viridis Kirk','Kirk',0,0,'b8142a75-6582-5fc7-968d-b58cf33bd1d8','Senecio viridis','b8142a75-6582-5fc7-968d-b58cf33bd1d8','Senecio viridis','9fdbf29f-5426-5018-a9b8-2bf78202cffb','Senecio uirid','799a26fa-5c77-48a1-ab41-7661b7df996a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d129889-eaef-4570-a30a-f871832dd43e','','','b3384354-de51-5386-b26e-5c3d34bb0d77','Pleurotaenium','',0,0,'b3384354-de51-5386-b26e-5c3d34bb0d77','Pleurotaenium','b3384354-de51-5386-b26e-5c3d34bb0d77','Pleurotaenium','b3384354-de51-5386-b26e-5c3d34bb0d77','Pleurotaenium','5d129889-eaef-4570-a30a-f871832dd43e','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Pleurotaenium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a8419dc-80f9-4293-98c2-f3d516bdf85b','','','1ff138c1-ee7b-51c1-b444-2e6e0cfc8943','Dictyota J.V.Lamour.','J.V.Lamour.',0,0,'7b5cfd71-2d17-56a4-9ec6-d6af8a6e7106','Dictyota','7b5cfd71-2d17-56a4-9ec6-d6af8a6e7106','Dictyota','7b5cfd71-2d17-56a4-9ec6-d6af8a6e7106','Dictyota','5a8419dc-80f9-4293-98c2-f3d516bdf85b','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Dictyota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5d161a60-8b5f-494a-9206-e4585da0af8c','','','8ca56219-5ccc-50bd-a3f2-be9c9547f916','Ustilago segetum var. avenae (Pers.) Brunaud','(Pers.) Brunaud',0,0,'26798d27-9c4a-5f27-bd8c-dcfb17518b36','Ustilago segetum avenae','bb43bffe-2913-53a0-af61-912e25c68bd5','Ustilago segetum var. avenae','651ec5cf-86aa-5437-bade-6d393f0a269e','Ustilago seget auen','138018a2-4023-4077-a7f5-be913bac0797','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a86c4a3-be06-42c8-a16b-719825407e78','','','065efbbb-0921-56cf-b8f3-961ba5323267','Protyparcha Meyrick, 1909','Meyrick, 1909',1909,0,'bcafd220-3991-554d-a605-d990919c1229','Protyparcha','bcafd220-3991-554d-a605-d990919c1229','Protyparcha','bcafd220-3991-554d-a605-d990919c1229','Protyparcha','5a86c4a3-be06-42c8-a16b-719825407e78','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Protyparcha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a8722e7-fdae-4857-8844-e731fc2251bd','','','e58c4739-018a-54bc-8295-c0a825648313','Gynoplistia persimilis Alexander, 1926','Alexander, 1926',1926,0,'8ae0ae37-5270-561a-aeeb-a4f047d76122','Gynoplistia persimilis','8ae0ae37-5270-561a-aeeb-a4f047d76122','Gynoplistia persimilis','8725549b-6cd8-5391-9f89-ef4258bbe6c3','Gynoplistia persimil','5a8722e7-fdae-4857-8844-e731fc2251bd','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a908d1f-19c6-48d2-b0d5-175ecd616133','','','79376c28-7455-55d0-87fc-f78b14b65a90','Camarosporiaceae Wanas., Wijayaw., K.D. Hyde & Crous','Wanas., Wijayaw., K.D. Hyde & Crous',0,0,'5c7a3da3-3310-5847-b12c-e15bf264ff7a','Camarosporiaceae','5c7a3da3-3310-5847-b12c-e15bf264ff7a','Camarosporiaceae','5c7a3da3-3310-5847-b12c-e15bf264ff7a','Camarosporiaceae','5a908d1f-19c6-48d2-b0d5-175ecd616133','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a8f7a39-7ca3-4817-af84-ca918c6af275','','','535bb8b7-b324-52e0-b41d-a2d4eef8fa66','Gallirallus australis scotti (Ogilvie-Grant, 1905) (Ogilvie-Grant 1905, 1905)','(Ogilvie-Grant, 1905)',1905,0,'115361be-462c-5091-93dd-47d51a47dc40','Gallirallus australis scotti','115361be-462c-5091-93dd-47d51a47dc40','Gallirallus australis scotti','99af4fcb-68f2-5401-9cbf-97e74386384f','Gallirallus austral scott','5a8f7a39-7ca3-4817-af84-ca918c6af275','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallirallus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('5a8f0524-50bc-4d08-9c50-cfa7bb51dbd5','','','440d5366-af7a-594a-b5e9-1249588b615f','Tetragonia strongylocarpa (Endl.) W.R.B.Oliv.','(Endl.) W.R.B.Oliv.',0,0,'8fe7dfc0-21aa-5175-913b-1e815532731f','Tetragonia strongylocarpa','8fe7dfc0-21aa-5175-913b-1e815532731f','Tetragonia strongylocarpa','c3184838-4580-5ba3-a46a-cd0c3ecf4ead','Tetragonia strongylocarp','3ec19518-c332-48a2-a59a-d78e7b4f28a1','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Tetragonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a9966df-be0c-420d-bc87-3c887f208423','','','d67ed5d6-2527-5109-a34d-09aea0b65d99','Pseudofusidium hansfordii Deighton','Deighton',0,0,'8d960872-c9d0-5323-ad6d-8a55fb67be38','Pseudofusidium hansfordii','8d960872-c9d0-5323-ad6d-8a55fb67be38','Pseudofusidium hansfordii','6ea3cf6c-a118-536c-b9fd-e4eeb54e8f19','Pseudofusidium hansford','9a87dc3a-acd8-4fce-8a23-2bd003e3ddfb','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Pseudofusidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a9a3937-c6f8-4624-aadb-8859d4e81f38','','','b1c2f2f0-a0b9-5f28-8e20-2ad541350a68','Charadrius hiaticula Linnaeus','Linnaeus',0,0,'b75199d6-d21d-559a-8f03-71bcbaec3cac','Charadrius hiaticula','b75199d6-d21d-559a-8f03-71bcbaec3cac','Charadrius hiaticula','e421381f-b2e8-5207-801e-df7c1df9dd04','Charadrius hiaticul','5a9a3937-c6f8-4624-aadb-8859d4e81f38','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5a983d5f-f067-4abf-85f2-5954969e0ce6','','','8617cfc6-bd1a-5983-a406-2898027cadc4','Penicillium gladioli L. McCulloch & Thom','L. McCulloch & Thom',0,0,'4b17085d-8e51-56b8-b544-6cdd90c2967f','Penicillium gladioli','4b17085d-8e51-56b8-b544-6cdd90c2967f','Penicillium gladioli','15ec325f-0aa9-5e67-be6a-a357fde4428a','Penicillium gladiol','5a983d5f-f067-4abf-85f2-5954969e0ce6','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a9b5a50-8eca-405b-a10f-e7f2d1be23f5','','','638f60a5-0eaa-5aa1-80da-91cd7c0dcd4a','Vascellum F. Šmarda','F. Šmarda',0,0,'95fa028d-e2ff-5c91-a3e8-a1f9afa46f74','Vascellum','95fa028d-e2ff-5c91-a3e8-a1f9afa46f74','Vascellum','95fa028d-e2ff-5c91-a3e8-a1f9afa46f74','Vascellum','b8efab65-16cf-4bd6-a114-281bcb6d4639','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Vascellum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5aa1de83-df28-45bb-8f97-23c98bdca2d3','','','1b52bb62-9c80-5405-86d6-140bc22cac2e','Arthrorhaphis citrinella (Ach.) Poelt var. citrinella','',0,0,'4df03cad-b6f6-5aad-bf32-eb486f07d5a5','Arthrorhaphis citrinella citrinella','f98a0bd5-28f2-5f7d-b532-44fe4998fdee','Arthrorhaphis citrinella var. citrinella','b78ed231-a9b3-52f2-84f1-5b20aa6b8b39','Arthrorhaphis citrinell citrinell','5aa1de83-df28-45bb-8f97-23c98bdca2d3','Fungi|Ascomycota|Dothideomycetes|Patellariales|Arthrorhaphidaceae|Arthrorhaphis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a9e3789-9337-4948-9547-51e40309b6ff','','','2dc750b4-5954-5303-838a-a7d1689f49da','Constrictochalara W.P. Wu & Y.Z. Diao','W.P. Wu & Y.Z. Diao',0,0,'99ca8b0f-8661-5619-b4e2-fbcc5f8229ba','Constrictochalara','99ca8b0f-8661-5619-b4e2-fbcc5f8229ba','Constrictochalara','99ca8b0f-8661-5619-b4e2-fbcc5f8229ba','Constrictochalara','5a9e3789-9337-4948-9547-51e40309b6ff','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hamatocanthoscyphaceae|Constrictochalara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5a9cf215-7835-4058-b51d-fbc1d4c36a2d','','','8f42e409-3183-520e-a42d-44fda7709d5e','Hymenolaimus Gray','Gray',0,0,'ea6abd2e-c547-5541-a6b2-0e63f205a1f7','Hymenolaimus','ea6abd2e-c547-5541-a6b2-0e63f205a1f7','Hymenolaimus','ea6abd2e-c547-5541-a6b2-0e63f205a1f7','Hymenolaimus','5a9cf215-7835-4058-b51d-fbc1d4c36a2d','Animalia|Chordata|Aves|Anseriformes|Anatidae|Hymenolaimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5aa144e0-b046-4524-9115-fc108efd62e3','','','bd8b68c1-50da-50f7-904c-b0214ecf5617','Cyclograpsus insularum Campbell & Griffin, 1966','Campbell & Griffin, 1966',1966,0,'aa75c380-e149-56bf-b892-be36784dcbbd','Cyclograpsus insularum','aa75c380-e149-56bf-b892-be36784dcbbd','Cyclograpsus insularum','444bd693-c89e-5a3b-9eb2-e036ab845657','Cyclograpsus insular','5aa144e0-b046-4524-9115-fc108efd62e3','Animalia|Arthropoda|Malacostraca|Decapoda|Varunidae|Cyclograpsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5aa786cf-9d45-43c0-9198-2dc5c0328751','','','a852b3b2-e921-57f9-b806-ac646c203419','Cyanoramphus auriceps (Kuhl, 1820)','(Kuhl, 1820)',1820,0,'b0738c39-66d3-5de8-87b6-c57374d4896a','Cyanoramphus auriceps','b0738c39-66d3-5de8-87b6-c57374d4896a','Cyanoramphus auriceps','b0738c39-66d3-5de8-87b6-c57374d4896a','Cyanoramphus auriceps','5aa786cf-9d45-43c0-9198-2dc5c0328751','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Cyanoramphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5aa907d2-d2f6-485b-a5d8-45b93a0db0e5','','','b3684962-94fd-57a5-a817-d25163d8735a','Leucopogon suaveolens Hook.f.','Hook.f.',0,0,'51338091-e519-579c-9eef-0d1d1ba7e2db','Leucopogon suaveolens','51338091-e519-579c-9eef-0d1d1ba7e2db','Leucopogon suaveolens','b064d7da-e447-525d-bfa7-f7302bb736a3','Leucopogon suaueolens','dbcde121-c246-4e09-8bcd-40473939d2c9','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Leucopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5aaadfb5-95f9-473c-a31c-b43b9b296f3f','','','94a49908-bac5-5939-b360-cc1419443025','Corynebacterium kroppenstedtii Collins et al. 1998','Collins et al. 1998',1998,0,'2488cfcb-05a6-5ec0-891f-d776cd5bbe1a','Corynebacterium kroppenstedtii','2488cfcb-05a6-5ec0-891f-d776cd5bbe1a','Corynebacterium kroppenstedtii','34c2dad0-88ad-5710-8c38-a8293572ccca','Corynebacterium kroppenstedt','5aaadfb5-95f9-473c-a31c-b43b9b296f3f','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('5aa9aae0-ea62-4e71-b4ac-b6a5fe623489','','','c84f2dfb-0207-5ea9-8aa8-ede97956d8b7','Helle longirostris (Hudson, 1892)','(Hudson, 1892)',1892,0,'c3a3f0b0-122c-5514-b767-59c14b60e875','Helle longirostris','c3a3f0b0-122c-5514-b767-59c14b60e875','Helle longirostris','c3351983-b57b-5e39-9e91-1c3c41b7e712','Helle longirostr','5aa9aae0-ea62-4e71-b4ac-b6a5fe623489','Animalia|Arthropoda|Insecta|Diptera|Acroceridae|Helle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5aa8fd06-92de-4de1-a0bb-f22d75ecbf9d','','','67946d9b-bebe-5f60-b8d8-8dac8b3538ec','Isothecium cochlearifolium (Schwägr.) Mitt.','(Schwägr.) Mitt.',0,0,'30fa2e00-2937-52a0-b316-3e8f5b836fd0','Isothecium cochlearifolium','30fa2e00-2937-52a0-b316-3e8f5b836fd0','Isothecium cochlearifolium','ddcb77e3-bf9a-5c0c-8b10-445e51bfd36d','Isothecium cochlearifoli','ff98f624-1591-4f93-9a43-43758dd3230d','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Isothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5aade9c4-de7f-48c7-a315-d4222fdba087','','','c551719d-edbd-5c81-a76e-858bed15f136','Caladenia catenata var. minor (Hook.f.) W.M.Curtis.','(Hook.f.) W.M.Curtis.',0,0,'1b0cece8-a709-5cad-a568-3823011f0e29','Caladenia catenata minor','014c9394-47a2-5585-96a5-a664501125b8','Caladenia catenata var. minor','d14e70be-354d-576f-a371-a4619c500e79','Caladenia catenat minor','08c75a7b-e06e-40d0-b0ca-08c5e780e0cd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caladenia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5aadf281-d6d1-4895-a479-e1a3049491b7','','','a2a9c41f-a90f-53ed-b5a8-1626ca25aa78','Diaperoforma californica (d''Orbigny, 1852)','(d''Orbigny, 1852)',1852,0,'b0c79f3c-6d1b-5a02-85bb-2b2d0ccd9970','Diaperoforma californica','b0c79f3c-6d1b-5a02-85bb-2b2d0ccd9970','Diaperoforma californica','33b8b55d-ac54-5d53-9731-b9893fd738bc','Diaperoforma californic','5aadf281-d6d1-4895-a479-e1a3049491b7','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Diaperoeciidae|Diaperoforma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5aae50e5-2c93-46ba-9fe8-d8280875fe50','','','01f1f4ba-355b-5ffc-922c-6a757e0d9dc0','Pentapogon quadrisetus (Labill.) P.M. Peterson, Romasch. & Soreng','(Labill.) P.M. Peterson, Romasch. & Soreng',0,0,'731056d4-2dad-5536-b0f4-2f9de5534095','Pentapogon quadrisetus','731056d4-2dad-5536-b0f4-2f9de5534095','Pentapogon quadrisetus','ef059229-5a8c-5974-ab6e-c8b1bb3566cb','Pentapogon quadriset','5aae50e5-2c93-46ba-9fe8-d8280875fe50','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pentapogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ab8beec-ce18-44ca-ac94-60a40a2bfc3b','','','db371b02-6f71-501d-b2f3-5542510f57de','Dickeya dieffenbachiae Samson et al., 2005','Samson et al., 2005',2005,0,'9259a1c6-f8b4-5696-8842-6276908e66b0','Dickeya dieffenbachiae','9259a1c6-f8b4-5696-8842-6276908e66b0','Dickeya dieffenbachiae','78be54df-49f6-5a7b-ac2d-4617babfbc70','Dickeya dieffenbachi','7ef77c6d-8f1e-493b-82d2-31f633ff23bb','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Dickeya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('5aba1e5c-eb3d-4008-b006-7e30546d4d70','','','a500cf1e-4e7a-5368-9c12-1ac21eac35c0','Leskea dendroides Hedw.','Hedw.',0,0,'9b609f5b-7291-5cb5-9e6b-f561a2bbed63','Leskea dendroides','9b609f5b-7291-5cb5-9e6b-f561a2bbed63','Leskea dendroides','b3db9ef2-72c8-59d1-b63a-ca0d788f6355','Leskea dendroid','419ff314-16b3-440b-9690-47cc9e8573b0','Plantae||Bryopsida|Hypnales|Leskeaceae|Leskea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ab6b40e-6503-4ba0-965b-da50264fbb17','','','1389d3f4-f7f0-5f2f-8eb9-d4acb8d0afed','Selidosema adusta Philpott, 1930','Philpott, 1930',1930,0,'a5fdaff8-1b0f-54e4-8b9f-3de46d5afa7e','Selidosema adusta','a5fdaff8-1b0f-54e4-8b9f-3de46d5afa7e','Selidosema adusta','c9f06fd3-8cf7-5457-a8b6-fc0b4f88f772','Selidosema adust','6d690b94-3859-46dd-9034-2435ebdb4fc1','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Selidosema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5abd45bd-2914-47ea-af0f-8c01f4938ec6','','','d654fb36-b660-55f9-8192-e47496930dc3','Diogenichthys','',0,0,'d654fb36-b660-55f9-8192-e47496930dc3','Diogenichthys','d654fb36-b660-55f9-8192-e47496930dc3','Diogenichthys','d654fb36-b660-55f9-8192-e47496930dc3','Diogenichthys','5abd45bd-2914-47ea-af0f-8c01f4938ec6','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Diogenichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ac1453b-d610-45e8-ac08-9b5346d29c1d','','','ca5d2e24-595f-5774-bf15-6fa3a12d6321','Cis minutus Bayford, 1931','Bayford, 1931',1931,0,'15666508-598e-5df9-9145-efedf06c6f4c','Cis minutus','15666508-598e-5df9-9145-efedf06c6f4c','Cis minutus','6f54b10d-45d8-57cd-a181-e182a65c5a5c','Cis minut','5ac1453b-d610-45e8-ac08-9b5346d29c1d','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|Cis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ac4bf3e-09b4-488b-9d85-c427a9afd427','','','71fbaa13-f027-5f63-8454-0b283eb32ae5','Oppiphorina','',0,0,'71fbaa13-f027-5f63-8454-0b283eb32ae5','Oppiphorina','71fbaa13-f027-5f63-8454-0b283eb32ae5','Oppiphorina','71fbaa13-f027-5f63-8454-0b283eb32ae5','Oppiphorina','5ac4bf3e-09b4-488b-9d85-c427a9afd427','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phorioppniidae|Oppiphorina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ac4496e-f7f1-4732-ab93-21356169cbad','','','ae629953-5573-5654-a616-7f55cf797a3f','Leptoxyphium cacuminum Chomnunti & K.D. Hyde','Chomnunti & K.D. Hyde',0,0,'732ceb46-d578-5eed-a919-fa94f46dc8d2','Leptoxyphium cacuminum','732ceb46-d578-5eed-a919-fa94f46dc8d2','Leptoxyphium cacuminum','2e6b727e-a307-5065-9e59-3ff4fdf1ca77','Leptoxyphium cacumin','5ac4496e-f7f1-4732-ab93-21356169cbad','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Capnodiaceae|Leptoxyphium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5acb1afa-feba-4b75-afcd-172670a578d0','','','8fc968e5-7612-5baa-975a-74eccf75de8d','Calliostoma','',0,0,'8fc968e5-7612-5baa-975a-74eccf75de8d','Calliostoma','8fc968e5-7612-5baa-975a-74eccf75de8d','Calliostoma','8fc968e5-7612-5baa-975a-74eccf75de8d','Calliostoma','5acb1afa-feba-4b75-afcd-172670a578d0','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Calliostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5ac938c4-5f97-4346-8f24-3a1de20678be','','','35095955-a768-5137-a562-564fa4413abd','Brassica fruticulosa Cirillo','Cirillo',0,0,'a695fa7a-a6fd-5c34-b794-b817ed2aad94','Brassica fruticulosa','a695fa7a-a6fd-5c34-b794-b817ed2aad94','Brassica fruticulosa','4989f43c-ee62-5d9a-b77f-ebf686a4693e','Brassica fruticulos','5ac938c4-5f97-4346-8f24-3a1de20678be','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5aca138b-53cd-4739-b226-8a0a783006c1','','','beb811ca-7739-5b61-aea1-3cd16a559aab','Histiopteris incisa (Thunb.) J.Sm.','(Thunb.) J.Sm.',0,0,'00e5552f-a593-53d9-aa27-8c18dde5348e','Histiopteris incisa','00e5552f-a593-53d9-aa27-8c18dde5348e','Histiopteris incisa','4b33ecd1-047d-5fc6-8ce1-b571f6ce2486','Histiopteris incis','5aca138b-53cd-4739-b226-8a0a783006c1','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Histiopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5ac7cb73-8b91-44ee-b54c-f70a19d252d6','','','3e8743a9-2668-567f-a491-e19719b4a219','Hemionitis leptophylla (L.) Lag.','(L.) Lag.',0,0,'11c84bf2-c47c-5d8d-8ef1-14cafb857524','Hemionitis leptophylla','11c84bf2-c47c-5d8d-8ef1-14cafb857524','Hemionitis leptophylla','7a6a0e4b-d885-58d9-ae58-c7512baaa6af','Hemionitis leptophyll','69ee172d-d4d2-49ac-adbc-41a8fad1da8c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Hemionitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b1cbcdb-9b19-40f7-abab-1e552074c0cf','','','a22550dd-8b8a-55a7-bfea-d204ca43b36a','Contacyphon graniger (Sharp, 1878)','(Sharp, 1878)',1878,0,'fa322201-b5eb-528e-8766-7fc1ad15f02c','Contacyphon graniger','fa322201-b5eb-528e-8766-7fc1ad15f02c','Contacyphon graniger','fa322201-b5eb-528e-8766-7fc1ad15f02c','Contacyphon graniger','5b1cbcdb-9b19-40f7-abab-1e552074c0cf','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5acfc955-c5d5-4446-8bb2-4271abce93c8','','','bff04c3f-75cc-5219-b77b-5126aeee671c','Trissolcus','',0,0,'bff04c3f-75cc-5219-b77b-5126aeee671c','Trissolcus','bff04c3f-75cc-5219-b77b-5126aeee671c','Trissolcus','bff04c3f-75cc-5219-b77b-5126aeee671c','Trissolcus','5acfc955-c5d5-4446-8bb2-4271abce93c8','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Trissolcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('5acf881b-8360-4381-b330-b78252088507','','','4becc4bd-598a-5145-bbdf-a69f5d56d559','Tristaniopsis Brongn. & Gris','Brongn. & Gris',0,0,'6121aaae-0d78-57f5-a36a-6ab32581ad58','Tristaniopsis','6121aaae-0d78-57f5-a36a-6ab32581ad58','Tristaniopsis','6121aaae-0d78-57f5-a36a-6ab32581ad58','Tristaniopsis','5acf881b-8360-4381-b330-b78252088507','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Tristaniopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b21da7b-e9c0-400e-99cc-146c9714dae5','','','ffb66adf-941a-5852-b3aa-2ccaa1c9e2bd','Anomodon pseudotristis (Müll.Hal.) Kindb.','(Müll.Hal.) Kindb.',0,0,'8884c933-99ff-578c-8d0d-43a7ff927722','Anomodon pseudotristis','8884c933-99ff-578c-8d0d-43a7ff927722','Anomodon pseudotristis','454471fa-2ea0-59f8-888e-7d297f1e23da','Anomodon pseudotrist','bf434378-0329-4ebe-83d8-3206f6400b56','Plantae||Bryopsida|Hypnales|Anomodontaceae|Anomodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b2024c7-8ea2-4c37-856d-65bfd1168691','','','7518e8a3-3160-5c0c-bcb5-e2ed665fcf78','Blechnum molle (Parris) Christenh.','(Parris) Christenh.',0,0,'f286936f-7200-567e-a6b7-33bee3cd73cb','Blechnum molle','f286936f-7200-567e-a6b7-33bee3cd73cb','Blechnum molle','34b83ba2-1a51-5f90-a847-418ea7a16823','Blechnum moll','5b2024c7-8ea2-4c37-856d-65bfd1168691','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b245dcc-2d18-4420-9d78-2f89c4a64ffb','','','bb979256-a4d8-5cf9-b1f6-b716f62335fa','Trametes salebrosa Van der Byl','Van der Byl',0,0,'7a71b606-dc0e-5afc-aebe-93682c252029','Trametes salebrosa','7a71b606-dc0e-5afc-aebe-93682c252029','Trametes salebrosa','fccb2fe6-7fdc-5dfa-86fc-1ec11ccb21f8','Trametes salebros','686b394f-e031-4e15-9bdc-373e2ecf8011','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b28597a-8612-4f2a-b645-4b32149f3fba','','','c029ac17-ced7-511a-ae2f-0ef9b88229cf','Hypnum sect. Hypnodendron Müll.Hal.','Müll.Hal.',0,0,'98ac9cd6-2195-5b27-8cce-63f629e1ef47','Hypnodendron','88aa2752-de0b-5909-bcc6-c12925a61c52','Hypnum sect. Hypnodendron','98ac9cd6-2195-5b27-8cce-63f629e1ef47','Hypnodendron','','|||||','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('5b2baa73-6b92-4f8f-a91a-2562c13032b2','','','3afe3432-f140-5c7f-8e24-0fee9dda933e','Nostima kiwistriata Edmiston & Mathis, 2007','Edmiston & Mathis, 2007',2007,0,'76a1ef90-f2f1-59ec-b5f7-dbe8c606cef2','Nostima kiwistriata','76a1ef90-f2f1-59ec-b5f7-dbe8c606cef2','Nostima kiwistriata','c8b36c15-bbbc-565a-9d84-5767081a7293','Nostima kiwistriat','5b2baa73-6b92-4f8f-a91a-2562c13032b2','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Nostima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b2b1340-7d68-4622-957f-7a406f1b4dac','','','868076e3-0c94-5f2f-b7cb-798136361710','Lestremia cinerea Macquart, 1826','Macquart, 1826',1826,0,'40fd9962-17d1-5a96-a218-1fd3eaee9ed6','Lestremia cinerea','40fd9962-17d1-5a96-a218-1fd3eaee9ed6','Lestremia cinerea','808d401b-021e-50cd-9ce0-9058c305baef','Lestremia cinere','5b2b1340-7d68-4622-957f-7a406f1b4dac','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Lestremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b2b5094-610c-4f87-8c47-fe11744c0d14','','','950fcc6c-bc3a-5aea-a4f5-3e032882a917','Mystrosporium piriforme Desm.','Desm.',0,0,'5bae0184-e32e-51a3-95a9-bb647ce38fc5','Mystrosporium piriforme','5bae0184-e32e-51a3-95a9-bb647ce38fc5','Mystrosporium piriforme','50842dfa-0d73-5ea7-bc50-ef569a479918','Mystrosporium piriform','5b2b5094-610c-4f87-8c47-fe11744c0d14','Fungi|Ascomycota||||Mystrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b294621-d313-4b0c-bf9e-f47d33602660','','','ac432d42-e748-538f-9fad-225aab2a04db','Bibbya bullata (Meyen & Flot.) Kistenich, Timdal, Bendiksby & S.Ekman','(Meyen & Flot.) Kistenich, Timdal, Bendiksby & S.Ekman',0,0,'e099db13-4709-59ac-87ca-6a527b37d75e','Bibbya bullata','e099db13-4709-59ac-87ca-6a527b37d75e','Bibbya bullata','a797bd1a-3802-5d3a-b26b-187708e5f5a3','Bibbya bullat','5b294621-d313-4b0c-bf9e-f47d33602660','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Bibbya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b2fa000-4105-4e81-bf70-dc76b56bba04','','','9a455be4-adbf-5104-ac2e-5fbaee494966','Lepidozia mooreana Steph.','Steph.',0,0,'1745b353-a89a-5631-8610-feb98ce9d0f6','Lepidozia mooreana','1745b353-a89a-5631-8610-feb98ce9d0f6','Lepidozia mooreana','350562e2-afdb-58e7-8163-44f792b139c6','Lepidozia moorean','f7dde513-fc5e-4027-bba1-5dfcb3f0a483','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b361f82-2e1c-46ea-9e20-342d617d8f43','','','a3f50793-aa7f-5219-b0eb-f6a76bb9fad5','Graphania erebia (Hudson, 1909)','(Hudson, 1909)',1909,0,'d455b39b-4b94-5c29-a6c9-f558ea2b6766','Graphania erebia','d455b39b-4b94-5c29-a6c9-f558ea2b6766','Graphania erebia','e6dc9748-99f4-5588-a617-d0d1abb08dc7','Graphania ereb','ca67f640-c121-4260-9c4f-6f14830d4e38','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b364363-abf5-4272-9c3f-bda917076a1d','','','f8f7b577-9a95-58fd-a53f-cf094d72cc6c','Paraporpidia Rambold & Pietschm.','Rambold & Pietschm.',0,0,'199f1ab4-62a7-5a97-a379-4fe35c418bfd','Paraporpidia','199f1ab4-62a7-5a97-a379-4fe35c418bfd','Paraporpidia','199f1ab4-62a7-5a97-a379-4fe35c418bfd','Paraporpidia','5b364363-abf5-4272-9c3f-bda917076a1d','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Paraporpidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b396f09-e18d-4abe-a4e2-e854058544c5','','','e2e8e913-223e-50fa-a4da-3ac4ab41e6cc','Polymorphinella executa Saidova, 1975','Saidova, 1975',1975,0,'85001cc7-5657-53cb-8e0f-3970d166df2c','Polymorphinella executa','85001cc7-5657-53cb-8e0f-3970d166df2c','Polymorphinella executa','ac680dc3-5782-59cb-aa1f-74232f720f80','Polymorphinella execut','5b396f09-e18d-4abe-a4e2-e854058544c5','Chromista|Foraminifera|Polythalamea|Lagenida|Polymorphinidae|Polymorphinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b3f637a-403f-45b1-bf4a-3933f90dfabe','','','b4f0ba0d-c7ea-5bdc-8fc5-1f6e5b853c29','Calcarisporium arbuscula Preuss','Preuss',0,0,'e2048913-1ee7-5d9d-acd6-9b5eeb3786f7','Calcarisporium arbuscula','e2048913-1ee7-5d9d-acd6-9b5eeb3786f7','Calcarisporium arbuscula','3410a0b1-ae3f-52be-b602-6105f1a8bb2a','Calcarisporium arbuscul','5b3f637a-403f-45b1-bf4a-3933f90dfabe','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Calcarisporiaceae|Calcarisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b3c8e55-145e-4e00-bd7f-04b7dc3ed566','','','11104b1e-e6a7-532c-ac60-921a7f49063c','Nemania aenea var. macrospora (J.H. Mill.) Y.M. Ju & J.D. Rogers','(J.H. Mill.) Y.M. Ju & J.D. Rogers',0,0,'835461ba-a121-5683-8287-9cce923e8027','Nemania aenea macrospora','e5a9817d-fde9-525c-b59d-e655348deb1d','Nemania aenea var. macrospora','d0be7688-c11f-5fc5-b396-c48cdb7ba85e','Nemania aene macrospor','5b3c8e55-145e-4e00-bd7f-04b7dc3ed566','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Nemania','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b3d921d-79c0-4c80-9474-c2af7f48a260','','','2aebddaa-9498-5c45-a0c9-6e4d258fcec9','Microsporum incurvatum (Stockdale) P.-L. Sun & Y.-M. Ju','(Stockdale) P.-L. Sun & Y.-M. Ju',0,0,'21e5cca5-5b65-55b5-a471-f1953189b13d','Microsporum incurvatum','21e5cca5-5b65-55b5-a471-f1953189b13d','Microsporum incurvatum','c780bc43-0b34-58d2-8c06-c73fbf75e0e3','Microsporum incuruat','5b3d921d-79c0-4c80-9474-c2af7f48a260','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Microsporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b401e1a-5717-47d7-9133-c67b6328f2a4','','','073860e7-8f22-5f6f-9497-430b1b4f697f','Ochrophyta Cavalier-Smith','Cavalier-Smith',0,0,'7b960286-4434-561a-91e9-43262f7f7537','Ochrophyta','7b960286-4434-561a-91e9-43262f7f7537','Ochrophyta','7b960286-4434-561a-91e9-43262f7f7537','Ochrophyta','5b401e1a-5717-47d7-9133-c67b6328f2a4','Chromista|Ochrophyta||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b469b3b-581b-42f4-beb7-0b291cdabdb3','','','256c3915-c57e-5934-ba61-546c21b165e0','Illeis galbula (Mulsant, 1850)','(Mulsant, 1850)',1850,0,'5883932b-cf8d-5402-a74a-b4e5672af30a','Illeis galbula','5883932b-cf8d-5402-a74a-b4e5672af30a','Illeis galbula','9c1fa1f3-090e-5833-9042-983065d71484','Illeis galbul','5b469b3b-581b-42f4-beb7-0b291cdabdb3','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Illeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b47c6b7-e1f9-4808-a20f-a795d34bb356','','','54a2c76d-0e89-503a-ae51-ad55f87a3641','Octavianina tasmanica (Kalchbr. ex Massee) Pegler & T.W.K. Young','(Kalchbr. ex Massee) Pegler & T.W.K. Young',0,0,'a9c69deb-bf3f-5816-9169-dccaf6a2781b','Octavianina tasmanica','a9c69deb-bf3f-5816-9169-dccaf6a2781b','Octavianina tasmanica','cdf6919d-e334-5887-bea7-acd19bbca0b8','Octavianina tasmanic','128e713b-f04c-479d-896f-2b4b83f23e26','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Octavianina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('5b50a5ce-e38c-43fc-bdae-15aa8da29b8e','','','42105cfa-bb1a-5f13-9e37-0a472e580c56','Dioxycanus fuscus (Philpott, 1914)','(Philpott, 1914)',1914,0,'c5011f66-cd4d-50ac-bca3-3ad7dda5107a','Dioxycanus fuscus','c5011f66-cd4d-50ac-bca3-3ad7dda5107a','Dioxycanus fuscus','0c8d368b-1db8-5bb1-a645-b7023de944e2','Dioxycanus fusc','5b50a5ce-e38c-43fc-bdae-15aa8da29b8e','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Dioxycanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b4a8739-6749-4636-bfab-46dc3daca6f4','','','bfbe0603-3230-5730-bf61-f84defb41f87','Trametes drummondii G. Cunn.','G. Cunn.',0,0,'61864d81-0590-503f-b1aa-a11928bfc6c0','Trametes drummondii','61864d81-0590-503f-b1aa-a11928bfc6c0','Trametes drummondii','810ba579-f01c-5076-8914-4900eb3cc693','Trametes drummond','abf4f5e2-abb4-4016-ae57-567f12f90b3e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b517983-f399-49f9-ac0f-efccd321a9b1','','','9aa10d90-1c60-5211-a2e9-5cbdfe8bc949','Pantopsalis snaresensis Forster, 1964','Forster, 1964',1964,0,'a21d6985-5cb9-5b94-8fb3-8fef7de16782','Pantopsalis snaresensis','a21d6985-5cb9-5b94-8fb3-8fef7de16782','Pantopsalis snaresensis','93c9f6b6-265c-5a8d-8c42-03e04b9fc10c','Pantopsalis snaresens','5b517983-f399-49f9-ac0f-efccd321a9b1','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Pantopsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b56f209-dea3-4938-93ef-66f474ae0030','','','c5714e86-fdfa-5569-abad-2629da83daf7','Aphaereta aotea Hughes & Woolcock, 1976','Hughes & Woolcock, 1976',1976,0,'834b00ab-766e-51d9-bf82-a9352af9bc59','Aphaereta aotea','834b00ab-766e-51d9-bf82-a9352af9bc59','Aphaereta aotea','1c13b119-8baf-550b-a431-261c8702e3e7','Aphaereta aote','5b56f209-dea3-4938-93ef-66f474ae0030','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aphaereta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b5438e9-9860-4dcb-b000-350f6a5d5cdd','','','50bcf355-0a0c-596e-808b-59b924b68dc5','Neonectria neomacrospora (C. Booth & Samuels) Mantiri & Samuels','(C. Booth & Samuels) Mantiri & Samuels',0,0,'809df0b2-431c-5dac-83bf-93042d0bc619','Neonectria neomacrospora','809df0b2-431c-5dac-83bf-93042d0bc619','Neonectria neomacrospora','8dd1c792-5a1f-51d6-b7c5-ebd6b84bdc04','Neonectria neomacrospor','5b5438e9-9860-4dcb-b000-350f6a5d5cdd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b5c5056-e85d-4830-90be-3e3d45f85c89','','','7cbdcd0b-4d45-54e4-a28e-ef0fc4451cf5','Letterstedtia Aresch.','Aresch.',0,0,'9a36917c-f533-5a16-94aa-39980a932c29','Letterstedtia','9a36917c-f533-5a16-94aa-39980a932c29','Letterstedtia','9a36917c-f533-5a16-94aa-39980a932c29','Letterstedtia','5b5c5056-e85d-4830-90be-3e3d45f85c89','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Letterstedtia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b5e6e09-8046-4554-a7e6-56e545c0bf5e','','','bff983f4-f619-5a64-9c67-31c3e9d118bf','Oparara vallus (Marples, 1959)','(Marples, 1959)',1959,0,'568a985f-1b43-540a-b561-afd2f5c4c4a4','Oparara vallus','568a985f-1b43-540a-b561-afd2f5c4c4a4','Oparara vallus','fbc25296-7565-5a5c-accc-d0decb60570e','Oparara uall','5b5e6e09-8046-4554-a7e6-56e545c0bf5e','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Oparara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('5b5f4616-5efb-4927-8935-f53fa866ef81','','','1c47b0f3-57bc-5fa5-a1f0-75286c2a2c19','Hydropisphaera fusigera (Berk. & Broome) Rossman, L. Lombard & Crous','(Berk. & Broome) Rossman, L. Lombard & Crous',0,0,'546fefc0-8ea7-51dd-b82d-beee070e5126','Hydropisphaera fusigera','546fefc0-8ea7-51dd-b82d-beee070e5126','Hydropisphaera fusigera','3f38e49b-daab-5fac-bb6a-8a94789d4c3a','Hydropisphaera fusiger','09cee43b-a9f1-4465-984b-f75bb6a22bbb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Hydropisphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b607562-04b9-44e3-abd4-29e51cfdb64d','','','660c3ec1-0340-5615-806b-7933355bc670','Camptochaete subporotrichoides (Broth. & Geh.) Broth.','(Broth. & Geh.) Broth.',0,0,'baff696a-05f8-5a34-b7d9-a9be1511d1d3','Camptochaete subporotrichoides','baff696a-05f8-5a34-b7d9-a9be1511d1d3','Camptochaete subporotrichoides','54e00dab-511d-5f9e-9774-118266c2aa44','Camptochaete subporotrichoid','5b607562-04b9-44e3-abd4-29e51cfdb64d','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Camptochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('5b649e03-544f-47f5-b404-b88a0b62b52f','','','62e06e50-2b0f-5e19-bd0f-c850f7fbafc7','Dictyodendrilla species 2 Kelly & Wilkinson, 2000','',0,0,'41ef6a4b-dd0a-57f5-91d7-1a434347ff3d','Dictyodendrilla','41ef6a4b-dd0a-57f5-91d7-1a434347ff3d','Dictyodendrilla','41ef6a4b-dd0a-57f5-91d7-1a434347ff3d','Dictyodendrilla','5b649e03-544f-47f5-b404-b88a0b62b52f','Animalia|Porifera|Demospongiae|Dendroceratida|Dictyodendrillidae|Dictyodendrilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6f499cc3-ed5b-47b1-8123-7d2345e98c66','','','98543ba6-cbe5-52aa-9a30-6f851b684c11','Halodiatrype mangrovei (K.D. Hyde) Dayar. & K.D. Hyde','(K.D. Hyde) Dayar. & K.D. Hyde',0,0,'2385547f-8559-5ac9-84fd-993d46548059','Halodiatrype mangrovei','2385547f-8559-5ac9-84fd-993d46548059','Halodiatrype mangrovei','52c54e7c-b9b3-5855-b75f-9c94b27da113','Halodiatrype mangroue','6f499cc3-ed5b-47b1-8123-7d2345e98c66','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Halodiatrype','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f4e65d1-30f5-47dd-954f-0a5097436645','','','f1867f3f-7883-567e-818d-9c9704271e2c','Stemphylium Wallr.','Wallr.',0,0,'eb4b0d29-d05c-5c66-9d06-7326377b7bd8','Stemphylium','eb4b0d29-d05c-5c66-9d06-7326377b7bd8','Stemphylium','eb4b0d29-d05c-5c66-9d06-7326377b7bd8','Stemphylium','6f4e65d1-30f5-47dd-954f-0a5097436645','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Stemphylium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f515e60-5a2a-4f86-ac1f-0f7364d497aa','','','cf2e0a0d-54da-59aa-a4e4-40f27faf5f4b','Talaromyces assiutensis Samson & Abdel-Fattah','Samson & Abdel-Fattah',0,0,'2275de8f-37a7-5bb0-a559-fbc226a26705','Talaromyces assiutensis','2275de8f-37a7-5bb0-a559-fbc226a26705','Talaromyces assiutensis','b998e2d3-a371-5cba-94ce-4a119ad0600a','Talaromyces assiutens','6f515e60-5a2a-4f86-ac1f-0f7364d497aa','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f4d8216-28e9-4b1f-bcd5-d16e9d5d8465','','','d55fa12a-e38d-5ad0-8548-8b1ebe9fe9fc','Staurastrum bacillare Bréb. in Ralfs','Bréb. in Ralfs',0,0,'8655fbf9-8617-5b3d-a52a-511bb8f98aff','Staurastrum bacillare','8655fbf9-8617-5b3d-a52a-511bb8f98aff','Staurastrum bacillare','c3b60171-f7dd-597d-8430-0205759e680e','Staurastrum bacillar','6f4d8216-28e9-4b1f-bcd5-d16e9d5d8465','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6f57adc1-8431-4653-ba59-0f8dea392155','','','4a9c1439-9e5a-50ea-ba63-558d60229222','Galtonia candicans Decne.','Decne.',0,0,'741a39b4-1a06-5556-9098-7401b7c49449','Galtonia candicans','741a39b4-1a06-5556-9098-7401b7c49449','Galtonia candicans','741a39b4-1a06-5556-9098-7401b7c49449','Galtonia candicans','','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Galtonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f4ea8f3-1ff3-4350-9af6-f1b58d66cea4','','','f10a517d-be4e-5553-88c8-c93aaf387338','Cheilosia urbana (Meigen, 1822)','(Meigen, 1822)',1822,0,'2f42176d-a783-5a23-859a-e42d4c23f70d','Cheilosia urbana','2f42176d-a783-5a23-859a-e42d4c23f70d','Cheilosia urbana','3a8f639e-380e-59ea-86a0-3481282b2b36','Cheilosia urban','6f4ea8f3-1ff3-4350-9af6-f1b58d66cea4','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Cheilosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f56bd77-ab2a-430d-a765-890005b5bc66','','','7eb251f4-e26b-5815-bfc2-6b3f138116d7','Hypocopra keniensis J.C. Krug & Cain','J.C. Krug & Cain',0,0,'9c45ee3a-f874-5bd9-99fa-bf26cad4f62f','Hypocopra keniensis','9c45ee3a-f874-5bd9-99fa-bf26cad4f62f','Hypocopra keniensis','07c8c15b-9417-5fa1-9484-b519d33a9829','Hypocopra keniens','6f56bd77-ab2a-430d-a765-890005b5bc66','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Hypocopra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f56ed1b-c4e4-4ab1-b8d0-d558c20bb3a7','','','f204b3d5-d365-597e-9ac8-495c03efcf44','Compactozetes zeugus Luxton, 1988','Luxton, 1988',1988,0,'4894d991-3416-5db8-b2da-4007586bb683','Compactozetes zeugus','4894d991-3416-5db8-b2da-4007586bb683','Compactozetes zeugus','16a22f57-1d68-5a75-8fab-a5b1cec3520e','Compactozetes zeug','6f56ed1b-c4e4-4ab1-b8d0-d558c20bb3a7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Eutegaeidae|Compactozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f612693-b4c1-48f3-b527-0b7b907ed028','','','0d2cb4b1-9769-5c75-8139-948bd0afe37e','Atichia globifera Petrak','Petrak',0,0,'4e0fad1c-57b1-536d-9645-21b9162337a7','Atichia globifera','4e0fad1c-57b1-536d-9645-21b9162337a7','Atichia globifera','3aebb08b-db68-55e1-88c7-c0fc7e0a8cc2','Atichia globifer','6f612693-b4c1-48f3-b527-0b7b907ed028','Fungi|Ascomycota|Arthoniomycetes|Lichenostigmales|Phaeococcomycetaceae|Atichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f62c59f-b755-40bf-a53f-438cf4be9014','','','389986cd-b42f-5cea-93c4-27ec38107bfc','Neotachina subg. Neotachina Malloch, 1938','Malloch, 1938',1938,0,'779a7e38-9f42-5b94-97c5-5676e454ac51','Neotachina','7dfee812-4647-510f-b855-ce3f1e748b33','Neotachina subgen. Neotachina','779a7e38-9f42-5b94-97c5-5676e454ac51','Neotachina','6f62c59f-b755-40bf-a53f-438cf4be9014','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Neotachina','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('6f5e6ebf-1cf9-4eb0-bb81-a0b2a1e4510c','','','6c4f2207-d39b-5655-8e42-b4798f060a0c','Hyalomeliolina F. Stevens','F. Stevens',0,0,'c7fe1beb-f296-524f-aa23-1b21e429fdc9','Hyalomeliolina','c7fe1beb-f296-524f-aa23-1b21e429fdc9','Hyalomeliolina','c7fe1beb-f296-524f-aa23-1b21e429fdc9','Hyalomeliolina','6f5e6ebf-1cf9-4eb0-bb81-a0b2a1e4510c','Fungi|Ascomycota|Dothideomycetes||Perisporiopsidaceae|Hyalomeliolina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f6acee6-6d22-48a7-bf11-2e95886fb92b','','','8754a71f-6324-5a60-8959-85d0b08fe3bb','Prototrichia Rostaf.','Rostaf.',0,0,'e49f982c-d0f1-5f8d-b25e-8cbbaaf48698','Prototrichia','e49f982c-d0f1-5f8d-b25e-8cbbaaf48698','Prototrichia','e49f982c-d0f1-5f8d-b25e-8cbbaaf48698','Prototrichia','6f6acee6-6d22-48a7-bf11-2e95886fb92b','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Prototrichia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f68883c-cbda-4fb8-af5a-64f237269d3d','','','4a7accaf-10ca-5008-b5e3-642aefc1e48f','Leptoporus caesius (Schrad.) Quél.','(Schrad.) Quél.',0,0,'486e5f71-1d7a-5990-9889-cb422258bac2','Leptoporus caesius','486e5f71-1d7a-5990-9889-cb422258bac2','Leptoporus caesius','b04f18b1-b30b-5104-a15e-f4673aa0e231','Leptoporus caes','55ea9863-4ae7-4858-b802-5e6419af15ee','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Leptoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f6d53a0-c557-4ed3-b6e2-c95165eb7be9','','','bddf4c23-d1f7-5ce9-8906-bb488105b459','Olpidium appendiculatum Karling','Karling',0,0,'d9719302-e576-522a-b555-3d578f9e8354','Olpidium appendiculatum','d9719302-e576-522a-b555-3d578f9e8354','Olpidium appendiculatum','198779de-46d1-50bc-8c62-b7b9236dec50','Olpidium appendiculat','6f6d53a0-c557-4ed3-b6e2-c95165eb7be9','Fungi|Olpidiomycota|Olpidiomycetes|Olpidiales|Olpidiaceae|Olpidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f7640da-23e8-4081-a1a0-b4c14db75400','','','a30fda0a-4636-5702-9f6b-74e216dd980c','Siconema neozealandicum Yeates & Spiridonov, 1996','Yeates & Spiridonov, 1996',1996,0,'43b9a694-73f6-5940-acc7-21000d33c187','Siconema neozealandicum','43b9a694-73f6-5940-acc7-21000d33c187','Siconema neozealandicum','c0b4c981-7c43-5586-a4a0-e48be91f5fae','Siconema neozealandic','6f7640da-23e8-4081-a1a0-b4c14db75400','Animalia|Nematoda|Secernentea|Spirurida|Drilonematidae|Siconema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f74685c-8fd8-4e31-9200-daf10ac5649b','','','9035fff0-713e-5c81-8397-0c5b15d10ec8','Sphaeria zonata Lév.','Lév.',0,0,'b3c387cc-9f7b-551b-b0a4-e6060251d6a1','Sphaeria zonata','b3c387cc-9f7b-551b-b0a4-e6060251d6a1','Sphaeria zonata','48cee2a9-8893-5599-8bbe-a1bfe8faf535','Sphaeria zonat','d279e71a-e7d5-4d88-a770-6d5d4a94abb1','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f76905b-bc61-48ca-a179-c82a0ccedb7e','','','d326c5bd-6a69-5b5a-8bd1-7464d745e059','Lygodium articulatum A.Rich.','A.Rich.',0,0,'a6fb4956-29b8-59dd-a61a-3d73db72522f','Lygodium articulatum','a6fb4956-29b8-59dd-a61a-3d73db72522f','Lygodium articulatum','448f27b1-56b6-5664-a3cd-f1d4b42b4000','Lygodium articulat','6f76905b-bc61-48ca-a179-c82a0ccedb7e','Plantae|Tracheophyta|Polypodiopsida|Schizaeales|Lygodiaceae|Lygodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f745b97-6e71-4ee0-942f-c28957621ae7','','','0420df9c-ffc3-5fb2-8bfc-4f9e2d026ef8','Sordaria fimicola (Desm.) Ces. & De Not.','(Desm.) Ces. & De',0,0,'64a1a719-4753-5ec1-997a-101dff549b85','Sordaria fimicola','64a1a719-4753-5ec1-997a-101dff549b85','Sordaria fimicola','8922859c-7a3f-5faa-a0a9-5e376ff842c1','Sordaria fimicol','6f745b97-6e71-4ee0-942f-c28957621ae7','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6f7d9ea3-fbab-482f-a759-944151233ec7','','','df943e75-c20f-5b23-885a-acadbd985e5e','Calodera thoracica (Broun, 1880)','(Broun, 1880)',1880,0,'0cba0481-1cc7-56c4-b107-4c83968beeef','Calodera thoracica','0cba0481-1cc7-56c4-b107-4c83968beeef','Calodera thoracica','adbd6c06-c58e-51c2-946d-ed29ba7d07c0','Calodera thoracic','6f7d9ea3-fbab-482f-a759-944151233ec7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Calodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f792d94-1498-4aff-a33e-a673748e5ec6','','','0cc1b5dc-13da-56df-9e41-fa42f1085df4','Pseudoseptoria bromigena (Sacc.) B. Sutton','(Sacc.) B. Sutton',0,0,'b3208ee2-1d31-5c6f-b105-089073166e28','Pseudoseptoria bromigena','b3208ee2-1d31-5c6f-b105-089073166e28','Pseudoseptoria bromigena','62db8d53-e86e-5c29-b130-d5d370da52e0','Pseudoseptoria bromigen','6f792d94-1498-4aff-a33e-a673748e5ec6','Fungi|Ascomycota|Dothideomycetes|Dothideales|Saccotheciaceae|Pseudoseptoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f871ce9-3dab-403b-b95c-0d153d61df30','','','d44c54eb-3494-585d-a089-32bec6b613a0','Schizophragma','',0,0,'d44c54eb-3494-585d-a089-32bec6b613a0','Schizophragma','d44c54eb-3494-585d-a089-32bec6b613a0','Schizophragma','d44c54eb-3494-585d-a089-32bec6b613a0','Schizophragma','6f871ce9-3dab-403b-b95c-0d153d61df30','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Schizophragma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f7ec8e0-2c1e-4770-b68b-3c0449a2f827','','','408b0e21-cc26-5353-9363-874222446658','Zealandicesa aequabilis (Plant, 1990)','(Plant, 1990)',1990,0,'e90fe958-8380-523b-8b34-242b91c519a0','Zealandicesa aequabilis','e90fe958-8380-523b-8b34-242b91c519a0','Zealandicesa aequabilis','dd8a9d2b-65dc-5f6a-be55-9e78db984d3d','Zealandicesa aequabil','6f7ec8e0-2c1e-4770-b68b-3c0449a2f827','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Zealandicesa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f85b41c-55a1-4c38-8210-ad3d0498b306','','','67502db4-da31-5d13-bc08-3f3fcdd4cce7','Olearia moschata Hook.f.','Hook.f.',0,0,'66f843f1-6050-58c5-959b-0748128affb5','Olearia moschata','66f843f1-6050-58c5-959b-0748128affb5','Olearia moschata','d35c6dc9-7481-5e8a-9662-872981ffefda','Olearia moschat','6f85b41c-55a1-4c38-8210-ad3d0498b306','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f807ed9-e39b-4dbc-87e3-fe32ae07d765','','','9ef42916-4ecb-55f1-8e70-aaa99963dec1','Dityloura trachypyga Johns, 1970','Johns, 1970',1970,0,'f8eceaae-518c-5adc-9aaf-490340533c91','Dityloura trachypyga','f8eceaae-518c-5adc-9aaf-490340533c91','Dityloura trachypyga','491c7a53-c807-52f1-bad4-a22930e6f7fd','Dityloura trachypyg','6f807ed9-e39b-4dbc-87e3-fe32ae07d765','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Dityloura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f8f1118-1897-42d1-bbca-0c36be28f7e8','','','82223f90-c40d-529d-9733-b319e31a01da','Stemphylium majusculum E.G. Simmons','E.G. Simmons',0,0,'d75205ab-e587-57e6-a16d-e99cba68856a','Stemphylium majusculum','d75205ab-e587-57e6-a16d-e99cba68856a','Stemphylium majusculum','5bf3d0cd-b0a5-54a1-80a3-0e5f7b6be314','Stemphylium maiuscul','6f8f1118-1897-42d1-bbca-0c36be28f7e8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Stemphylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f8de2d3-ff5d-458b-a7a8-382f60fbd1e1','','','9c7b36de-b8b7-53bb-8676-513dd10ca62f','Dicksonia squarrosa var. gracilis (Colenso) C.Chr.','(Colenso) C.Chr.',0,0,'d0dbf53a-3715-5b59-ada4-fd08980b9b2b','Dicksonia squarrosa gracilis','36266165-30fc-5268-aa2c-1085ff9350d0','Dicksonia squarrosa var. gracilis','0e5bb843-6f47-5f12-9440-3ddfd1148c74','Dicksonia squarros gracil','0da0745d-dc40-4bb2-8139-905e5ff9e698','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Dicksoniaceae|Dicksonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f8b1eae-43cc-4d26-a703-c33f5f7f1747','','','0b1852d4-77a8-5424-ab93-ae430a2e79ee','Solanum physalifolium sensu New Zealand Botanists','',0,0,'71f8609a-a9dc-59ad-9dbb-cda673c4101a','Solanum physalifolium','71f8609a-a9dc-59ad-9dbb-cda673c4101a','Solanum physalifolium','2a9f908f-6c95-5873-a326-ccde7a7d29a6','Solanum physalifoli','be4635f5-e4ad-4e28-9cbe-c3796c5a8805','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6f92ae21-55d2-4c6d-964b-2bbe41a95da4','','','4e2e77c2-9a0e-528e-b7c9-842a00a3a9a6','Dacryopinax G.W. Martin','G.W. Martin',0,0,'493d8f97-6dee-5c10-af93-e9c3d5c05bf1','Dacryopinax','493d8f97-6dee-5c10-af93-e9c3d5c05bf1','Dacryopinax','493d8f97-6dee-5c10-af93-e9c3d5c05bf1','Dacryopinax','6f92ae21-55d2-4c6d-964b-2bbe41a95da4','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacryopinax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f929fd4-86e0-425e-9001-8dbbc34c8bb8','','','08a4337d-76b3-5c8e-9ad5-190a3a54eda5','Tillaea pusilla var. brevia Kirk','Kirk',0,0,'183e811b-88dc-5e09-b8a8-91c861ebd9c9','Tillaea pusilla brevia','41578b1d-4ed4-5a1a-9faa-6da6f3851ae4','Tillaea pusilla var. brevia','e18e6594-57a0-5fd1-872d-928bdfbd472c','Tillaea pusill breu','ff5b0dee-5491-4561-a810-29a40203c37b','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Tillaea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f9235de-416d-4e64-8134-bfbc2be7e63e','','','6b30317c-37c9-5b32-bbaa-0a93c7b24a21','Monochaetiellopsis B. Sutton & DiCosmo','B. Sutton & DiCosmo',0,0,'f565269d-4819-56b6-aa39-596fc7dbc74e','Monochaetiellopsis','f565269d-4819-56b6-aa39-596fc7dbc74e','Monochaetiellopsis','f565269d-4819-56b6-aa39-596fc7dbc74e','Monochaetiellopsis','6f9235de-416d-4e64-8134-bfbc2be7e63e','Fungi|Ascomycota|Leotiomycetes|Helotiales||Monochaetiellopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d7b3778-a3e5-4b96-8791-1779831cf78d','','','f4363e99-32ba-5a1d-9e09-e932bdf5f391','Verticillium nanum var. rexianum Sacc.','Sacc.',0,0,'c8982959-bd22-54b0-97ed-dc2a96f34f55','Verticillium nanum rexianum','a02e55a9-c417-5cc7-b926-dff2ad43e1b9','Verticillium nanum var. rexianum','1e8e4622-58fd-547d-b587-c4ce24e4d280','Verticillium nan rexian','7d329536-5af5-4b42-b004-064172c4cf96','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f98f535-2327-404f-b462-4324eb481139','','','8ca4ec1a-49d3-51e5-bdcf-f92b39de298f','Dicksonia fibrosa Colenso','Colenso',0,0,'da5288fe-c9e7-532c-b308-dd8fdde9d5d0','Dicksonia fibrosa','da5288fe-c9e7-532c-b308-dd8fdde9d5d0','Dicksonia fibrosa','2bfeb7af-0339-5ac0-a5ba-2b56365fcb8a','Dicksonia fibros','6f98f535-2327-404f-b462-4324eb481139','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Dicksoniaceae|Dicksonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d7afa53-16e9-4ab1-a7f3-82647eece487','','','c863725d-3a1c-5a05-9277-a8b604d44e4d','Schedotrigona smithi Silvestri, 1903','Silvestri, 1903',1903,0,'3683dda7-6dcb-53cd-bb94-4987f794fbb2','Schedotrigona smithi','3683dda7-6dcb-53cd-bb94-4987f794fbb2','Schedotrigona smithi','4ee24aba-aa69-514c-8448-52b4d55a90e3','Schedotrigona smith','6d7afa53-16e9-4ab1-a7f3-82647eece487','Animalia|Arthropoda|Diplopoda|Chordeumatida|Schedotrigonidae|Schedotrigona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d83ed02-674c-495c-bfc0-4572ba506566','','','dc1c971a-b5f3-5c3b-845f-b2b5875fcb75','Matua valida Forster, 1979','Forster, 1979',1979,0,'c28ea990-9279-57a9-9ecb-467cdb71d824','Matua valida','c28ea990-9279-57a9-9ecb-467cdb71d824','Matua valida','358e1bb0-9189-56b2-a56d-9ded2b3679f8','Matua ualid','6d83ed02-674c-495c-bfc0-4572ba506566','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|Matua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d821532-1a53-447e-b4a6-53b296f72b9a','','','2c5a3798-4639-5cad-801d-cbac4e570200','Pachyschistochila splachnophylla (Hook.f. & Taylor) R.M.Schust. & J.J.Engel','(Hook.f. & Taylor) R.M.Schust. & J.J.Engel',0,0,'26276c80-9bf4-5c98-8e9c-4465fbe8c184','Pachyschistochila splachnophylla','26276c80-9bf4-5c98-8e9c-4465fbe8c184','Pachyschistochila splachnophylla','3d8d7ec5-48d5-5bbe-b3dc-b0c452bdc230','Pachyschistochila splachnophyll','6d821532-1a53-447e-b4a6-53b296f72b9a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Pachyschistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d86b437-1a0f-434e-a692-b54d27ba48cb','','','a4a23cf2-3c10-56ba-afea-ba461385be44','Parahebe birleyi (N.E.Br.) W.R.B.Oliv.','(N.E.Br.) W.R.B.Oliv.',0,0,'a76bb1ee-c56f-5189-952f-d66c13ca31a2','Parahebe birleyi','a76bb1ee-c56f-5189-952f-d66c13ca31a2','Parahebe birleyi','354fba0d-b85e-553b-9485-24f6da6374ed','Parahebe birley','9b3eb002-327e-4456-92c3-f061f1332120','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d8b4216-94b9-4807-816f-318afeca82cf','','','fd91b125-ea13-544c-8dce-7033c97a687d','Gloeosporium lindemuthianum Sacc. & Magnus','Sacc. & Magnus',0,0,'9164dfe1-014f-5841-a228-9fdf60157b1a','Gloeosporium lindemuthianum','9164dfe1-014f-5841-a228-9fdf60157b1a','Gloeosporium lindemuthianum','1a4b02cf-f502-517c-8e75-b8b09a36f12b','Gloeosporium lindemuthian','8b8a7d6f-d787-4302-8176-4a08225d8fb5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d88bb75-b15c-4903-b99f-c63abc6f0583','','','ff02ef98-1489-524b-aef1-5888ce4df79f','Brevibacillus Shida et al. 1996','Shida et al. 1996',1996,0,'7278e69c-4a46-57fd-ab24-7d7fa8c6d5c2','Brevibacillus','7278e69c-4a46-57fd-ab24-7d7fa8c6d5c2','Brevibacillus','7278e69c-4a46-57fd-ab24-7d7fa8c6d5c2','Brevibacillus','6d88bb75-b15c-4903-b99f-c63abc6f0583','Bacteria|Bacillota|Bacilli|Bacillales|Paenibacillaceae|Brevibacillus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','',1);
INSERT INTO core VALUES('6d90849c-d485-43aa-8f0b-426bf789f5d9','','','3d5032cb-614c-5b2a-a6e6-557e74198339','Nesolechia A. Massal.','A. Massal.',0,0,'26859b7a-c455-58b0-856a-a1fbf4169361','Nesolechia','26859b7a-c455-58b0-856a-a1fbf4169361','Nesolechia','26859b7a-c455-58b0-856a-a1fbf4169361','Nesolechia','b8409867-312a-4c93-ba9d-f954ad3980d3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Nesolechia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d909cd1-8a6e-4f2a-8a9c-0da00b4c9a97','','','6ad207ac-0d55-59c9-863b-94e895243735','Tumerozetes parallelus Hammer, 1966','Hammer, 1966',1966,0,'2397b672-8431-5c6e-ad45-866debec18e9','Tumerozetes parallelus','2397b672-8431-5c6e-ad45-866debec18e9','Tumerozetes parallelus','d915c54f-1274-5111-acf2-46804adda195','Tumerozetes parallel','6d909cd1-8a6e-4f2a-8a9c-0da00b4c9a97','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Tumerozetidae|Tumerozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d90b3e3-6ca0-4ad1-9772-6d2afb523242','','','d10a6c95-a5f9-57cc-9720-a2bbd157ee7c','Diacheopsis metallica Meyl.','Meyl.',0,0,'60b85c4a-a5ee-5db2-a7a4-ee95f8c3d758','Diacheopsis metallica','60b85c4a-a5ee-5db2-a7a4-ee95f8c3d758','Diacheopsis metallica','d0bf46a3-4aba-5be4-ac7b-7671ad51f834','Diacheopsis metallic','6d90b3e3-6ca0-4ad1-9772-6d2afb523242','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Lamprodermataceae|Diacheopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d9c145e-fd84-4c2d-a7ff-547230659866','','','9e5e13d5-e540-5dbe-b084-281299b48781','Cis','',0,0,'9e5e13d5-e540-5dbe-b084-281299b48781','Cis','9e5e13d5-e540-5dbe-b084-281299b48781','Cis','9e5e13d5-e540-5dbe-b084-281299b48781','Cis','6d9c145e-fd84-4c2d-a7ff-547230659866','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|Cis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d91da73-3a94-48c0-9dac-ee1477393c4a','','','9e77bad5-671b-5ed1-a6f6-bf553cdb458a','Trichoderma viridescens (A.S. Horne & H.S. Will.) Jaklitsch & Samuels','(A.S. Horne & H.S. Will.) Jaklitsch & Samuels',0,0,'76e3e6cf-f508-5b02-b3a3-4283c27fec1e','Trichoderma viridescens','76e3e6cf-f508-5b02-b3a3-4283c27fec1e','Trichoderma viridescens','52a358b4-8214-52a0-b065-440a23a7dc16','Trichoderma uiridescens','6d91da73-3a94-48c0-9dac-ee1477393c4a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d9a68ad-4de4-44e6-856d-6fe1e18e10b0','','','cde3d775-0b8e-5157-b2e8-750724bb5340','Ophelosia crawfordi Riley, 1890','Riley, 1890',1890,0,'72354b13-1cb2-54d9-961e-76c02c8fd482','Ophelosia crawfordi','72354b13-1cb2-54d9-961e-76c02c8fd482','Ophelosia crawfordi','2476b102-d710-524e-8494-2628cdecf1ce','Ophelosia crawford','6d9a68ad-4de4-44e6-856d-6fe1e18e10b0','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Ophelosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d9a9f83-8b8a-4321-9438-daebf7204233','','','9cb49d1e-a28e-54e1-bb07-731a940c655d','Agaricus djamor Rumph. ex Fr.','Rumph. ex Fr.',0,0,'a1e796f4-3d62-5a6d-bc8b-23f9be4697df','Agaricus djamor','a1e796f4-3d62-5a6d-bc8b-23f9be4697df','Agaricus djamor','88ae7d10-68d1-5732-8257-ee93e8b6f0b1','Agaricus diamor','c55e31ee-bb27-48ad-b7ee-3b5ddb174643','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6d9a66c1-aaef-4ddf-a712-da22e4d45092','','','e2cbbbae-f705-5718-9ec4-acb4639c73fe','Hemileucon comes Calman, 1907','Calman, 1907',1907,0,'30929552-e3bd-55be-b0c3-a7d2c1442bb3','Hemileucon comes','30929552-e3bd-55be-b0c3-a7d2c1442bb3','Hemileucon comes','5d60fdba-f97f-535e-9615-5300e7de430f','Hemileucon com','6d9a66c1-aaef-4ddf-a712-da22e4d45092','Animalia|Arthropoda|Malacostraca|Cumacea|Leuconidae|Hemileucon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d9ef7f6-85c8-4051-b9ac-075669315a7c','','','a4e1a2ec-37dd-5216-93c9-035a4aa3489e','Simocephalus obtusatus (Thomson, 1894)','(Thomson, 1894)',1894,0,'fa7abf00-1dc2-5674-885c-894fa2707052','Simocephalus obtusatus','fa7abf00-1dc2-5674-885c-894fa2707052','Simocephalus obtusatus','0de492ce-1963-5727-bfc1-5d669f23acfe','Simocephalus obtusat','6d9ef7f6-85c8-4051-b9ac-075669315a7c','Animalia|Arthropoda|Branchiopoda|Diplostraca|Daphniidae|Simocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6da199b6-5e05-4511-b17f-7b2c3a74c2da','','','78d0f4cd-509f-59fd-8299-e155f595da42','Corethraceae','',0,0,'78d0f4cd-509f-59fd-8299-e155f595da42','Corethraceae','78d0f4cd-509f-59fd-8299-e155f595da42','Corethraceae','78d0f4cd-509f-59fd-8299-e155f595da42','Corethraceae','6da199b6-5e05-4511-b17f-7b2c3a74c2da','Chromista|Ochrophyta|Bacillariophyceae|Corethrales|Corethraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6da0eb34-b28c-4e36-a26c-7ac24d0bef07','','','47caeeec-6f7c-57cd-b642-b12a03ecd343','Pseudocercospora piperis (Pat.) Deighton','(Pat.) Deighton',0,0,'64ce499b-fe48-5d58-9409-fef2c6d8d989','Pseudocercospora piperis','64ce499b-fe48-5d58-9409-fef2c6d8d989','Pseudocercospora piperis','46b63ee3-6a11-505d-800a-a6ff65756756','Pseudocercospora piper','6da0eb34-b28c-4e36-a26c-7ac24d0bef07','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6da1d0fc-7d43-48a1-99db-8daa719e2554','','','609c9b11-455a-569a-ad7f-12260efc2de8','Spathius','',0,0,'609c9b11-455a-569a-ad7f-12260efc2de8','Spathius','609c9b11-455a-569a-ad7f-12260efc2de8','Spathius','609c9b11-455a-569a-ad7f-12260efc2de8','Spathius','6da1d0fc-7d43-48a1-99db-8daa719e2554','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Spathius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6da51cd4-4692-486a-a6ca-06ce75cb0159','','','91262a62-cadd-5020-ae86-ef6c123edffa','Clambus venus Endrody-Younga, 1990','Endrody-Younga, 1990',1990,0,'167a8752-5a94-5973-8e20-88880035e172','Clambus venus','167a8752-5a94-5973-8e20-88880035e172','Clambus venus','39999f39-1664-5a98-acd0-de09a4e735e7','Clambus uen','6da51cd4-4692-486a-a6ca-06ce75cb0159','Animalia|Arthropoda|Insecta|Coleoptera|Clambidae|Clambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6da58843-4dfa-47a8-99f9-6586f5f4aa39','','','52494b46-e416-5d8f-a942-8dad4cd53517','Olearia oporina Hook.f.','Hook.f.',0,0,'f4e7a38e-17ac-5194-977b-ae84433bd3b0','Olearia oporina','f4e7a38e-17ac-5194-977b-ae84433bd3b0','Olearia oporina','23cdf232-2b14-52fc-a5fd-4d851e4b49a6','Olearia oporin','454ed6c7-cfa6-4ca1-ae5b-e3c5ba9eee58','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6da4c571-dda1-4b74-8c12-65f1bd5fb66b','','','ec00ab46-a960-5f66-936d-1974c7c309d4','Asterivora albifasciata (Philpott, 1924)','(Philpott, 1924)',1924,0,'aa274a79-58db-5143-a4fa-72f6a7f53df7','Asterivora albifasciata','aa274a79-58db-5143-a4fa-72f6a7f53df7','Asterivora albifasciata','ed1943ce-e52e-55a6-9c87-3da9a836f83e','Asterivora albifasciat','6da4c571-dda1-4b74-8c12-65f1bd5fb66b','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Asterivora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6da4e964-0440-404c-b88f-cf80679b2f72','','','1a701038-89b1-59b6-b433-edbbd2a25d8f','Paraparmelia murina (Kurok.) Elix & J.Johnst.','(Kurok.) Elix & J.Johnst.',0,0,'29281133-7ec9-5ada-8b91-b6a10f32797d','Paraparmelia murina','29281133-7ec9-5ada-8b91-b6a10f32797d','Paraparmelia murina','6391745c-aa0f-5ba9-9a2c-d62378553229','Paraparmelia murin','7e579c6b-2b4d-4f6b-a332-910b22efd5b9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Paraparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dacd7ea-25bc-4ced-aa2b-23f58dbf001e','','','c1fd4d32-1223-5c1e-8cac-a4d4e2e2d248','Phrixgnathus brunneus Climo & Goulstone, 1993','Climo & Goulstone, 1993',1993,0,'cdc8a918-cb0e-5154-b0b8-7ca2209ca537','Phrixgnathus brunneus','cdc8a918-cb0e-5154-b0b8-7ca2209ca537','Phrixgnathus brunneus','e4e71f75-9e89-5e87-bf43-c176b6ea971d','Phrixgnathus brunne','6dacd7ea-25bc-4ced-aa2b-23f58dbf001e','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6dae6cf3-a02c-4473-bb35-86c743f1aa69','','','4e91c267-dbdf-51e9-a919-0d343619d6e1','Coprosma tenuifolia Cheeseman','Cheeseman',0,0,'43b92a93-9550-5a7e-8c85-8d39de089299','Coprosma tenuifolia','43b92a93-9550-5a7e-8c85-8d39de089299','Coprosma tenuifolia','2662f60b-e2a3-530e-8255-af119a8783ea','Coprosma tenuifol','6dae6cf3-a02c-4473-bb35-86c743f1aa69','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dab05ab-6350-488b-b548-fe329ba79400','','','77153c67-ab4c-5bc0-81b6-6f25b176a143','Ascochyta clematidina Thüm.','Thüm.',0,0,'4822932f-44a4-5132-bf80-8b449c365a7b','Ascochyta clematidina','4822932f-44a4-5132-bf80-8b449c365a7b','Ascochyta clematidina','9200c5c3-dcba-5c73-b309-f9de61518046','Ascochyta clematidin','6bb5a594-a322-44ee-8480-aa8f9dda4e5d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6db77583-3a3d-4f7a-be32-1c9272e91d71','','','3c914c3c-843e-5a5e-83ec-18f056719d10','Puffinus bulleri Salvin, 1888','Salvin, 1888',1888,0,'afc28874-3b63-5f23-9e66-6f142bddeb64','Puffinus bulleri','afc28874-3b63-5f23-9e66-6f142bddeb64','Puffinus bulleri','d513914b-b29e-5fe5-8f21-b1256bb85f9a','Puffinus buller','6db77583-3a3d-4f7a-be32-1c9272e91d71','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6db4ef4a-b769-4d44-9c2f-7202d2f28ca4','','','8f9296be-561d-552a-9f90-34f3ca79030d','Microcryptorhynchus setifer (Broun, 1886)','(Broun, 1886)',1886,0,'e6c433c3-f161-5f31-b055-f559da17bb30','Microcryptorhynchus setifer','e6c433c3-f161-5f31-b055-f559da17bb30','Microcryptorhynchus setifer','e6c433c3-f161-5f31-b055-f559da17bb30','Microcryptorhynchus setifer','6db4ef4a-b769-4d44-9c2f-7202d2f28ca4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Microcryptorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6db4d672-0b22-46d0-9df2-c9b571ccdf99','','','153ee1e2-f5a6-50d9-b528-442b8907b18c','Heterocrossa contactella (Walker, 1866)','(Walker, 1866)',1866,0,'92accdec-2621-508b-83b6-8a13ff62164a','Heterocrossa contactella','92accdec-2621-508b-83b6-8a13ff62164a','Heterocrossa contactella','7473e4eb-adbd-511b-89d0-a74ffe83d988','Heterocrossa contactell','6db4d672-0b22-46d0-9df2-c9b571ccdf99','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Heterocrossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6db9a702-7a0a-477c-916b-b967adf02bf6','','','48b4878b-a340-5dff-aa96-c5b15f9d374b','Sphingobium scionense Liang and Lloyd-Jones 2010','Liang and Lloyd-Jones 2010',2010,0,'f28c0320-2e3f-5601-8ac6-11cd05bf79b8','Sphingobium scionense','f28c0320-2e3f-5601-8ac6-11cd05bf79b8','Sphingobium scionense','6bb46c99-2bbc-5923-a1d8-2e9160fc5573','Sphingobium scionens','6db9a702-7a0a-477c-916b-b967adf02bf6','Bacteria|Pseudomonadota|Alphaproteobacteria|Sphingomonadales|Sphingomonadaceae|Sphingobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('6dc14863-5bad-4343-a4c2-2c961c99a7f7','','','818ae14a-276b-5b54-8cf5-9d11a795f7de','Spaniocercoides philpotti Winterbourn, 1965','Winterbourn, 1965',1965,0,'38836711-72de-5b61-ae6f-bc590706cd75','Spaniocercoides philpotti','38836711-72de-5b61-ae6f-bc590706cd75','Spaniocercoides philpotti','88ffb159-0d2a-5c57-9ae6-8b985ec5ff95','Spaniocercoides philpott','6dc14863-5bad-4343-a4c2-2c961c99a7f7','Animalia|Arthropoda|Insecta|Plecoptera|Notonemouridae|Spaniocercoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6dc1f849-84da-4972-9c2c-9d2025899055','','','07075ca6-f63e-5006-9611-f8ecfd37ab69','Rhyzodiastes subg. Rhyzoarca Bell & Bell, 1985','Bell & Bell, 1985',1985,0,'b6d3eec1-9081-5679-8889-861883c55c1b','Rhyzoarca','7531bb19-c3b9-5bf4-bf3e-3ec95d5e83a6','Rhyzodiastes subgen. Rhyzoarca','b6d3eec1-9081-5679-8889-861883c55c1b','Rhyzoarca','6dc1f849-84da-4972-9c2c-9d2025899055','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Rhyzodiastes','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('6dc127b3-fd42-41e2-99f3-b627e9ac234f','','','e909d4cb-dfdf-59ae-b6fa-dcc0fdfa3e03','Carex tahoata Hamlin','Hamlin',0,0,'2286e80d-788b-59e5-80f9-ba4ceb6a3950','Carex tahoata','2286e80d-788b-59e5-80f9-ba4ceb6a3950','Carex tahoata','f36ad540-0752-5ed8-b4b0-47220eccb16d','Carex tahoat','10cbf7f8-a098-423e-8e29-5de8d615dab7','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dbf25c3-6a7c-4a53-8291-507f98156daa','','','928a326b-d6d4-5292-8804-f6cf7401653d','Vamsapriya bambusicola D.Q. Dai, Bhat & K.D. Hyde','D.Q. Dai, Bhat & K.D. Hyde',0,0,'74906fda-445d-5dbf-9137-93b260cfb8a1','Vamsapriya bambusicola','74906fda-445d-5dbf-9137-93b260cfb8a1','Vamsapriya bambusicola','62b21ad5-45bd-5dcb-b472-3d2a2e3eb718','Vamsapriya bambusicol','6dbf25c3-6a7c-4a53-8291-507f98156daa','Fungi|Ascomycota|Sordariomycetes|Xylariales|Vamsapriyaceae|Vamsapriya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dbea2ec-9f09-4c5c-bda9-c5d47e6699bc','','','c824485e-ec14-580a-9ff8-fd62c37875fd','Dinobryon divergens O.E. Imhof','O.E. Imhof',0,0,'3a8d609a-971f-5c83-859f-9f742d2622e0','Dinobryon divergens','3a8d609a-971f-5c83-859f-9f742d2622e0','Dinobryon divergens','2cd60556-3350-5022-af9e-86d2be95738e','Dinobryon diuergens','6dbea2ec-9f09-4c5c-bda9-c5d47e6699bc','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Dinobryon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6efbd70c-e084-40ae-8df6-4b782a1b991c','','','89893ef6-65e0-57df-bcbc-88368fbd1cfa','Cis obsoletus (Reitter, 1880)','(Reitter, 1880)',1880,0,'7a8a0ff5-a60b-5567-a5d1-73aef3202df0','Cis obsoletus','7a8a0ff5-a60b-5567-a5d1-73aef3202df0','Cis obsoletus','5968c572-4f14-57b5-8d9f-e5d64331f607','Cis obsolet','6efbd70c-e084-40ae-8df6-4b782a1b991c','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|Cis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6efac375-cc05-4a9a-aeb5-9cfdd015a499','','','9228e737-0113-5ad9-8481-4e35370fc973','Nidularia denudata Fr.','Fr.',0,0,'797e2c83-ed24-53aa-8c81-aedcef81c769','Nidularia denudata','797e2c83-ed24-53aa-8c81-aedcef81c769','Nidularia denudata','fc03bcf0-35a3-54f3-90a6-8bc705b1a332','Nidularia denudat','b0ea1d60-fb84-4f9b-8328-eb9436505163','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Nidularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dc4663f-5e7a-4c6d-8211-f1ef81390a57','','','fa508763-14b0-541a-b7df-4fd28a272686','Sidera Miettinen & K.H. Larsson','Miettinen & K.H. Larsson',0,0,'7231b7d2-ee16-5d1f-bf18-7af3f2882fcf','Sidera','7231b7d2-ee16-5d1f-bf18-7af3f2882fcf','Sidera','7231b7d2-ee16-5d1f-bf18-7af3f2882fcf','Sidera','6dc4663f-5e7a-4c6d-8211-f1ef81390a57','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Sideraceae|Sidera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f00e5ad-0180-4b39-b51e-15a75950d3a4','','','a60e64fc-96ca-588f-a2be-ebc8e258bc17','Synechanthus H.Wendl.','H.Wendl.',0,0,'ff5b60bb-04ea-51a9-a520-27cc919c7bd3','Synechanthus','ff5b60bb-04ea-51a9-a520-27cc919c7bd3','Synechanthus','ff5b60bb-04ea-51a9-a520-27cc919c7bd3','Synechanthus','6f00e5ad-0180-4b39-b51e-15a75950d3a4','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Synechanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6efe7ec3-3a50-45a7-99fd-98d619b5577c','','','a33976b1-dff5-5469-b9bb-d6bd63751d54','Campylodiscus hibernicus Ehrenberg','Ehrenberg',0,0,'34010fb3-0ba8-5278-b341-ee61d65a02e2','Campylodiscus hibernicus','34010fb3-0ba8-5278-b341-ee61d65a02e2','Campylodiscus hibernicus','4d845ec9-8821-5c99-9d80-8929a5a29c40','Campylodiscus hibernic','6efe7ec3-3a50-45a7-99fd-98d619b5577c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Campylodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f01f53f-1649-4297-8601-d8ed1753cb6a','','','875989c3-4e68-539f-a86f-112826a378d8','Rose wilt','',0,0,'875989c3-4e68-539f-a86f-112826a378d8','Rose wilt','875989c3-4e68-539f-a86f-112826a378d8','Rose wilt','875989c3-4e68-539f-a86f-112826a378d8','Rose wilt','6f01f53f-1649-4297-8601-d8ed1753cb6a','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('6efbe3c1-3f22-4235-880c-c8abcc2eb3b9','','','eeac4efc-66f0-5ebb-bd70-88ba20c5b42e','Monotospora sphaerocephala Berk. & Broome','Berk. & Broome',0,0,'708b5eb0-2bf7-5d67-ac4f-6bed7e97d717','Monotospora sphaerocephala','708b5eb0-2bf7-5d67-ac4f-6bed7e97d717','Monotospora sphaerocephala','cc522240-bfe9-58c4-8386-0cf0098ea5c1','Monotospora sphaerocephal','3713dffc-280c-433b-a414-e54934f73c6c','Fungi|Ascomycota||||Monotospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f033681-d41a-46cd-bfc0-c523aa0717ad','','','5c709a8a-6da6-5b3d-b908-e471d2d01799','Limnoria reniculus Schotte, 1989','Schotte, 1989',1989,0,'a6709907-3c64-55c4-9120-a75ae9dea666','Limnoria reniculus','a6709907-3c64-55c4-9120-a75ae9dea666','Limnoria reniculus','53e4f92c-9a40-5634-a9cd-9b82049c0bf6','Limnoria renicul','6f033681-d41a-46cd-bfc0-c523aa0717ad','Animalia|Arthropoda|Malacostraca|Isopoda|Limnoriidae|Limnoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f040e41-1f7a-44a2-b952-49711e1a8816','','','c2e455d8-d6e9-5d3d-927e-6ec017ad5662','Veronica stricta var. macroura (Hook.f. ex Benth.) Garn.-Jones','(Hook.f. ex Benth.) Garn.-Jones',0,0,'d324f2d0-441b-55fb-82b4-32f9bedcfb1e','Veronica stricta macroura','43edc80c-3e32-5187-8afe-54b1aad3986c','Veronica stricta var. macroura','9499996d-078e-538f-a193-c7c0f7a6307b','Veronica strict macrour','1bcb3a3a-473a-4627-b124-8764fe777960','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('6f068ba8-45b9-427f-aeb2-952e01ae1b5a','','','16346f29-6efe-558c-9420-6d4681de20dd','Hybomyia Plant, 1995','Plant, 1995',1995,0,'3abaeb87-9ed6-5a81-af31-2097b260ee68','Hybomyia','3abaeb87-9ed6-5a81-af31-2097b260ee68','Hybomyia','3abaeb87-9ed6-5a81-af31-2097b260ee68','Hybomyia','6f068ba8-45b9-427f-aeb2-952e01ae1b5a','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hybomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f062d05-ea7f-45df-89f8-ffae157f33e6','','','177f9818-6608-5959-838e-15ac34dad278','Neckera splachnoides Sm.','Sm.',0,0,'73cdb8b1-cebd-5428-b28e-24e9aa89a00d','Neckera splachnoides','73cdb8b1-cebd-5428-b28e-24e9aa89a00d','Neckera splachnoides','547ee542-b4c5-5d8f-9135-7d7dfd91dd36','Neckera splachnoid','f5018725-6e73-45b3-9ce8-b230e180f72c','Plantae||Bryopsida|Hypnales|Neckeraceae|Neckera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f09a12a-ce33-4bd8-8e98-2ee083b61b71','','','2877350b-fdd3-5f14-a417-bd1bee5faaa1','Trypanosoma tripterygium Laird, 1951','Laird, 1951',1951,0,'86bc1e98-4558-5c6e-aa7a-80c69eb27932','Trypanosoma tripterygium','86bc1e98-4558-5c6e-aa7a-80c69eb27932','Trypanosoma tripterygium','831d79a8-101d-50d8-b3ef-ece179d4ec82','Trypanosoma tripterygi','6f09a12a-ce33-4bd8-8e98-2ee083b61b71','Protozoa|Euglenozoa|Kinetoplastea|Trypanosomatida|Trypanosomatidae|Trypanosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f0f3fa7-8466-4619-804c-8c18564bd2fa','','','7a753c33-3489-5529-8d44-3e16a06bb729','Leuraptera Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'0fdd4afc-e02f-5c6e-be1a-49233cc8caa5','Leuraptera','0fdd4afc-e02f-5c6e-be1a-49233cc8caa5','Leuraptera','0fdd4afc-e02f-5c6e-be1a-49233cc8caa5','Leuraptera','6f0f3fa7-8466-4619-804c-8c18564bd2fa','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Leuraptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f0f6708-d831-4f0c-a10a-d666afe08064','','','3b0f8e7b-7371-5558-a4cf-0ca8e3beebe5','Cyphella muscicola var. neckerae Fr.','Fr.',0,0,'210b76ea-71e8-5bae-9554-302559b281f0','Cyphella muscicola neckerae','ff0c53f5-cc58-5c8a-9cfb-116ce4154df8','Cyphella muscicola var. neckerae','01ff193c-4b73-56f7-9cd8-0c0220533488','Cyphella muscicol necker','0822f0a0-ecf8-46a7-a053-73c953882948','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f0f460d-ee35-4140-be1b-e2517323fa85','','','4c6a387a-516c-5ed0-8e7b-9e8d21da3507','Acrobolbus cinerascens (Lehm. & Lindenb.) Schiffner','(Lehm. & Lindenb.) Schiffner',0,0,'1a49a9f1-5120-5d98-916a-bd3a922353b0','Acrobolbus cinerascens','1a49a9f1-5120-5d98-916a-bd3a922353b0','Acrobolbus cinerascens','1a49a9f1-5120-5d98-916a-bd3a922353b0','Acrobolbus cinerascens','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Acrobolbus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f1bd031-b665-40e2-9f45-5aeeb1810122','','','f5952edb-8c86-561f-bc10-1dfb85fbcdee','Corbularia gigas Haw.','Haw.',0,0,'d36079ca-34f8-57e7-b299-326579558a89','Corbularia gigas','d36079ca-34f8-57e7-b299-326579558a89','Corbularia gigas','8443745e-94e7-5f4b-9c50-1d94be5e675a','Corbularia gig','1ada7c00-36b5-4038-8c11-9cf05da72538','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Corbularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f1aee4f-0b92-429a-a897-8d9e3967dbc4','','','0596f321-849a-52ba-9417-0e635b3b50ef','Lathyrus L.','L.',0,0,'f38370f0-f5f1-5b54-ae2e-595e21a04e96','Lathyrus','f38370f0-f5f1-5b54-ae2e-595e21a04e96','Lathyrus','f38370f0-f5f1-5b54-ae2e-595e21a04e96','Lathyrus','6f1aee4f-0b92-429a-a897-8d9e3967dbc4','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lathyrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f17c82b-98f8-4d47-8584-c34941e4c89e','','','c056032b-b387-5da8-ad7a-350d03343284','Cortinarius subgen. Delibuti ined.','',0,0,'dff80661-2b44-5b90-a506-af3f71cf03cb','Delibuti','ced78f41-d288-5652-875c-784ba8a964de','Cortinarius subgen. Delibuti','dff80661-2b44-5b90-a506-af3f71cf03cb','Delibuti','6f17c82b-98f8-4d47-8584-c34941e4c89e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',4);
INSERT INTO core VALUES('6f1c5a41-69b2-4321-9afd-3b250348aaf2','','','1252d4aa-866a-5166-ba29-5ef2efe853d7','Tetramelas geophilus Norman','Norman',0,0,'1e0d22e9-9eff-5f71-adb6-debe05a8ae18','Tetramelas geophilus','1e0d22e9-9eff-5f71-adb6-debe05a8ae18','Tetramelas geophilus','6d501e6a-02d9-54ae-b639-5f1491bb791b','Tetramelas geophil','6f1c5a41-69b2-4321-9afd-3b250348aaf2','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Tetramelas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f1ea0d0-4097-4cb3-b5b7-4c3c1c9d8a3d','','','578706e2-916c-58b5-920f-047a7c350b89','Vogtia serrata (Moser, 1925)','(Moser, 1925)',1925,0,'dc0ecf0e-2ec5-5358-b907-cc6739a7ed14','Vogtia serrata','dc0ecf0e-2ec5-5358-b907-cc6739a7ed14','Vogtia serrata','58ac5a62-8fb5-54d4-b380-54c582e4a980','Vogtia serrat','6f1ea0d0-4097-4cb3-b5b7-4c3c1c9d8a3d','Animalia|Cnidaria|Hydrozoa|Siphonophora|Hippopodiidae|Vogtia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f221093-9458-4ce4-96ea-4e3b6318f126','','','63b02f29-8ee1-5933-9718-25dde3f4dfae','Agrocybe arenicola (Berk.) Singer','(Berk.) Singer',0,0,'d65d0051-e297-5fe7-914e-2075ccc6b0bd','Agrocybe arenicola','d65d0051-e297-5fe7-914e-2075ccc6b0bd','Agrocybe arenicola','f335178f-1d18-544d-96c2-47fe2cf04618','Agrocybe arenicol','bafbfcf2-1750-40ab-b4f2-2e2cac2f3455','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Agrocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f1c499b-9575-43b2-a877-e514e62d65d0','','','2310c53b-e539-5430-b6ab-1e3625aa319b','Oligonychus','',0,0,'2310c53b-e539-5430-b6ab-1e3625aa319b','Oligonychus','2310c53b-e539-5430-b6ab-1e3625aa319b','Oligonychus','2310c53b-e539-5430-b6ab-1e3625aa319b','Oligonychus','6f1c499b-9575-43b2-a877-e514e62d65d0','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Oligonychus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f1e9d21-ef95-4ec6-9053-b52fa03b12ba','','','d8d55faa-c637-5575-aacf-2ad81d600116','Lagenophora sublyrata (Cass.) A.R.Bean & Jian Wang','(Cass.) A.R.Bean & Jian Wang',0,0,'43531d41-445f-5ee9-97fb-c25928e99073','Lagenophora sublyrata','43531d41-445f-5ee9-97fb-c25928e99073','Lagenophora sublyrata','39a68755-917f-5739-bdce-3eaaaea8e8fd','Lagenophora sublyrat','6f1e9d21-ef95-4ec6-9053-b52fa03b12ba','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f26c41c-3ef6-457f-a3ed-12072e19a120','','','b3632e27-0a9b-51e9-9bf0-1251d6ddbdf7','Microtrichomanes armstrongii (Baker) Copel.','(Baker) Copel.',0,0,'321fcd0f-9597-5580-b465-aef63aed04b1','Microtrichomanes armstrongii','321fcd0f-9597-5580-b465-aef63aed04b1','Microtrichomanes armstrongii','974fa096-0212-5f7d-92e3-ee1498484a92','Microtrichomanes armstrong','fd14882f-f871-4f59-ba10-c76df4165910','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Microtrichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f281792-2679-445b-9d80-79dc36d689ea','','','9615196a-062b-56c5-b523-88ba67c72135','Pseudocorynus','',0,0,'9615196a-062b-56c5-b523-88ba67c72135','Pseudocorynus','9615196a-062b-56c5-b523-88ba67c72135','Pseudocorynus','9615196a-062b-56c5-b523-88ba67c72135','Pseudocorynus','6f281792-2679-445b-9d80-79dc36d689ea','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudocorynus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f2abc03-8691-4093-92ed-5c9b28606585','','','9c04ba72-61d1-5177-a3d4-245cb6da1ee8','Calliobothrium','',0,0,'9c04ba72-61d1-5177-a3d4-245cb6da1ee8','Calliobothrium','9c04ba72-61d1-5177-a3d4-245cb6da1ee8','Calliobothrium','9c04ba72-61d1-5177-a3d4-245cb6da1ee8','Calliobothrium','6f2abc03-8691-4093-92ed-5c9b28606585','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Onchobothriidae|Calliobothrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f284d7e-c391-439a-9d94-1af0ab737b69','','','594cb7c3-fe25-5cfc-88a4-fb1c582e1c98','Aurotipula aperta (Edwards, 1923)','(Edwards, 1923)',1923,0,'264d9915-f558-5811-b96a-88034be87d91','Aurotipula aperta','264d9915-f558-5811-b96a-88034be87d91','Aurotipula aperta','a0894c0c-52a7-5ad9-abd3-1fb12e300209','Aurotipula apert','6f284d7e-c391-439a-9d94-1af0ab737b69','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Aurotipula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f2c0308-2fb1-4f50-916f-9972dd3f4d31','','','cf9cf2e7-47ec-5adf-83ce-ce6f5c62ebaf','Lycoperdon subgen. Morganella (Zeller) Jeppson & E. Larss.','(Zeller) Jeppson & E. Larss.',0,0,'37be0fa9-afe6-579b-a30e-2bca19ec6c6d','Morganella','6e95422b-4ee0-522f-96cc-eb9e9d015b8b','Lycoperdon subgen. Morganella','37be0fa9-afe6-579b-a30e-2bca19ec6c6d','Morganella','6f2c0308-2fb1-4f50-916f-9972dd3f4d31','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('6f28b03b-8d54-486a-ab24-d9060b71810d','','','60812d99-2a2a-5a6f-95d7-eb8bab6932e7','Coxelus posticalis Broun, 1893','Broun, 1893',1893,0,'46afa391-df85-55c2-8bde-de27d4149f54','Coxelus posticalis','46afa391-df85-55c2-8bde-de27d4149f54','Coxelus posticalis','4185a0dd-f656-58fe-8063-03e2f9a83645','Coxelus postical','6f28b03b-8d54-486a-ab24-d9060b71810d','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f32ea9d-3cda-4bc5-8e15-6372d177b914','','','82597321-8642-535f-a6c3-1290f4c14687','Phlomis leonurus L.','L.',0,0,'b94d963f-f64e-5ee9-948c-a50abea02da0','Phlomis leonurus','b94d963f-f64e-5ee9-948c-a50abea02da0','Phlomis leonurus','ed50be1f-1fbf-5bb0-a8cd-51ce9040606d','Phlomis leonur','1dfdb479-40bf-4dd9-89a0-7098ef53cd33','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Phlomis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f320192-f517-4c63-a4fa-6f855ad7f90c','','','3f6dd7c1-0063-5e1b-b986-354a0c676987','Amphineurus molophilinus Alexander, 1922','Alexander, 1922',1922,0,'d9a7888d-25ca-54b0-80c4-05f9c65ea6ec','Amphineurus molophilinus','d9a7888d-25ca-54b0-80c4-05f9c65ea6ec','Amphineurus molophilinus','2512df98-f40d-57d4-b150-42d7bea7aa08','Amphineurus molophilin','6f320192-f517-4c63-a4fa-6f855ad7f90c','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f2f43f3-fb9c-400c-a4c9-df8bb5296be8','','','80ce559b-4291-5aed-8d6d-56947abc94d3','Botrychium ternatum var. australasiaticum δ millefolium F.Hochst. ex Milde','F.Hochst. ex Milde',0,0,'33359afb-0aa0-562f-8fc2-80977194e0a0','Botrychium ternatum australasiaticum millefolium','cf9d6f25-6196-5543-8fbe-d6651e8831cc','Botrychium ternatum var. australasiaticum δ millefolium','aac318ea-bfc8-5286-9344-b27bf7fe524a','Botrychium ternat australasiatic millefoli','f1a7267e-618b-407d-bb48-51562764160d','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Botrychium','','kingdom|phylum|class|order|family|genus','d','0','0','0','ICBN',3);
INSERT INTO core VALUES('6f33d7fa-228a-439e-bb32-7194a876f1f3','','','04d635eb-7f80-5847-8d5c-2afb80872967','Munidopsis maunga Schnabel & Bruce, 2006','Schnabel & Bruce, 2006',2006,0,'159910f7-c543-5231-b338-2dc95d683d7a','Munidopsis maunga','159910f7-c543-5231-b338-2dc95d683d7a','Munidopsis maunga','bf82ebe7-808a-5ca2-b160-163e7f4b6e07','Munidopsis maung','6f33d7fa-228a-439e-bb32-7194a876f1f3','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Munidopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f4596d6-2436-48ac-a4f5-3a27646e8fe5','','','97d44d3c-eb3c-5e45-b75e-e256671c4b09','Lichen dispersus Pers.','Pers.',0,0,'2f28f8a0-d054-52b0-a9ec-86e0a9651df0','Lichen dispersus','2f28f8a0-d054-52b0-a9ec-86e0a9651df0','Lichen dispersus','d78ea983-6308-5876-b0ad-eb671ebde68a','Lichen dispers','b0cc7f35-cd25-46f8-8802-f09f26a761c9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f41bd69-26a1-46ed-a433-95fb2fa97d82','','','c30547c7-92d6-52fd-b2d5-7e173202c455','Letepsammia formosissima (Moseley, 1876)','(Moseley, 1876)',1876,0,'b5489c8c-7c0d-5d34-a5c4-2dbd43580396','Letepsammia formosissima','b5489c8c-7c0d-5d34-a5c4-2dbd43580396','Letepsammia formosissima','8dab0ec3-8eb5-538a-846e-0365b1d19a10','Letepsammia formosissim','6f41bd69-26a1-46ed-a433-95fb2fa97d82','Animalia|Cnidaria||Scleractinia|Micrabaciidae|Letepsammia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f438ca9-79bd-493d-8873-8201158d6d0b','','','20599fe3-5571-5404-a654-92a362ea512c','Chlorociboria duriligna P.R. Johnst.','P.R. Johnst.',0,0,'3b9862c1-b48c-5a38-b9e9-c65a53d5d5dd','Chlorociboria duriligna','3b9862c1-b48c-5a38-b9e9-c65a53d5d5dd','Chlorociboria duriligna','f5f171d2-a263-52c9-b662-d04735e4fb0c','Chlorociboria durilign','6f438ca9-79bd-493d-8873-8201158d6d0b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorociboriaceae|Chlorociboria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f46a06e-4642-4ffb-ab46-3fb5881ad5b2','','','a7fdf5f8-883d-5355-9bfc-8d62278379a8','Raspailia','',0,0,'a7fdf5f8-883d-5355-9bfc-8d62278379a8','Raspailia','a7fdf5f8-883d-5355-9bfc-8d62278379a8','Raspailia','a7fdf5f8-883d-5355-9bfc-8d62278379a8','Raspailia','6f46a06e-4642-4ffb-ab46-3fb5881ad5b2','Animalia|Porifera|Demospongiae|Poecilosclerida|Raspailiidae|Raspailia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f4642e1-4049-4823-ac18-3956bda26f58','','','f4af57cc-d1f4-5f83-95c5-d85208854b3f','Gen. indet. species indet. NIWA J. Sanchez','',0,0,'','','','','','','6f4642e1-4049-4823-ac18-3956bda26f58','Animalia|Cnidaria||Alcyonacea|Nidaliidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('6f471b71-a0c1-4d72-a0db-57008c862708','','','dd79525b-afb6-5234-b501-178ae95e30ce','Paecilomyces betae (Delacr.) Cornford','(Delacr.) Cornford',0,0,'c6900bdc-1b12-5624-b022-b31ac7935436','Paecilomyces betae','c6900bdc-1b12-5624-b022-b31ac7935436','Paecilomyces betae','f54ae25b-c7b2-5aa5-a234-2312430d828f','Paecilomyces bet','e209d8db-b4b6-4603-9136-2463da9dc655','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f46adc7-08d8-440f-9f0a-5ef886a49520','','','1a7a845e-2403-5c4e-9f0c-c02b21e5dca1','Deschampsia gracillima Kirk','Kirk',0,0,'cfe0c38f-04e4-55dd-8290-f4ac5d021340','Deschampsia gracillima','cfe0c38f-04e4-55dd-8290-f4ac5d021340','Deschampsia gracillima','3944941c-6323-5e0d-8cdc-d21323fda46c','Deschampsia gracillim','6f46adc7-08d8-440f-9f0a-5ef886a49520','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deschampsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d3d64c7-3eff-47f9-8104-c34643e6ea5e','','','6b9ca548-0d39-5622-9d85-7d5d17c091e5','Benhamyia smaragdina Lindner, 1958','Lindner, 1958',1958,0,'68422d86-e467-5b31-a560-382b04ed8d4a','Benhamyia smaragdina','68422d86-e467-5b31-a560-382b04ed8d4a','Benhamyia smaragdina','f28269e4-fd29-5312-bcc0-8549b2de1518','Benhamyia smaragdin','6d3d64c7-3eff-47f9-8104-c34643e6ea5e','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Benhamyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f477556-34c0-41fc-a3de-c0a3653355a4','','','aa1a812c-b7a1-5519-8e60-74be1f7de941','Cosmarium contractum var. ellipsoideum (Elfving) West & West','(Elfving) West & West',0,0,'9054f99a-c72d-5cb1-9ff6-23ce336085d9','Cosmarium contractum ellipsoideum','87d51cbf-71a3-5818-8b16-49266d49b328','Cosmarium contractum var. ellipsoideum','338cc44d-23ef-5bc3-99d2-d4c2ce21cbaf','Cosmarium contract ellipsoide','6f477556-34c0-41fc-a3de-c0a3653355a4','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d3d8fd7-a5ee-499e-9bc1-a04c844d3f35','','','03652208-d617-5c31-b9bd-99324a097d03','Peziza fimeti (Fuckel) Seaver','(Fuckel) Seaver',0,0,'f0decc8b-b143-50df-9521-c8f7ed801735','Peziza fimeti','f0decc8b-b143-50df-9521-c8f7ed801735','Peziza fimeti','fdddd024-92ac-5230-814c-78ce7ff11c10','Peziza fimet','6d3d8fd7-a5ee-499e-9bc1-a04c844d3f35','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d4393eb-a288-440b-a09b-01052a688946','','','57f18468-5f7e-56d7-8b4f-d1bf5a4e27b0','Cupressus lusitanica var. benthamii (Endl.) Carrière','(Endl.) Carrière',0,0,'03548745-ab07-52d2-ab0c-df95db3de7dd','Cupressus lusitanica benthamii','94529872-67bb-5dc8-a43d-9d850f32cf1f','Cupressus lusitanica var. benthamii','27ebe38d-c775-5669-88ad-55a305a1b147','Cupressus lusitanic bentham','6d4393eb-a288-440b-a09b-01052a688946','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d3f322e-fb8d-4256-9084-9065e80aa5b0','','','f5dd961a-7ce6-5cf6-add6-34db65382a53','Lagunaria patersonia (Andrews) G.Don subsp. patersonia','',0,0,'c4584108-d1b4-50c3-9849-7b6f53128477','Lagunaria patersonia patersonia','cb8cdd01-9d45-5a39-af33-85a4ca50b55c','Lagunaria patersonia subsp. patersonia','e9102030-b8d8-5cd1-bc0e-dd936f64a260','Lagunaria paterson paterson','','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Lagunaria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d41665b-28c8-494f-a304-aff301eb97b8','','','bb70e6e9-7ae5-520f-af74-82c38eba368f','Melanconiopsis inquinans Ellis & Everh.','Ellis & Everh.',0,0,'a1967e14-17c8-5830-b0c9-13ea2d51cfc9','Melanconiopsis inquinans','a1967e14-17c8-5830-b0c9-13ea2d51cfc9','Melanconiopsis inquinans','a1967e14-17c8-5830-b0c9-13ea2d51cfc9','Melanconiopsis inquinans','02d84d3e-2a61-46e3-a2d9-49640f33cb3a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconiellaceae|Melanconiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d486a0e-d28b-49cd-9c97-25bd5c983ca5','','','cd71a44c-a5cc-59e2-990a-6f482e2b9a9d','Cellana strigilis flemingi Powell, 1955','Powell, 1955',1955,0,'d894e1ff-c09d-50c5-b8ef-06ca576b97d8','Cellana strigilis flemingi','d894e1ff-c09d-50c5-b8ef-06ca576b97d8','Cellana strigilis flemingi','0e3a9a22-aaee-5950-8579-94b9419b232e','Cellana strigil fleming','6d486a0e-d28b-49cd-9c97-25bd5c983ca5','Animalia|Mollusca|Gastropoda|Docoglossa|Nacellidae|Cellana','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d49419b-b3ac-479b-8606-a919ab912254','','','80cc7c48-6c2f-5b85-b2a3-89f95f183c01','Cylichna zealandica Kirk, 1880','Kirk, 1880',1880,0,'d3d755bf-9323-5018-99a0-1e1fb5ef12f8','Cylichna zealandica','d3d755bf-9323-5018-99a0-1e1fb5ef12f8','Cylichna zealandica','b18e8576-b159-5669-aa2b-357816f1b1ce','Cylichna zealandic','6d49419b-b3ac-479b-8606-a919ab912254','Animalia|Mollusca|Gastropoda|Cephalaspidea|Cylichnidae|Cylichna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d462e3c-fa83-4ab9-8082-64cbc5687e27','','','5ecf4cd3-4987-5bc3-a241-5260116e3499','Funaria producta (Mitt.) Broth.','(Mitt.) Broth.',0,0,'40a55287-5deb-5c33-bb68-a29c365e050e','Funaria producta','40a55287-5deb-5c33-bb68-a29c365e050e','Funaria producta','1d137e95-d321-509f-8f3d-62a25e9757db','Funaria product','50cd1129-c6fe-4ce2-91f8-ea09fcd65a55','Plantae||Bryopsida|Funariales|Funariaceae|Funaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d4394ed-2912-4869-898a-de7c4abc7c8e','','','c45aad29-8249-599f-9a6e-3eb280f1bfbd','Solenopsis C.Presl','C.Presl',0,0,'97c60c06-e559-5343-b6cb-ae10ee6f5487','Solenopsis','97c60c06-e559-5343-b6cb-ae10ee6f5487','Solenopsis','97c60c06-e559-5343-b6cb-ae10ee6f5487','Solenopsis','6d4394ed-2912-4869-898a-de7c4abc7c8e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Solenopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d4ab02f-fe42-41a0-9a86-1d4db35a6f5e','','','b857f277-b42d-5732-8a2f-d4d453f61b20','Pythium oedichilum Drechsler','Drechsler',0,0,'18fc8cf2-d0c5-5ac3-b0df-0c35bab7d0c0','Pythium oedichilum','18fc8cf2-d0c5-5ac3-b0df-0c35bab7d0c0','Pythium oedichilum','10cc2458-c904-5835-9755-31a3c08bd34f','Pythium oedichil','e39226d4-85f1-4a4b-935a-a548a396a209','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d4b95f8-98bb-4bee-9b42-c887ef62ddb8','','','d476566e-9137-5881-927d-086ac115c6f5','Guizotia scabra (Vis.) Chiov.','(Vis.) Chiov.',0,0,'1665c02d-0019-5427-a799-6285f6b5782e','Guizotia scabra','1665c02d-0019-5427-a799-6285f6b5782e','Guizotia scabra','3f6cb41d-8c2c-5fc2-ad9c-62aa2a6fb989','Guizotia scabr','6d4b95f8-98bb-4bee-9b42-c887ef62ddb8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Guizotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d541235-b8d3-4976-894d-206978405915','','','0b91b188-98fb-5ce0-a854-469f7118d160','Lomaria rigida Fée','Fée',0,0,'0005c0ca-6a64-5754-a14c-a9046386839c','Lomaria rigida','0005c0ca-6a64-5754-a14c-a9046386839c','Lomaria rigida','499e0a9a-89b1-5046-8985-d7f5a04338df','Lomaria rigid','6d541235-b8d3-4976-894d-206978405915','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d55df7a-81c2-43ac-a634-010050305f2a','','','f99d8aa9-0a43-5bf3-8a4e-e744d7e89b00','Smittium culicis Tuzet & Manier ex Kobayasi','Tuzet & Manier ex Kobayasi',0,0,'e9df2563-1ca8-510f-8f9e-f9ccb5e97a69','Smittium culicis','e9df2563-1ca8-510f-8f9e-f9ccb5e97a69','Smittium culicis','b90a5b09-427e-5aae-805f-867d506a1669','Smittium culic','6d55df7a-81c2-43ac-a634-010050305f2a','Fungi|Kickxellomycota|Harpellomycetes|Harpellales|Legeriomycetaceae|Smittium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6d53fb09-23de-479b-92dc-e77f97b5c637','','','43346dbd-50ca-5b64-8909-25a63a28333c','Limisphaera Anders et al., 2015','Anders et al., 2015',2015,0,'ecbacc7f-19ad-5133-aeea-c3361e950bfb','Limisphaera','ecbacc7f-19ad-5133-aeea-c3361e950bfb','Limisphaera','ecbacc7f-19ad-5133-aeea-c3361e950bfb','Limisphaera','6d53fb09-23de-479b-92dc-e77f97b5c637','Bacteria|Verrucomicrobiota||Limisphaerales|Limisphaeraceae|Limisphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('6d57c519-cc3a-4870-8dd7-2c658af80b62','','','6a4c3800-b639-5f60-a898-aa3b82acddef','Pucciniaceae Chevall.','Chevall.',0,0,'be09ef1b-2679-5e99-8cd2-d74d31bd0b1f','Pucciniaceae','be09ef1b-2679-5e99-8cd2-d74d31bd0b1f','Pucciniaceae','be09ef1b-2679-5e99-8cd2-d74d31bd0b1f','Pucciniaceae','6d57c519-cc3a-4870-8dd7-2c658af80b62','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d59f338-052f-40c8-8a58-578c93edee2e','','','c4b4ffa7-a7a4-5ff0-9f80-8b7af5569f88','Fusicoccum parvum Pennycook & Samuels','Pennycook & Samuels',0,0,'82ce8576-ed9b-5f65-b23b-67d137592d3e','Fusicoccum parvum','82ce8576-ed9b-5f65-b23b-67d137592d3e','Fusicoccum parvum','1a0daabc-1bf5-5465-ad3c-9431fc5841b5','Fusicoccum paru','0f68dec5-7d71-49f9-83b4-f9749dc8c809','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Fusicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d582e91-8aba-41f5-b087-c9de6486a37d','','','ae640fa4-7317-5b8e-8769-a35ed2da2474','Entodon fissidens Müll.Hal.','Müll.Hal.',0,0,'274071d9-e0f4-5bb7-9536-8e0aa49ca954','Entodon fissidens','274071d9-e0f4-5bb7-9536-8e0aa49ca954','Entodon fissidens','274071d9-e0f4-5bb7-9536-8e0aa49ca954','Entodon fissidens','6d582e91-8aba-41f5-b087-c9de6486a37d','Plantae||Bryopsida|Hypnales|Entodontaceae|Entodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d580dca-8fa1-448d-b91a-fd7ef2bae157','','','bae5c56b-278d-5ba8-a1f2-9de2d1aa6825','Cuphophyllus cheelii (A.M. Young) J.A. Cooper','(A.M. Young) J.A. Cooper',0,0,'ab8895f7-7a16-59af-ab64-80da93294769','Cuphophyllus cheelii','ab8895f7-7a16-59af-ab64-80da93294769','Cuphophyllus cheelii','9a3fe773-2de8-5556-9b38-14d99ca701c3','Cuphophyllus cheel','6d580dca-8fa1-448d-b91a-fd7ef2bae157','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cuphophyllaceae|Cuphophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d585cf4-ee1f-470a-ad18-ff44f791fdc4','','','f08b4a0f-d11f-5773-957e-a2b897fc79a5','Flagellospora Ingold','Ingold',0,0,'8dfab06e-4a5e-5ecc-bfea-5e4fce5831a2','Flagellospora','8dfab06e-4a5e-5ecc-bfea-5e4fce5831a2','Flagellospora','8dfab06e-4a5e-5ecc-bfea-5e4fce5831a2','Flagellospora','6d585cf4-ee1f-470a-ad18-ff44f791fdc4','Fungi|Ascomycota|Leotiomycetes|Leotiales||Flagellospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d5d0df5-3582-47d6-b3f3-8200d6d62816','','','0ba83df2-4cc3-5901-8b8f-af4f0c303ea7','Rhodophyllus lividus (Bull.) Quél.','(Bull.) Quél.',0,0,'621185e8-54dd-5ea1-bc89-3c24a86fb1f2','Rhodophyllus lividus','621185e8-54dd-5ea1-bc89-3c24a86fb1f2','Rhodophyllus lividus','e0199454-85ea-5421-8394-edde81ed3516','Rhodophyllus liuid','c7fc7f66-f8e1-48f9-a4e5-03b259335a1c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Rhodophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d5ceb68-31d2-4225-8e3a-d3e484ee8346','','','a60df76c-77ec-5e7a-94de-ef9cabfad3cd','Neophyllaphis totarae Cottier, 1953','Cottier, 1953',1953,0,'b9f5c763-4cbe-57d6-92d6-652fae487752','Neophyllaphis totarae','b9f5c763-4cbe-57d6-92d6-652fae487752','Neophyllaphis totarae','d9faafad-1b83-54b7-941a-7ac57f795fc8','Neophyllaphis totar','6d5ceb68-31d2-4225-8e3a-d3e484ee8346','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Neophyllaphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d62ed81-1b4d-4af3-adbd-56704c1c314a','','','16f92d80-1c53-5208-b61d-e3cefd0187b4','Polyeunoa monroi Averintsev, 1978','Averintsev, 1978',1978,0,'ccdbd571-0cd6-5df0-beb6-a36ad1a10c55','Polyeunoa monroi','ccdbd571-0cd6-5df0-beb6-a36ad1a10c55','Polyeunoa monroi','cadd1b61-bc2e-50c4-902b-b2b31caa5733','Polyeunoa monro','6d62ed81-1b4d-4af3-adbd-56704c1c314a','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Polyeunoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d61db59-6435-4f51-b7ee-9438cc7900dd','','','25b9f314-2924-54ca-9338-b9816edfde73','Spongipellis malicola (Lloyd) Ginns','(Lloyd) Ginns',0,0,'40dcc129-9585-5957-9782-6b4533fd8533','Spongipellis malicola','40dcc129-9585-5957-9782-6b4533fd8533','Spongipellis malicola','f4fad635-abfc-5844-a225-641813951561','Spongipellis malicol','6d61db59-6435-4f51-b7ee-9438cc7900dd','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Spongipellis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d61ecc2-8d90-4077-9275-e0e9276ccc4a','','','27fc17a8-4390-50e0-a3f4-f11d7f15e4f9','Mawatarius inexpectabilis (Gordon, 1985)','(Gordon, 1985)',1985,0,'d2a4df8a-ba59-5e8f-97ac-882126d60af6','Mawatarius inexpectabilis','d2a4df8a-ba59-5e8f-97ac-882126d60af6','Mawatarius inexpectabilis','63b1b4b0-894c-5529-8bb5-4a6a6fd8f631','Mawatarius inexpectabil','6d61ecc2-8d90-4077-9275-e0e9276ccc4a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Mawatariidae|Mawatarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d6b581b-7d61-4454-a12d-76974541b81a','','','e66e585b-a7bc-57b0-b37f-f60269d5ec37','Porcellionidae','',0,0,'e66e585b-a7bc-57b0-b37f-f60269d5ec37','Porcellionidae','e66e585b-a7bc-57b0-b37f-f60269d5ec37','Porcellionidae','e66e585b-a7bc-57b0-b37f-f60269d5ec37','Porcellionidae','6d6b581b-7d61-4454-a12d-76974541b81a','Animalia|Arthropoda|Malacostraca|Isopoda|Porcellionidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d65c18f-2e1f-453d-a3cd-cfb601bdafea','','','3e13eed5-bf7f-5f3f-82fd-79bbac3c4711','Distaplia marplesi Brewin, 1952','Brewin, 1952',1952,0,'34726cc0-b70a-54ce-97c6-fe3843a1dac1','Distaplia marplesi','34726cc0-b70a-54ce-97c6-fe3843a1dac1','Distaplia marplesi','a84de687-c797-5d46-9506-c79413a5bade','Distaplia marples','6d65c18f-2e1f-453d-a3cd-cfb601bdafea','Animalia|Tunicata|Ascidiacea|Enterogona|Holozoidae|Distaplia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d6ba325-d67f-4f03-bffa-ec79f84d1be0','','','58fac613-99cb-51c6-a242-4dbf98b580d8','Pueraria montana (Lour.) Merr.','(Lour.) Merr.',0,0,'4e55b3d2-6df3-5059-b3ee-208723bf97ae','Pueraria montana','4e55b3d2-6df3-5059-b3ee-208723bf97ae','Pueraria montana','8e993c33-68c4-57d1-a0f2-f43eeab4171d','Pueraria montan','6d6ba325-d67f-4f03-bffa-ec79f84d1be0','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Pueraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d6d592e-d989-4d09-9102-46386c37e9f7','','','f4e1c7ff-9075-5557-b3be-ee6dc445ff3d','Holodontium pumilum (Mitt.) Broth.','(Mitt.) Broth.',0,0,'1d25b643-4421-52cd-8f3e-352ea7a7e8df','Holodontium pumilum','1d25b643-4421-52cd-8f3e-352ea7a7e8df','Holodontium pumilum','2b34af6c-53bc-57b3-a661-88268dd00aa4','Holodontium pumil','','Plantae||Bryopsida|Dicranales|Rhabdoweisiaceae|Holodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d6ef365-bc14-41bf-87df-4c604d7c6b59','','','befec16b-60b2-57da-9a28-c2a4f7400aa1','Amriathaea antipodum (Cameron, 1947)','(Cameron, 1947)',1947,0,'8b781ee0-c05f-5243-9afc-89aaa44e7782','Amriathaea antipodum','8b781ee0-c05f-5243-9afc-89aaa44e7782','Amriathaea antipodum','77bdb863-6100-517f-9bee-4af6b83eb7cb','Amriathaea antipod','6d6ef365-bc14-41bf-87df-4c604d7c6b59','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Amriathaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d744f5d-25b3-4d4e-b4d4-f757e68570c7','','','f3792cd9-96e7-5348-be64-e38fddda414c','Illicium L.','L.',0,0,'81ff827f-9aa0-5a26-a3ef-e5e39e1228e2','Illicium','81ff827f-9aa0-5a26-a3ef-e5e39e1228e2','Illicium','81ff827f-9aa0-5a26-a3ef-e5e39e1228e2','Illicium','6d744f5d-25b3-4d4e-b4d4-f757e68570c7','Plantae|Tracheophyta|Magnoliopsida|Austrobaileyales|Schisandraceae|Illicium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d6e1e2e-0dcd-4824-b4d8-e13da1ab4008','','','52793d8c-2e45-5c1e-9345-48e149b29158','Totobates latus Hammer, 1967','Hammer, 1967',1967,0,'a798347c-84c5-5ab7-8375-a6e963d2da61','Totobates latus','a798347c-84c5-5ab7-8375-a6e963d2da61','Totobates latus','ba9cc6c3-cb84-5eaa-83ee-2b6511daf87e','Totobates lat','6d6e1e2e-0dcd-4824-b4d8-e13da1ab4008','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Haplozetidae|Totobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d70a588-0b33-4d18-b30c-ddc8b0c33281','','','9e980b45-7da2-573d-bfa6-cbd0b871af6f','Agrotis mitis Butler, 1877','Butler, 1877',1877,0,'3fb51383-79ac-50dc-a6f0-0450f7c7c9e9','Agrotis mitis','3fb51383-79ac-50dc-a6f0-0450f7c7c9e9','Agrotis mitis','8fdc784b-e86f-59c0-ab27-8e9a69976566','Agrotis mit','5cb8bf42-12fe-4ade-9c34-1c123a29b82e','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Agrotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77fa245d-ad0f-408d-9258-2b178c6ec4b9','','','33634ffa-3811-5f35-bf59-eda8fb376d08','Hypnum rutabulum var. campestre Müll.Hal.','Müll.Hal.',0,0,'26e4becf-4156-5bf1-89f3-3971a4d0b8c9','Hypnum rutabulum campestre','50385211-9776-57db-b20e-965463b811c7','Hypnum rutabulum var. campestre','b86b2ca7-2291-551d-801d-2d6a89c03abd','Hypnum rutabul campestr','91e008e8-b146-4e01-9951-afe08681df79','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('77f845c5-7395-448e-a4e8-5858838ad88b','','','a3264e33-46d7-59bf-b390-771bc161e944','Blitum capitatum L.','L.',0,0,'ebfe54e7-666f-5bec-85c0-77f9a1e0f72e','Blitum capitatum','ebfe54e7-666f-5bec-85c0-77f9a1e0f72e','Blitum capitatum','53686446-cd36-5702-8f1c-ff7bf2c48244','Blitum capitat','77f845c5-7395-448e-a4e8-5858838ad88b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Blitum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77fab41a-93be-40ea-972c-bebe0a6bfba0','','','0d045cff-7c77-5b13-846b-e986816e9518','Cortinarius rotundisporus Cleland & Cheel subsp. rotundisporus','',0,0,'5e350c48-29ea-5df6-b3bf-3b5ec3528328','Cortinarius rotundisporus rotundisporus','54f5e8b6-3050-5a0c-bb0c-930a66b823e9','Cortinarius rotundisporus subsp. rotundisporus','a58ea257-3bb1-5a1c-b886-c0844f47b636','Cortinarius rotundispor rotundispor','77fab41a-93be-40ea-972c-bebe0a6bfba0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d7660e4-4556-485c-8387-db8076540ed1','','','911fa17f-6903-5e4f-a9ba-d759766b3ef1','Lachnum varians (Rehm) M.P. Sharma','(Rehm) M.P. Sharma',0,0,'06373431-6cc4-5ec9-af74-7985dfc0532d','Lachnum varians','06373431-6cc4-5ec9-af74-7985dfc0532d','Lachnum varians','c54481bd-7d33-545a-96db-be8af64e5b19','Lachnum uarians','6d7660e4-4556-485c-8387-db8076540ed1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77fcb842-8283-4000-84f3-870521f04928','','','7cc8ee42-6271-5f99-8ff1-20e7704cd448','Zepsyche acinaces McFarlane, 1960','McFarlane, 1960',1960,0,'51cf7075-0801-5be0-9f21-dcac761e86c2','Zepsyche acinaces','51cf7075-0801-5be0-9f21-dcac761e86c2','Zepsyche acinaces','28674323-5e97-532e-833a-281a4674c162','Zepsyche acinac','77fcb842-8283-4000-84f3-870521f04928','Animalia|Arthropoda|Insecta|Trichoptera|Oeconesidae|Zepsyche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78041d2b-c479-48af-9ad5-2db4df74e3d2','','','4d8babe0-b880-5054-8915-ee89bd74bfc9','Phorioppniidae','',0,0,'4d8babe0-b880-5054-8915-ee89bd74bfc9','Phorioppniidae','4d8babe0-b880-5054-8915-ee89bd74bfc9','Phorioppniidae','4d8babe0-b880-5054-8915-ee89bd74bfc9','Phorioppniidae','78041d2b-c479-48af-9ad5-2db4df74e3d2','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phorioppniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('77fc2e80-a556-4fed-b92d-d205bc15d13a','','','e6b594b5-516a-5180-a0bc-9f2010aac9af','Tachys latipennis Sharp, 1886','Sharp, 1886',1886,0,'d5d86a6b-0efc-5811-ad68-bfa2ce20fee5','Tachys latipennis','d5d86a6b-0efc-5811-ad68-bfa2ce20fee5','Tachys latipennis','c20ac65d-5582-5c5b-b30e-39a1aeea3573','Tachys latipenn','fd309777-f4f7-4037-98c8-8d86ad7eff92','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7807f7ac-3097-429c-bb93-28509d5f0e6d','','','6fa2ebc2-501b-5291-b547-517469c8b1d9','Raukaua anomalus (Hook.) A.D.Mitch., Frodin & Heads','(Hook.) A.D.Mitch., Frodin & Heads',0,0,'60304053-7157-5998-9e2e-d90be8130299','Raukaua anomalus','60304053-7157-5998-9e2e-d90be8130299','Raukaua anomalus','73ee38dd-94a6-5307-90c2-ef6a3d0f68ce','Raukaua anomal','7807f7ac-3097-429c-bb93-28509d5f0e6d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Raukaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7806ec9c-7fd6-4995-a87c-6dc7b3849c8c','','','de80d211-24c5-5a95-b09d-f30390ec0032','Polyporus dissectus Lév.','Lév.',0,0,'92939163-cf64-53fd-b8fb-1223ef4ad671','Polyporus dissectus','92939163-cf64-53fd-b8fb-1223ef4ad671','Polyporus dissectus','f2802e47-d880-5c7c-9cab-8014495eb8fe','Polyporus dissect','0c5e5dbc-f157-4141-865e-004d70abb908','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78014fc2-2db1-46d0-9179-fb51ad5907de','','','49dcfa8c-121b-575d-8f45-9d51bb786eca','Ichneutica similis (Philpott, 1924)','(Philpott, 1924)',1924,0,'b9aaa2da-0357-5858-b4e5-0ac2b7d68f27','Ichneutica similis','b9aaa2da-0357-5858-b4e5-0ac2b7d68f27','Ichneutica similis','5ac8610f-7d8c-5ccb-b7ec-24c2e8097476','Ichneutica simil','78014fc2-2db1-46d0-9179-fb51ad5907de','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('780835bb-ff77-4a56-8c18-583dd6b98b3d','','','502ad3cd-8bb5-5adb-b0a2-66b041c3322e','Antiguraleus infandus (webster, 1906)','',0,0,'cba425c8-98a8-50e3-a846-6ee38d216cce','Antiguraleus infandus','cba425c8-98a8-50e3-a846-6ee38d216cce','Antiguraleus infandus','2c5d07ce-b5e2-538c-8b7a-95474f8a5532','Antiguraleus infand','780835bb-ff77-4a56-8c18-583dd6b98b3d','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Antiguraleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('780a3531-67c8-465f-8e82-4bb76b368753','','','53e1a0ca-437a-5e02-9292-2928f8cc4c42','Pristoderus fuscatus (Broun, 1886)','(Broun, 1886)',1886,0,'5d9ccce3-1bbe-5b12-909b-5f28da076512','Pristoderus fuscatus','5d9ccce3-1bbe-5b12-909b-5f28da076512','Pristoderus fuscatus','8514f6bf-b96a-56f6-a1be-fe770b56b12d','Pristoderus fuscat','780a3531-67c8-465f-8e82-4bb76b368753','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('780d7431-40f1-4728-b76e-e33ba7b2d754','','','4c7cf5bd-621a-542c-972c-227a2f8ed280','Verdoornia R.M.Schust.','R.M.Schust.',0,0,'10b567a9-6636-55e3-b940-38d56fc46d3d','Verdoornia','10b567a9-6636-55e3-b940-38d56fc46d3d','Verdoornia','10b567a9-6636-55e3-b940-38d56fc46d3d','Verdoornia','780d7431-40f1-4728-b76e-e33ba7b2d754','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Verdoornia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('780e56d4-e8e8-4993-8b8e-cba4c90be972','','','2859d8c8-9da1-56ee-9e5a-2b3e4c6b52ff','Xanthocnemis sinclairi Rowe, 1987','Rowe, 1987',1987,0,'0a85ea18-27d6-5455-abb7-fb573e21cc9f','Xanthocnemis sinclairi','0a85ea18-27d6-5455-abb7-fb573e21cc9f','Xanthocnemis sinclairi','3f7aa82a-45aa-556a-8793-40235bf52298','Xanthocnemis sinclair','780e56d4-e8e8-4993-8b8e-cba4c90be972','Animalia|Arthropoda|Insecta|Odonata|Coenagrionidae|Xanthocnemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('780f2899-20c3-411e-a03d-b633fa5f257d','','','dcc18344-59e8-5ffa-82ea-40604419b6c3','Megalapteryx didinus (owen, 1843)','',0,0,'322d095a-0272-5f3b-bd13-d3c54ffcaef2','Megalapteryx didinus','322d095a-0272-5f3b-bd13-d3c54ffcaef2','Megalapteryx didinus','751b3595-821d-5920-bd13-cf7aeebde7dd','Megalapteryx didin','780f2899-20c3-411e-a03d-b633fa5f257d','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|Megalapteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('780fea38-6046-414c-a731-14ee6fbde4a5','','','76c189c7-60c4-503f-8de5-71ffc275f78e','Cordyline neocaledonica (Baker) B.D.Jacks.','(Baker) B.D.Jacks.',0,0,'78a2d10c-1541-5a23-85f8-25788316be02','Cordyline neocaledonica','78a2d10c-1541-5a23-85f8-25788316be02','Cordyline neocaledonica','2126b13e-52ff-5322-a376-e8bc8c53488f','Cordyline neocaledonic','780fea38-6046-414c-a731-14ee6fbde4a5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Cordyline','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78146d29-433a-4cd6-85d8-6821d37c3206','','','418fc273-952c-5e0b-bd8d-9c7ee5138b36','Holodontium falcatum (R.Br.bis) Wijk & Margad.','(R.Br.bis) Wijk & Margad.',0,0,'e6bdeca9-87ad-554b-bfa4-bf45fce10303','Holodontium falcatum','e6bdeca9-87ad-554b-bfa4-bf45fce10303','Holodontium falcatum','63d2902a-ec3d-57ff-ab86-0cc8d3a9c489','Holodontium falcat','7e9f2473-9d04-4bf6-8b51-ef7b051068ec','Plantae||Bryopsida|Dicranales|Rhabdoweisiaceae|Holodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78190767-202f-446a-9a15-2c071a762d23','','','38062c51-ead9-5d7b-89cf-ec4b101c30ef','Microgaster perniciosa Wilkinson, 1929','Wilkinson, 1929',1929,0,'8b3474c5-0599-5c61-b037-e90d00b70e54','Microgaster perniciosa','8b3474c5-0599-5c61-b037-e90d00b70e54','Microgaster perniciosa','0b315491-4e88-5177-80be-83ff07086a90','Microgaster pernicios','f9358dad-9ef3-46f7-b70c-8cb24546ddf9','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Microgaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7822e323-8bbb-44cc-8127-ac38fd8f2c9f','','','3ca4abd5-f3ff-5e79-982d-f8d98c7840ed','Pancratium narcissiflorum Jacq.','Jacq.',0,0,'e1a6f087-72d6-552b-9849-bb926f3709a5','Pancratium narcissiflorum','e1a6f087-72d6-552b-9849-bb926f3709a5','Pancratium narcissiflorum','80140376-893c-57c7-a7eb-aea3738f9744','Pancratium narcissiflor','e5bc7a9f-5b2e-43f6-a150-d3615a80f906','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Pancratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('781f63de-3c55-4cbe-ba2b-bb7cf99d83a3','','','0e4e71b5-d6a2-5f5f-a655-9c20d1db7b6a','Mohoua albicilla (Lesson)','(Lesson)',0,0,'06291fff-9857-59a5-8ceb-ecc5d720804e','Mohoua albicilla','06291fff-9857-59a5-8ceb-ecc5d720804e','Mohoua albicilla','a6616d1d-bea2-517f-b415-151aac834027','Mohoua albicill','781f63de-3c55-4cbe-ba2b-bb7cf99d83a3','Animalia|Chordata|Aves|Passeriformes|Pachycephalidae|Mohoua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78221b5f-d624-4f28-bd4a-b6e46d5da4d6','','','394edcfb-81d9-5d2a-8511-cef47d0098cb','Vulvulinoides benignus Saidova, 1975','Saidova, 1975',1975,0,'ace9b3c7-4acf-5dfc-857f-623c548ecbdd','Vulvulinoides benignus','ace9b3c7-4acf-5dfc-857f-623c548ecbdd','Vulvulinoides benignus','607ce683-59fc-5e7a-931b-b8561ccf67ec','Vulvulinoides benign','78221b5f-d624-4f28-bd4a-b6e46d5da4d6','Chromista|Foraminifera|Polythalamea|Lituolida|Spiroplectamminidae|Vulvulinoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7828013a-c777-461f-84d7-1dcfa543b22f','','','0761aa4b-47a9-5fb7-8f93-295e224d37a6','Penstemon Schmidel','Schmidel',0,0,'b0a12bc7-3ebf-544c-95bf-0d41b99ccd4c','Penstemon','b0a12bc7-3ebf-544c-95bf-0d41b99ccd4c','Penstemon','b0a12bc7-3ebf-544c-95bf-0d41b99ccd4c','Penstemon','7828013a-c777-461f-84d7-1dcfa543b22f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Penstemon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7826c6e6-1ebb-48ab-818e-8d4b8bca8716','','','3f92d01d-2250-55f9-8021-efb4f591383e','Cortinarius naphthalinus Soop','Soop',0,0,'8ebbde6e-68b5-525e-9894-9ffd971d88e6','Cortinarius naphthalinus','8ebbde6e-68b5-525e-9894-9ffd971d88e6','Cortinarius naphthalinus','50dbe406-096a-5dc6-8c99-1c9e2890c6e3','Cortinarius naphthalin','7826c6e6-1ebb-48ab-818e-8d4b8bca8716','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('782a2904-33be-4df2-9413-d35e3d3099e0','','','c2f97a74-73cb-581a-b2e7-6bce847e5f79','Austroesthetini','',0,0,'c2f97a74-73cb-581a-b2e7-6bce847e5f79','Austroesthetini','c2f97a74-73cb-581a-b2e7-6bce847e5f79','Austroesthetini','c2f97a74-73cb-581a-b2e7-6bce847e5f79','Austroesthetini','782a2904-33be-4df2-9413-d35e3d3099e0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('782b20fa-3074-4170-a031-e567f99d2fcd','','','79b46146-c0c5-5288-a02e-2ca532bcfb3e','Parilimya','',0,0,'79b46146-c0c5-5288-a02e-2ca532bcfb3e','Parilimya','79b46146-c0c5-5288-a02e-2ca532bcfb3e','Parilimya','79b46146-c0c5-5288-a02e-2ca532bcfb3e','Parilimya','782b20fa-3074-4170-a031-e567f99d2fcd','Animalia|Mollusca|Bivalvia|Pholadomyoida|Parilimyidae|Parilimya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7824b1f7-492a-4c78-9f3d-c7eed738fe00','','','a20ecc53-a24d-5dcf-b6e5-4044783cecc7','Cynomacrurus','',0,0,'a20ecc53-a24d-5dcf-b6e5-4044783cecc7','Cynomacrurus','a20ecc53-a24d-5dcf-b6e5-4044783cecc7','Cynomacrurus','a20ecc53-a24d-5dcf-b6e5-4044783cecc7','Cynomacrurus','7824b1f7-492a-4c78-9f3d-c7eed738fe00','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Cynomacrurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('78264519-e95e-4ed0-9dd8-b4bc60dab2e8','','','c527cd57-357e-5955-b324-5322dc8f6b3a','Gomphus dingleyae Segedin','Segedin',0,0,'6bbe5f94-a2c3-5bd2-9a1c-69c95367a847','Gomphus dingleyae','6bbe5f94-a2c3-5bd2-9a1c-69c95367a847','Gomphus dingleyae','70938f5a-1372-5ddc-968e-f8c85de4084a','Gomphus dingley','a1c4a7b8-f4c1-491c-86d7-ba1efd89e405','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Gomphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('782e7a2c-d6d5-4104-b055-4c0549417560','','','03e35770-6de8-5ba9-954b-7eab3423cb92','Bountiana','',0,0,'03e35770-6de8-5ba9-954b-7eab3423cb92','Bountiana','03e35770-6de8-5ba9-954b-7eab3423cb92','Bountiana','03e35770-6de8-5ba9-954b-7eab3423cb92','Bountiana','782e7a2c-d6d5-4104-b055-4c0549417560','Animalia|Arthropoda|Malacostraca|Decapoda|Eriphidae|Bountiana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('782c84f4-4821-4b62-97f8-f321f00b8fc5','','','3ad28533-4f61-5963-905e-b4367fdcd845','Tricholoma gambosum (Fr.) Gillet','(Fr.) Gillet',0,0,'01432be0-ee1e-5f8a-8054-f5b74fdcc403','Tricholoma gambosum','01432be0-ee1e-5f8a-8054-f5b74fdcc403','Tricholoma gambosum','a5b6f049-8da0-5578-8955-22da1232d02e','Tricholoma gambos','9d8aa0cc-1555-41ad-a4a0-3d0371a99046','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7833a955-2403-4d1f-b7c4-7271d1e9f646','','','04768df2-5e68-5dc1-8747-08e7649e8374','Scopalina species NIWA Stn Z8961 Alvarez','',0,0,'a742e598-66c8-5f6b-84a9-1a084f33b617','Scopalina','a742e598-66c8-5f6b-84a9-1a084f33b617','Scopalina','a742e598-66c8-5f6b-84a9-1a084f33b617','Scopalina','7833a955-2403-4d1f-b7c4-7271d1e9f646','Animalia|Porifera|Demospongiae|Halichondrida|Dictyonellidae|Scopalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('783103be-f67a-4be3-907e-83ea38f3c043','','','f0091401-aebb-59c4-979c-645acd976367','Tremella lutescens Pers.','Pers.',0,0,'e99a38ff-64e7-589e-8703-cdb7937149c1','Tremella lutescens','e99a38ff-64e7-589e-8703-cdb7937149c1','Tremella lutescens','e99a38ff-64e7-589e-8703-cdb7937149c1','Tremella lutescens','bea4e328-f99d-4c68-be6b-f22acea1b96d','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('782e44d9-c44a-4bec-9a44-8704d277a92b','','','e44c490f-0bc1-58d1-8704-aa5f5a6b73ca','Haptocillium sphaerosporum (Goodey) Zare & W. Gams','(Goodey) Zare & W. Gams',0,0,'0ae51d37-d0b2-5136-9c3f-899837ca319a','Haptocillium sphaerosporum','0ae51d37-d0b2-5136-9c3f-899837ca319a','Haptocillium sphaerosporum','4cea17d7-4612-56cc-b377-2ea48d65f1e7','Haptocillium sphaerospor','3af8d6a6-d18f-4d4c-ac0e-11d1a730bc93','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Haptocillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('783baf70-ef2f-46d7-bdb2-0c7ade7904fb','','','0461d559-bfb9-50c7-9ab3-9edad0649f98','Agaricus cetratus Fr.','Fr.',0,0,'ff08bd7d-9a8c-58c1-a0c5-45a261de52bb','Agaricus cetratus','ff08bd7d-9a8c-58c1-a0c5-45a261de52bb','Agaricus cetratus','186df5cb-5ae8-5218-bfa4-9b39c4e2dde5','Agaricus cetrat','f690ddc2-13a8-4710-b682-da82aec4afe4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7833c318-4324-4fce-9268-7c9115b28e7d','','','0ff3a743-d2e3-5901-b0e4-7063ead5a523','Analges nitzschi Haller, 1878','Haller, 1878',1878,0,'5d1266ec-3233-5c2d-b24d-3d6e50e54e33','Analges nitzschi','5d1266ec-3233-5c2d-b24d-3d6e50e54e33','Analges nitzschi','2933df59-f317-5807-8ab3-5e03efd7c6fc','Analges nitzsch','7833c318-4324-4fce-9268-7c9115b28e7d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Analgidae|Analges','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7838932b-9ef9-4804-a925-b838a9f2913b','','','eb3fb6ab-8b90-5bb8-bf51-73058f900cec','Hyssia falsidica Meyrick, 1911','Meyrick, 1911',1911,0,'666c7348-9f85-579f-ae49-13163dc9f8c7','Hyssia falsidica','666c7348-9f85-579f-ae49-13163dc9f8c7','Hyssia falsidica','fb0e6a2a-d76c-5327-b8d2-f8704839f052','Hyssia falsidic','7b693583-a016-415b-b170-6bc68bbb2f2b','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Hyssia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78445a96-0f11-4dec-8b0f-2161f3f0e13d','','','3e295bf3-1d75-5f8b-9b37-d86e587fbaa5','Syncalus oblongus (Broun, 1880)','(Broun, 1880)',1880,0,'accdbf80-86af-5787-8b0b-604323e466ee','Syncalus oblongus','accdbf80-86af-5787-8b0b-604323e466ee','Syncalus oblongus','07e28cec-1b0a-581a-81fe-95ae015b4dbb','Syncalus oblong','78445a96-0f11-4dec-8b0f-2161f3f0e13d','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Syncalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('783e50b5-9614-493f-ac3f-59f01613d131','','','b1e15069-102a-5862-a965-7d917215d821','Ulothrix limnetica Lemmerm.','Lemmerm.',0,0,'ad2958ef-85fe-5b92-8fb3-6ca23dd956d7','Ulothrix limnetica','ad2958ef-85fe-5b92-8fb3-6ca23dd956d7','Ulothrix limnetica','aabea8d9-5c88-5ff9-8d85-37b66d680aa3','Ulothrix limnetic','783e50b5-9614-493f-ac3f-59f01613d131','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Ulothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('783d980a-0205-408a-b0f8-c32bef03077d','','','ccf12d37-c03b-56d3-87b3-a22a19e04adf','Lepidonotus sinclairi Baird, 1865','Baird, 1865',1865,0,'369e224a-2024-508c-9806-fa92ffe98f87','Lepidonotus sinclairi','369e224a-2024-508c-9806-fa92ffe98f87','Lepidonotus sinclairi','bee4ba15-5108-58ac-9672-ffa407192e35','Lepidonotus sinclair','783d980a-0205-408a-b0f8-c32bef03077d','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Lepidonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7844adad-b313-40a5-8f8c-0cc996a7cc29','','','2b0a0302-efc3-5c9a-bb12-b9e47df9d461','Stemphylium lycopersici (Enjoji) W. Yamam.','(Enjoji) W. Yamam.',0,0,'80c36a1f-e36e-56c8-bfab-00c775f90a89','Stemphylium lycopersici','80c36a1f-e36e-56c8-bfab-00c775f90a89','Stemphylium lycopersici','a2dab272-029e-5f8c-9dd7-ae1d879bdb98','Stemphylium lycopersic','7844adad-b313-40a5-8f8c-0cc996a7cc29','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Stemphylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78464811-225c-4f4e-81e5-728476692aee','','','6082b93f-2689-5184-89c7-c2cd4ccd5c32','Teleogryllus commodus (Walker, 1869)','(Walker, 1869)',1869,0,'10eaffb2-ad87-5608-b059-85ce59a53d5a','Teleogryllus commodus','10eaffb2-ad87-5608-b059-85ce59a53d5a','Teleogryllus commodus','4ee681cd-d261-5df7-9ff9-c3c4b4babbe0','Teleogryllus commod','78464811-225c-4f4e-81e5-728476692aee','Animalia|Arthropoda|Insecta|Orthoptera|Gryllidae|Teleogryllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7db4b8d0-df63-4897-95cc-9490aebc05bf','','','6ad74b96-f24a-55df-a7e5-9c091d7db4dd','Syrphetodes nodosalis Broun, 1904','Broun, 1904',1904,0,'8463ae8f-620d-5d23-b207-54c618c7ff2e','Syrphetodes nodosalis','8463ae8f-620d-5d23-b207-54c618c7ff2e','Syrphetodes nodosalis','fe27c804-6cb4-5d4f-8692-3f2ace94840f','Syrphetodes nodosal','7db4b8d0-df63-4897-95cc-9490aebc05bf','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78451581-941f-48b2-aa27-f168bb15093f','','','96f1a01c-a30e-5d7d-940c-a8e34c0240a3','Habrotrocha crenata sphagnicola Pavlovski, 1938','Pavlovski, 1938',1938,0,'9a563b1a-3022-5c14-bba9-dc2050394ed8','Habrotrocha crenata sphagnicola','9a563b1a-3022-5c14-bba9-dc2050394ed8','Habrotrocha crenata sphagnicola','6277e18b-fd5d-54e4-85da-622f65de5a1c','Habrotrocha crenat sphagnicol','78451581-941f-48b2-aa27-f168bb15093f','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('7846ed34-55e4-489e-a4aa-d7e9a7806936','','','9212fb65-010f-5d2a-8a22-e55529656917','Lobatiriccardia lobata (Schiffn.) Furuki','(Schiffn.) Furuki',0,0,'63159edb-f2e4-5d74-b282-e5c5d7a476f1','Lobatiriccardia lobata','63159edb-f2e4-5d74-b282-e5c5d7a476f1','Lobatiriccardia lobata','5a6031f4-908a-51c1-ab62-850f49078dc9','Lobatiriccardia lobat','091ab706-0e0d-4beb-8a70-e590b11f7a66','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Lobatiriccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7db93439-75ef-48ba-81af-5d488e6b0d86','','','a5947bce-2b7b-593d-8ea7-044933a29d38','Sphaeria futilis Berk. & Broome','Berk. & Broome',0,0,'a2d92f29-2f94-5b3e-894d-71196aa90751','Sphaeria futilis','a2d92f29-2f94-5b3e-894d-71196aa90751','Sphaeria futilis','3cf0325d-df56-5ac6-9aa0-3caa336e5369','Sphaeria futil','ac8529b9-b212-4226-9202-6f09b1a29643','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7db7c171-b2bc-4304-b865-87f003615366','','','1fe95ec8-4c48-5e97-8ebb-6b34dc7b3c71','Lagenophora pinnatifida Hook.f.','Hook.f.',0,0,'6b4bb2b9-1166-544b-bf6f-71726c8a4480','Lagenophora pinnatifida','6b4bb2b9-1166-544b-bf6f-71726c8a4480','Lagenophora pinnatifida','b2d139a7-2f73-5878-814e-1c7a76a8aa5a','Lagenophora pinnatifid','7db7c171-b2bc-4304-b865-87f003615366','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7db7d518-d97f-4537-a8be-a619ab8d5b70','','','b5038c8c-42a7-5727-8e88-18e316b9f969','Chiloscyphus australis Gottsche, Lindenb. & Nees','Gottsche, Lindenb. & Nees',0,0,'98588162-a788-55e3-8991-75d96e511890','Chiloscyphus australis','98588162-a788-55e3-8991-75d96e511890','Chiloscyphus australis','f53ddf4e-08f3-583c-899c-1cd9fd5b3181','Chiloscyphus austral','9ab40d7b-f1d7-4b4c-a106-0ecfd2f58ad4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dbf2595-bba3-43b3-88f5-07d51334e4af','','','49827475-a7bc-5a78-897c-2336c5b20c9d','Milesia marginalis Faull & A.M.J. Watson','Faull & A.M.J. Watson',0,0,'5aee7453-0bd7-5426-9060-d92389cdf89d','Milesia marginalis','5aee7453-0bd7-5426-9060-d92389cdf89d','Milesia marginalis','e3c3f0c6-f7a7-55ce-8197-077f4ab942ab','Milesia marginal','7dbf2595-bba3-43b3-88f5-07d51334e4af','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Milesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dc90cbc-0487-4693-8613-05c697504845','','','3b4ebab0-1c12-5e0c-9a76-b197dda05450','Pseudophormidium','',0,0,'3b4ebab0-1c12-5e0c-9a76-b197dda05450','Pseudophormidium','3b4ebab0-1c12-5e0c-9a76-b197dda05450','Pseudophormidium','3b4ebab0-1c12-5e0c-9a76-b197dda05450','Pseudophormidium','7dc90cbc-0487-4693-8613-05c697504845','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Pseudophormidium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('7dc1efcb-6bb8-421f-a79c-f7871eada079','','','3b7d228a-0694-58d0-ad8f-098a750268c9','Pedilophorus laetus (Broun, 1893)','(Broun, 1893)',1893,0,'6f5f4647-89f4-5313-80d4-93e3102a98e1','Pedilophorus laetus','6f5f4647-89f4-5313-80d4-93e3102a98e1','Pedilophorus laetus','ab3acd10-6bc3-5d13-8696-cf2e8377acee','Pedilophorus laet','7dc1efcb-6bb8-421f-a79c-f7871eada079','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Pedilophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7dcbd957-b605-46c6-9f4d-87ded65e6404','','','c81d4920-97df-5e0b-9731-c1fc4fc07642','Acizzia dodonaeae Tuthill, 1952','Tuthill, 1952',1952,0,'278b0353-dae8-5ad8-afc5-bcfad922f2b6','Acizzia dodonaeae','278b0353-dae8-5ad8-afc5-bcfad922f2b6','Acizzia dodonaeae','3a752c70-d658-5a06-b726-508dfc48a895','Acizzia dodonae','7dcbd957-b605-46c6-9f4d-87ded65e6404','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Acizzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7dc72447-ada1-4005-aedc-87065412b16e','','','475ebc1e-8a66-5fb4-a435-d5843b8ccfde','Mecodema tewhara Seldon & Buckley, 2019','Seldon & Buckley, 2019',2019,0,'62ac8abc-8a0c-5bd3-8a8a-16401ce353b4','Mecodema tewhara','62ac8abc-8a0c-5bd3-8a8a-16401ce353b4','Mecodema tewhara','e7d3816b-d7e8-592d-8447-ec63643ad9be','Mecodema tewhar','7dc72447-ada1-4005-aedc-87065412b16e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7dc5b044-4267-4946-a435-f8dd7f899609','','','7806aef0-85b4-5388-91b8-a8e3bd058eed','Sphenolobus nigrus Rodway','Rodway',0,0,'d1e9940e-52f6-5c7f-8927-17b9bd2dbbbb','Sphenolobus nigrus','d1e9940e-52f6-5c7f-8927-17b9bd2dbbbb','Sphenolobus nigrus','dbd7d8bb-16f6-5c2d-ba8f-9ecf77e5cdce','Sphenolobus nigr','aeebba2c-5c2a-443d-921f-dddbb3c6ecac','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Sphenolobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dd8773e-aa35-46df-b9d0-1381873d6bb4','','','8b159354-caa7-56dd-9196-b722d873d67f','Azorella hydrocotyloides (Hook.f.) Kirk','(Hook.f.) Kirk',0,0,'ec84d348-2f0e-58ef-8351-81bf881c3c24','Azorella hydrocotyloides','ec84d348-2f0e-58ef-8351-81bf881c3c24','Azorella hydrocotyloides','8ebecb1b-a94b-5aa4-ae28-4694b222de3b','Azorella hydrocotyloid','7dd8773e-aa35-46df-b9d0-1381873d6bb4','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dd44263-164f-4ac6-9382-a06e91e107cb','','','3e91fdbb-1742-545b-97f5-f6b67a67aaa7','Placidium lacinulatum (Ach.) Breuss','(Ach.) Breuss',0,0,'d300b43a-c18a-5629-a11d-ce7e14a43965','Placidium lacinulatum','d300b43a-c18a-5629-a11d-ce7e14a43965','Placidium lacinulatum','a82ef835-4a9e-5b17-a14f-7c9c4d129b73','Placidium lacinulat','7dd44263-164f-4ac6-9382-a06e91e107cb','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Placidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dd0cbd0-a064-48e9-97a8-de1b21b7ac19','','','8a3f7355-3dbe-5f4a-ac60-f36dd0a852bb','Pilosaturus villosus (Hopkins, 1967)','(Hopkins, 1967)',1967,0,'044ce625-87a5-572f-8aac-bcbe7a27331e','Pilosaturus villosus','044ce625-87a5-572f-8aac-bcbe7a27331e','Pilosaturus villosus','40f2fccc-cd90-5f66-9ab1-1844e3669547','Pilosaturus uillos','7dd0cbd0-a064-48e9-97a8-de1b21b7ac19','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Pilosaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7de05f30-5062-41f4-969f-05b0c68fe117','','','2dce8d6c-d286-5b20-afe4-769fe65dd5e9','Chonelasma choanoides Schulze & Kirkpatrick, 1910','Schulze & Kirkpatrick, 1910',1910,0,'5fe71eeb-4866-558f-add5-028511f4f835','Chonelasma choanoides','5fe71eeb-4866-558f-add5-028511f4f835','Chonelasma choanoides','70b4cf14-c6c0-5b50-97a9-16b0a4653c4a','Chonelasma choanoid','7de05f30-5062-41f4-969f-05b0c68fe117','Animalia|Porifera|Hexactinellida|Hexactinosida|Euretidae|Chonelasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7dde037b-178f-414e-b634-4cf0538a525c','','','9e5ee09f-a2c8-591f-ad2c-d3767cd40482','Cyathea australis (R.Br.) Domin','(R.Br.) Domin',0,0,'4efa200d-b50e-56a4-bb23-943471f495b0','Cyathea australis','4efa200d-b50e-56a4-bb23-943471f495b0','Cyathea australis','e319e98a-a3ae-5313-96c1-28e26aa12cc4','Cyathea austral','7dde037b-178f-414e-b634-4cf0538a525c','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Cyathea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ddec4e4-d006-42e4-bf22-a50a15f87ddb','','','604898b5-7a9f-5cb2-a248-573484533fd5','Ciliaria lusatiae (Cooke) Boud.','(Cooke) Boud.',0,0,'ade8c735-7eba-52b9-8070-0ded99dcdb50','Ciliaria lusatiae','ade8c735-7eba-52b9-8070-0ded99dcdb50','Ciliaria lusatiae','1f90f119-ce6e-59cc-bd33-a5ab25f310fb','Ciliaria lusati','494e22a5-4a61-4ae7-ab70-61c1ce9e04db','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Ciliaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7de30545-4236-45ee-8e16-101004973d4b','','','876b0f6e-060f-5fe5-9f68-5e1abc52b2f2','Hymenogaster macrosporus G. Cunn.','G. Cunn.',0,0,'4f270c86-4be1-5255-b404-0428b5760c05','Hymenogaster macrosporus','4f270c86-4be1-5255-b404-0428b5760c05','Hymenogaster macrosporus','a4351c0e-ae7e-5ebb-92c7-9cc3dff8f43d','Hymenogaster macrospor','415f97af-7cf9-4800-879f-796a3c8e90dc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Hymenogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7de1a538-cc67-4db2-8be6-967113d2f1a9','','','aee9ffb1-140e-5f0e-b1a5-e12a001bffba','Leucadendron laureolum (Lam.) Fourc.','(Lam.) Fourc.',0,0,'db74fce5-f8c3-50a7-8d2a-f79e9a5d75df','Leucadendron laureolum','db74fce5-f8c3-50a7-8d2a-f79e9a5d75df','Leucadendron laureolum','6e8bf240-573a-5c34-afec-f7a6c54c83fc','Leucadendron laureol','7de1a538-cc67-4db2-8be6-967113d2f1a9','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7de10268-d270-465d-8bd1-c76b64982390','','','d435e276-0223-5912-9bfc-353f2acbafa5','Anas Linnaeus','Linnaeus',0,0,'c93cb128-0648-5fd0-8265-b766a37ff0be','Anas','c93cb128-0648-5fd0-8265-b766a37ff0be','Anas','c93cb128-0648-5fd0-8265-b766a37ff0be','Anas','7de10268-d270-465d-8bd1-c76b64982390','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7de6f2c2-2e52-4e4e-a6fd-d06a8acc491e','','','547c8126-1955-576e-bf42-9f8692ed0464','Radiaster rowei H. E. S. Clark, 2000','H. E. S. Clark, 2000',2000,0,'7a386f2c-db4c-5e27-bb72-14e872ac2a6b','Radiaster rowei','7a386f2c-db4c-5e27-bb72-14e872ac2a6b','Radiaster rowei','edb6294e-3c84-5923-8735-dd079bc36d71','Radiaster rowe','7de6f2c2-2e52-4e4e-a6fd-d06a8acc491e','Animalia|Echinodermata|Asteroidea|Paxillosida|Radiasteridae|Radiaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7de9dbc1-48cf-4a32-a217-18a4dc75915c','','','c01e6107-3dba-51b2-8062-e979cc287ef5','Dasylirion longifolium (Karw. ex Schult.f.) Zucc.','(Karw. ex Schult.f.) Zucc.',0,0,'e646e753-0203-5e6a-ae49-3253cb19feca','Dasylirion longifolium','e646e753-0203-5e6a-ae49-3253cb19feca','Dasylirion longifolium','fd88123d-7cf5-5ef2-a23b-96fbc1c46616','Dasylirion longifoli','66a8b606-c302-4a08-8471-cc1b0c8ff2b6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dasylirion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7dee1aa4-8351-4c12-9dca-b903104cc2bd','','','f9c4c56a-be08-5c14-81de-c776d4814503','Inocybe renispora E. Horak','E. Horak',0,0,'19e1de31-5681-5675-a383-2e19a036b3db','Inocybe renispora','19e1de31-5681-5675-a383-2e19a036b3db','Inocybe renispora','d418ee08-ed10-5dad-b474-84d6caaf2dba','Inocybe renispor','dd1929d0-f0eb-4484-8bd3-81a991c315a1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7de91ce0-5b42-411f-983d-fe352d2bea0d','','','5e33a180-61f5-5543-b68d-3096fd666f97','Pimelea mesoa subsp. macra C.J.Burrows','C.J.Burrows',0,0,'56b49790-82a0-5310-b462-d8bbb39039e3','Pimelea mesoa macra','f8fb8484-5537-559d-bee3-7d80a1c8a17f','Pimelea mesoa subsp. macra','8c755280-d1c2-52dd-836d-4b56ffd078d8','Pimelea meso macr','7de91ce0-5b42-411f-983d-fe352d2bea0d','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7df194ec-7ea7-4c3d-90dd-2d90b370412c','','','6ee31e4a-0fd1-5cc4-8d90-d3c2039d7520','Phyllachora stena Syd.','Syd.',0,0,'8d05100e-1f66-5a46-8c23-eb4422eb2829','Phyllachora stena','8d05100e-1f66-5a46-8c23-eb4422eb2829','Phyllachora stena','a9f36eae-6f76-5b84-9537-93cabb86d681','Phyllachora sten','7df194ec-7ea7-4c3d-90dd-2d90b370412c','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7df37b6c-c7cb-4aff-b5ab-25190feb4d3b','','','58beb7dd-1b2f-5f8a-a09d-9430c765df9b','Pseudocercospora cotizensis (A.S. Mull. & Chupp) Deighton','(A.S. Mull. & Chupp) Deighton',0,0,'f132d9d4-c487-52fe-9c78-b00dad13c67a','Pseudocercospora cotizensis','f132d9d4-c487-52fe-9c78-b00dad13c67a','Pseudocercospora cotizensis','43588956-59d9-54e1-aa31-6555496b59c4','Pseudocercospora cotizens','7df37b6c-c7cb-4aff-b5ab-25190feb4d3b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7df0b248-5d5a-47a1-9ed7-fb3363c148de','','','24e448dd-77ff-5834-bfd1-fadbe94bbd19','Hygrophoreae','',0,0,'24e448dd-77ff-5834-bfd1-fadbe94bbd19','Hygrophoreae','24e448dd-77ff-5834-bfd1-fadbe94bbd19','Hygrophoreae','24e448dd-77ff-5834-bfd1-fadbe94bbd19','Hygrophoreae','7df0b248-5d5a-47a1-9ed7-fb3363c148de','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dfa294b-338c-4bc0-bb4c-072ea5aa13db','','','c6a413c7-15e4-56ee-a4eb-930f66c7ef91','Pontodrilus litoralis (Grube, 1855)','(Grube, 1855)',1855,0,'c278d4a6-a0a8-521e-9cfc-52c8a2f2cdd0','Pontodrilus litoralis','c278d4a6-a0a8-521e-9cfc-52c8a2f2cdd0','Pontodrilus litoralis','1e806013-54e8-5a33-8385-67f8107cc84e','Pontodrilus litoral','7dfa294b-338c-4bc0-bb4c-072ea5aa13db','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Pontodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7df5d3ba-19ea-431f-8eff-43ad15ae16ac','','','98259c6f-567e-5299-b635-9e1ebd26d7e7','Camposporium japonicum Ichinoe','Ichinoe',0,0,'a3ee00dc-4a24-5b30-9ed7-4faf62f2679e','Camposporium japonicum','a3ee00dc-4a24-5b30-9ed7-4faf62f2679e','Camposporium japonicum','2049a0e3-1ce6-5cc7-b39d-c33da3388501','Camposporium iaponic','7df5d3ba-19ea-431f-8eff-43ad15ae16ac','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Camposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7df999e8-76c5-43ec-93f2-5409d868ef81','','','b52c0cd2-ad1d-595b-aa8f-432f35324a9f','Neovermilia sphaeropomatus (Benham, 1927)','(Benham, 1927)',1927,0,'4397079a-c0c0-59f6-9b60-31e64168b747','Neovermilia sphaeropomatus','4397079a-c0c0-59f6-9b60-31e64168b747','Neovermilia sphaeropomatus','04464556-e46c-55a6-9b6e-f798860a0b59','Neovermilia sphaeropomat','7df999e8-76c5-43ec-93f2-5409d868ef81','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Neovermilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7df49879-2c7a-4f42-86a7-c3e972d4359a','','','b75862d9-df7c-55ee-88cf-7fc5ae2bc325','Jungermannia lenta Hook.f. & Taylor','Hook.f. & Taylor',0,0,'22f03a5f-df0d-5561-a276-335334dc1385','Jungermannia lenta','22f03a5f-df0d-5561-a276-335334dc1385','Jungermannia lenta','771d3d8a-b9ab-5607-b57b-53a9344dded4','Jungermannia lent','1bb6ffb5-d7c9-44aa-9c1b-ca9c2fb3c2e5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e98fde3-0add-4a45-853b-412480eb0d10','','','310ff80a-8c10-5a4a-8bac-26cad11e286e','Coprinellus disseminatus (Pers.) J.E. Lange','(Pers.) J.E. Lange',0,0,'dde1ff5f-42b8-534b-8403-92ae56f7fdfa','Coprinellus disseminatus','dde1ff5f-42b8-534b-8403-92ae56f7fdfa','Coprinellus disseminatus','d33eb0ca-195f-5ddf-8699-9a65d94f91d4','Coprinellus disseminat','7e98fde3-0add-4a45-853b-412480eb0d10','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e990409-22a9-4bb6-9f1a-2babbedb83fb','','','777a263d-ca8f-5148-9eee-1ffbed121a64','Xanthoparmelia bulfiniana (Elix) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch','(Elix) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch',0,0,'1bfb85a8-64bf-5bd4-886e-4b00542421c7','Xanthoparmelia bulfiniana','1bfb85a8-64bf-5bd4-886e-4b00542421c7','Xanthoparmelia bulfiniana','05884809-4d97-51ae-8319-70491cb6fdac','Xanthoparmelia bulfinian','7e990409-22a9-4bb6-9f1a-2babbedb83fb','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e99d07d-5a0e-4d4b-8f3c-ee5276915d8b','','','f9b06db6-d364-525e-ac2a-11ccf46032e5','Lonsdalea quercina (Hildebrand and Schroth 1967) Brady et al., 2012','(Hildebrand and Schroth 1967) Brady et al., 2012',1967,0,'c1d03228-4848-53fd-b8cf-85d988d86fc2','Lonsdalea quercina','c1d03228-4848-53fd-b8cf-85d988d86fc2','Lonsdalea quercina','2e638bfc-b92e-5007-b670-41f75237031a','Lonsdalea quercin','7e99d07d-5a0e-4d4b-8f3c-ee5276915d8b','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Lonsdalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('7ea26c4b-2173-4827-922d-6fec11d45437','','','e31d07b6-e00d-5ab1-b817-7c342945e926','Lopadium coralloideum (Nyl.) Lynge','(Nyl.) Lynge',0,0,'e707681c-2ca7-54af-8416-bb1f0248c1b2','Lopadium coralloideum','e707681c-2ca7-54af-8416-bb1f0248c1b2','Lopadium coralloideum','a7f5c142-be9f-5436-848b-47baafaa0f78','Lopadium coralloide','7ea26c4b-2173-4827-922d-6fec11d45437','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lopadiaceae|Lopadium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e9be93e-1dac-4733-9246-e2071cc18397','','','a794d217-a747-58ff-baad-77ec78c9f76b','Nectria fuckeliana C. Booth','C. Booth',0,0,'d50243f7-70bf-595b-a927-1efea0e8ec9e','Nectria fuckeliana','d50243f7-70bf-595b-a927-1efea0e8ec9e','Nectria fuckeliana','2af33afc-a008-5428-a3cd-43b75db6ecb0','Nectria fuckelian','8d6eb334-fa61-41f7-ace3-d9bfbf5cef07','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ea70e95-9e29-47fa-a5aa-1ba8b4aecab3','','','5b40afd8-6a95-5a62-86c5-a57c10216910','Oscillatoria geminata f. minor','',0,0,'577d3ad4-577a-5440-ba7c-e7055ac5bbd8','Oscillatoria geminata minor','5b40afd8-6a95-5a62-86c5-a57c10216910','Oscillatoria geminata f. minor','f84fee05-ce54-534d-a602-9632bb3f85d8','Oscillatoria geminat minor','7ea70e95-9e29-47fa-a5aa-1ba8b4aecab3','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','forma','0','1','0','ICBN',1);
INSERT INTO core VALUES('7ea5bb89-b4e8-46a8-81d4-0bc36ac96809','','','bc7a1d64-a0c4-5a41-a46a-24f9b1ada7b5','Asilis tenuicula (Broun, 1880)','(Broun, 1880)',1880,0,'e2695215-f968-553c-91ff-4610ff50e2fb','Asilis tenuicula','e2695215-f968-553c-91ff-4610ff50e2fb','Asilis tenuicula','c0766667-c41a-5797-aa5f-57b8b0b8ddd3','Asilis tenuicul','7ea5bb89-b4e8-46a8-81d4-0bc36ac96809','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7eabb115-c99d-442a-921b-affa9c37e60f','','','22a21cbc-f895-5a3c-862b-1a9b3662bddc','Veronica salicifolia var. paludosa Cockayne','Cockayne',0,0,'2497da92-9f7d-5d5b-bb1e-09168ad10e9f','Veronica salicifolia paludosa','cebd5d8c-2a33-56cc-a076-db71a6dfd30a','Veronica salicifolia var. paludosa','4dd09085-20fb-52ff-a05d-60d0e736077c','Veronica salicifol paludos','f3b96d2e-14ba-4792-a08a-310e1bdcd0c0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7eb702ed-154e-48fb-94e3-4e72e50d56c5','','','9f424e03-74cc-54d4-8a8e-dc52c331ca35','Staurastrum manfeldtii Delponte','Delponte',0,0,'ec20a093-7956-5b2b-8cb7-b16e4e90b300','Staurastrum manfeldtii','ec20a093-7956-5b2b-8cb7-b16e4e90b300','Staurastrum manfeldtii','7ee4003c-2608-5cc9-8132-5e0764cbbecb','Staurastrum manfeldt','7eb702ed-154e-48fb-94e3-4e72e50d56c5','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ead5f7c-5151-46ee-8602-3f0f79e072c2','','','8dfd1ef7-203f-5f51-9b36-b591f95d2c74','Mecaorus Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'ad3cf83b-0661-59c0-a1c5-b85d61288389','Mecaorus','ad3cf83b-0661-59c0-a1c5-b85d61288389','Mecaorus','ad3cf83b-0661-59c0-a1c5-b85d61288389','Mecaorus','7ead5f7c-5151-46ee-8602-3f0f79e072c2','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Mecaorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7eb20b74-8d4d-48f3-9d17-7ff07621d802','','','caae4bc3-4ac4-5c5d-bb6e-ff2ca02bcb3c','Lyperobius nesidiotes Kuschel, 1987','Kuschel, 1987',1987,0,'219871a5-371b-5606-b73a-5169eadc874b','Lyperobius nesidiotes','219871a5-371b-5606-b73a-5169eadc874b','Lyperobius nesidiotes','f6e55b12-c987-59ee-8fc7-6e8f574f7c89','Lyperobius nesidiot','7eb20b74-8d4d-48f3-9d17-7ff07621d802','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lyperobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7eb59509-efe3-4f4a-9afe-e6b1f5c3e6f2','','','72e9cba9-70c1-5f61-a061-8d532b91de35','Russula rimulosa Pennycook','Pennycook',0,0,'1382d876-5467-5587-ac4b-ed5cee399c40','Russula rimulosa','1382d876-5467-5587-ac4b-ed5cee399c40','Russula rimulosa','346fb5e9-b942-5260-8427-f5836cdca5e0','Russula rimulos','7eb59509-efe3-4f4a-9afe-e6b1f5c3e6f2','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ebf8cc9-b7d9-492c-9919-3387636bf56e','','','82c98203-597d-5718-8ea3-de576ef88d7b','Nowakowskiella J. Schröt.','J. Schröt.',0,0,'c02303eb-4a5c-5137-a547-8ff11ec1a6dc','Nowakowskiella','c02303eb-4a5c-5137-a547-8ff11ec1a6dc','Nowakowskiella','c02303eb-4a5c-5137-a547-8ff11ec1a6dc','Nowakowskiella','7ebf8cc9-b7d9-492c-9919-3387636bf56e','Fungi|Chytridiomycota|Cladochytriomycetes|Cladochytriales|Nowakowskiellaceae|Nowakowskiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ebf8e01-b521-4cc5-b261-2f67691414e6','','','df0a7309-2b45-5fd2-9576-d1bec2d022a4','Cupressus chengiana S.Y.Hu','S.Y.Hu',0,0,'09e0db48-6f40-5f47-847b-6072472d3cb0','Cupressus chengiana','09e0db48-6f40-5f47-847b-6072472d3cb0','Cupressus chengiana','efe4e1e2-fcb3-58aa-a4e0-0932e5abe333','Cupressus chengian','7ebf8e01-b521-4cc5-b261-2f67691414e6','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ec5ea64-13ae-4694-9699-07cc715f9a20','','','33548290-fdd1-5518-83fb-efe128b155aa','Pseudoparmelia Lynge','Lynge',0,0,'3a776a19-39f8-59d1-bba3-75563069557f','Pseudoparmelia','3a776a19-39f8-59d1-bba3-75563069557f','Pseudoparmelia','3a776a19-39f8-59d1-bba3-75563069557f','Pseudoparmelia','7ec5ea64-13ae-4694-9699-07cc715f9a20','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Pseudoparmelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ec192bd-9275-4090-b9d2-493815c756c1','','','d652298e-a89c-50fe-aedf-bc006aa67d6e','Insectivora','',0,0,'d652298e-a89c-50fe-aedf-bc006aa67d6e','Insectivora','d652298e-a89c-50fe-aedf-bc006aa67d6e','Insectivora','d652298e-a89c-50fe-aedf-bc006aa67d6e','Insectivora','7ec192bd-9275-4090-b9d2-493815c756c1','Animalia|Chordata|Mammalia|Insectivora||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ec58907-fb6c-4bf5-a89c-2c0adcecc454','','','0ba69124-9a10-5e58-83d1-f0318aef6bc8','Fomes lucidus sensu Massee','',0,0,'dfa073a4-1db1-512f-bffa-1d19af51c503','Fomes lucidus','dfa073a4-1db1-512f-bffa-1d19af51c503','Fomes lucidus','82678f86-ec29-5ca0-803b-16dbef8726d9','Fomes lucid','04d4762a-b46e-47e0-8f13-fd655309e9da','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7ec98356-0d00-46b8-9ad6-5b3986dd4deb','','','3f9ceaf5-bde0-5cf4-be0e-c3124b78eee1','Cattleya bicalhoi Van den Berg','Van den Berg',0,0,'dc0a0214-7290-557c-b03c-7fda6fa6ae81','Cattleya bicalhoi','dc0a0214-7290-557c-b03c-7fda6fa6ae81','Cattleya bicalhoi','aa297d03-1033-5ab9-addb-18ab141f7fb8','Cattleya bicalho','7ec98356-0d00-46b8-9ad6-5b3986dd4deb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cattleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ec31660-c7b3-47f1-b509-9dcb301a27b8','','','e676f74b-dcdf-5272-9518-39f175b43385','Pyrenothrix nigra Riddle','Riddle',0,0,'1558c52a-7ac0-5bfb-bec4-76fc6f2fab7e','Pyrenothrix nigra','1558c52a-7ac0-5bfb-bec4-76fc6f2fab7e','Pyrenothrix nigra','eb9a318f-c5b1-526f-931d-a2cde739e07b','Pyrenothrix nigr','7ec31660-c7b3-47f1-b509-9dcb301a27b8','Fungi||Ascomycetes||Pyrenothricaceae|Pyrenothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ec27d2d-e272-43be-b486-d4d0240466c1','','','67e3a392-b9f9-5805-9239-cb73d00fdb57','Mytilus','',0,0,'67e3a392-b9f9-5805-9239-cb73d00fdb57','Mytilus','67e3a392-b9f9-5805-9239-cb73d00fdb57','Mytilus','67e3a392-b9f9-5805-9239-cb73d00fdb57','Mytilus','7ec27d2d-e272-43be-b486-d4d0240466c1','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Mytilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ec345cf-9aa3-4f60-851c-ce58833d7247','','','d0f22409-600b-5242-a91e-0f3f41f7a016','Platycercus eximius (Shaw)','(Shaw)',0,0,'2df46c4e-46fa-5ced-b2fd-2072bfe718ca','Platycercus eximius','2df46c4e-46fa-5ced-b2fd-2072bfe718ca','Platycercus eximius','7519a6a4-e298-5cb2-a347-132256ffcdf4','Platycercus exim','7ec345cf-9aa3-4f60-851c-ce58833d7247','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Platycercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ecb99c3-ac14-44f7-9b8a-78ec0aadd8f9','','','71d67bab-c2f9-5132-b621-fe5f0aa10246','Myerslopia magna 1947','',0,0,'9f5fe932-80ea-57af-bcf3-05445daf7b6e','Myerslopia magna','9f5fe932-80ea-57af-bcf3-05445daf7b6e','Myerslopia magna','c2d46550-9341-53ff-bd95-d92c20293dde','Myerslopia magn','7ecb99c3-ac14-44f7-9b8a-78ec0aadd8f9','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Myerslopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7ecd77b9-0802-4ad4-8251-b561f217d414','','','643c16ba-c7d8-5f4c-97ca-e64faf013183','Zelanda elongata (Forster, 1979)','(Forster, 1979)',1979,0,'0730824d-b693-5ee5-9213-4f798a3fee29','Zelanda elongata','0730824d-b693-5ee5-9213-4f798a3fee29','Zelanda elongata','6804be1a-0a68-5ab7-ab41-13f4c4409f93','Zelanda elongat','7ecd77b9-0802-4ad4-8251-b561f217d414','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|Zelanda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ecfc5ee-c084-44af-8210-264f1a22ae98','','','7e3e3e35-f620-58e5-b699-5e2e0fb493a6','Sepiadariidae','',0,0,'7e3e3e35-f620-58e5-b699-5e2e0fb493a6','Sepiadariidae','7e3e3e35-f620-58e5-b699-5e2e0fb493a6','Sepiadariidae','7e3e3e35-f620-58e5-b699-5e2e0fb493a6','Sepiadariidae','7ecfc5ee-c084-44af-8210-264f1a22ae98','Animalia|Mollusca|Cephalopoda|Sepiida|Sepiadariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ed41ee6-6148-4129-acba-2501db47d8a0','','','315402e4-5b1e-529e-82c9-2b853122028f','Sertularia tenuis Bale, 1884','Bale, 1884',1884,0,'47199844-c524-5e74-bf1d-14f029844556','Sertularia tenuis','47199844-c524-5e74-bf1d-14f029844556','Sertularia tenuis','ad476917-0ffb-5244-b700-9cca59307fd9','Sertularia tenu','7ed41ee6-6148-4129-acba-2501db47d8a0','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Sertularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ed52fdc-c182-49fb-a54d-89f9dab530d2','','','d0234e4d-c96f-5e2a-bde6-2304a8d232ec','Rhinoclama (Austroneaera) finlayi (powell, 1937)','',0,0,'f5102834-4fa9-570f-bcfd-d09635a777de','Rhinoclama finlayi','f5102834-4fa9-570f-bcfd-d09635a777de','Rhinoclama finlayi','382181f7-73a9-5685-90b9-f414c2714c22','Rhinoclama finlay','7ed52fdc-c182-49fb-a54d-89f9dab530d2','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Rhinoclama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7ed51d2e-2500-4985-9a99-f3b797b11a14','','','b5b16b0c-5f01-5741-a946-1e37f166e29c','Scythris nigra Philpott, 1931','Philpott, 1931',1931,0,'3468f834-932f-59fb-aa7b-0e071065d120','Scythris nigra','3468f834-932f-59fb-aa7b-0e071065d120','Scythris nigra','4934a3d5-c0cd-5a26-90a4-57b512579e04','Scythris nigr','7ed51d2e-2500-4985-9a99-f3b797b11a14','Animalia|Arthropoda|Insecta|Lepidoptera|Scythrididae|Scythris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ed4eccc-e7a1-4ac4-8473-c2de90d58e6c','','','1e648493-eabf-5c15-add2-d5f20ab3e9f4','Carmichaelia gracilis J.B.Armstr.','J.B.Armstr.',0,0,'81861c9d-39f8-5e13-929d-ecb18624e0f8','Carmichaelia gracilis','81861c9d-39f8-5e13-929d-ecb18624e0f8','Carmichaelia gracilis','03d2b6b2-fec0-54b7-9205-2ce0990c58ee','Carmichaelia gracil','99ff12cb-b5d8-45bb-b867-a39435b27cf4','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7edbbf25-dd3b-491c-8fbd-465502542846','','','c976cc55-235c-541b-a5ab-22ef8fe0fa64','Protea mundii Klotzsch','Klotzsch',0,0,'bd1c8a9a-e084-5db4-9ca0-ff4e9a117587','Protea mundii','bd1c8a9a-e084-5db4-9ca0-ff4e9a117587','Protea mundii','22d2e8dd-7cc1-5616-8423-d5b0ac34e105','Protea mund','7edbbf25-dd3b-491c-8fbd-465502542846','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ed674a7-4f8e-4922-8dd9-b0346f01dcab','','','ce47423b-babd-534b-9183-d02a755d070f','Olearia angustata J.B.Armstr.','J.B.Armstr.',0,0,'e5f17cee-fa63-5a59-91f2-788d591b29c2','Olearia angustata','e5f17cee-fa63-5a59-91f2-788d591b29c2','Olearia angustata','0a735eaa-1fcb-5128-99b5-abe913bf0888','Olearia angustat','96d25818-b297-48fb-a846-88b1ec609421','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ed6ad2d-2a64-4c41-b631-c86d01f4c189','','','3755e53e-5fc4-5598-aec2-a3400ebac907','Acrothamnus hookeri (Sond.) C.J.Quinn','(Sond.) C.J.Quinn',0,0,'06119fdc-f357-51d0-96b2-3657f3da0cb2','Acrothamnus hookeri','06119fdc-f357-51d0-96b2-3657f3da0cb2','Acrothamnus hookeri','dc841904-3deb-5ab5-b1b1-4873d36af17b','Acrothamnus hooker','7ed6ad2d-2a64-4c41-b631-c86d01f4c189','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Acrothamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ee43fd2-c83d-4f9b-ac3a-2745dfd9924b','','','5b660367-b8c3-58f5-9d85-03eb6e04159b','Poemnites fulvescens (Broun, 1912)','(Broun, 1912)',1912,0,'296436db-de1e-5a82-ae9b-4b759f8e5d62','Poemnites fulvescens','296436db-de1e-5a82-ae9b-4b759f8e5d62','Poemnites fulvescens','fdcac8ac-b737-5001-bff2-e5b71631852b','Poemnites fuluescens','7ee43fd2-c83d-4f9b-ac3a-2745dfd9924b','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Poemnites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ee664c2-6c92-4fc6-98dd-3913c43f086b','','','489ee315-ebbe-52f0-b708-f2a95a0bf268','Aconogonon campanulatum (Hook.f.) H.Hara','(Hook.f.) H.Hara',0,0,'82f478a2-1343-547d-a90d-70ff7befe487','Aconogonon campanulatum','82f478a2-1343-547d-a90d-70ff7befe487','Aconogonon campanulatum','2ab5742b-bfea-51be-9fc9-52f48db8f3b6','Aconogonon campanulat','9d013ef1-9739-49c2-9124-087a83f6cb64','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Aconogonon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ee13fce-8bc7-4539-81c9-785fc8db1185','','','b85884d8-614b-527e-8367-b43ec7ad49b4','Luculia Sweet','Sweet',0,0,'ac576e10-a718-5850-bea8-070e00969dbf','Luculia','ac576e10-a718-5850-bea8-070e00969dbf','Luculia','ac576e10-a718-5850-bea8-070e00969dbf','Luculia','7ee13fce-8bc7-4539-81c9-785fc8db1185','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Luculia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ee66bd0-6125-4b02-9bc1-7d367374011e','','','9999014f-b45f-5553-befc-8577acfccda1','Plumularia setacea (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'32a2ac1c-98ae-5927-a669-557292b871b6','Plumularia setacea','32a2ac1c-98ae-5927-a669-557292b871b6','Plumularia setacea','cabdf9e6-26c8-5cc4-851d-41e3e7f84872','Plumularia setace','7ee66bd0-6125-4b02-9bc1-7d367374011e','Animalia|Cnidaria|Hydrozoa|Leptothecata|Plumulariidae|Plumularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ee1ef90-8071-4251-9b03-c08f9d9f0e6d','','','31f380c0-bae2-5fce-ab7d-65ee8bff64ea','Carex secta var. tenuiculmis Petrie','Petrie',0,0,'5e585f4d-e5d3-5dd0-8dbf-ca5934d327cd','Carex secta tenuiculmis','0c31a660-dcb7-5ce9-b596-69ceecac75d7','Carex secta var. tenuiculmis','6d2e879e-8f01-505a-9403-5e67347b04dc','Carex sect tenuiculm','fda44852-31d0-4fa1-b8e3-10402ac90c4c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ee05ac9-8df5-4bbd-b954-9c1c60908479','','','732fc658-5acd-5e6a-83c1-65895d6012f4','Leucogenes neglecta Molloy','Molloy',0,0,'5375a7a2-bcc9-5932-8ca0-6d2052a6827b','Leucogenes neglecta','5375a7a2-bcc9-5932-8ca0-6d2052a6827b','Leucogenes neglecta','05676a52-28db-5f29-8b94-7c5651560661','Leucogenes neglect','7ee05ac9-8df5-4bbd-b954-9c1c60908479','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leucogenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ee4159b-0eda-4208-83fb-c94658b86553','','','63b20f78-78b6-574a-94c4-f140f5ba531b','Collema nigrescens var. β leucocarpum (Hook.f. & Taylora) C.Bab.','(Hook.f. & Taylora) C.Bab.',0,0,'17999fca-4585-58bc-99f4-ac012c56e0a4','Collema nigrescens leucocarpum','a786f470-f1e2-54fe-b1bd-614090fb0b6b','Collema nigrescens var. leucocarpum','a56b3e04-888f-5627-8653-69527b9ee8dc','Collema nigrescens leucocarp','b5b85f52-5903-424a-bc63-c7b07d8ff441','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('7eebea39-e0d5-4c05-aeb5-80db01b78007','','','6dd9f7e9-1f50-596a-8032-b74f32854de0','Drosophila funebris (Fabricius, 1787)','(Fabricius, 1787)',1787,0,'2ec2d785-1deb-5bbd-b3c2-b05dae441c0c','Drosophila funebris','2ec2d785-1deb-5bbd-b3c2-b05dae441c0c','Drosophila funebris','490fded8-df55-5abc-b02e-1746bc9067b1','Drosophila funebr','7eebea39-e0d5-4c05-aeb5-80db01b78007','Animalia|Arthropoda|Insecta|Diptera|Drosophilidae|Drosophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e5424fb-30f3-433c-9b36-d9a108b96bc3','','','fcdc46e9-ac46-543d-a1f7-2f8806af600d','Anisopus festivus Edwards, 1928','Edwards, 1928',1928,0,'68f719ee-24b7-5b7a-bd0c-1fb9fa922dde','Anisopus festivus','68f719ee-24b7-5b7a-bd0c-1fb9fa922dde','Anisopus festivus','1b9485f5-f8d3-54be-a8e7-5f869bc9d28d','Anisopus festiu','28e2ebcf-8efc-4645-a1ac-864a4394ee64','Animalia|Arthropoda|Insecta|Diptera|Anisopodidae|Anisopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ee862a3-3696-4466-bef9-ec2137fb0e8c','','','5f234697-2508-5db3-9ad2-eb3220e7592e','Rosellinia diathrausta (Rehm) L.E. Petrini','(Rehm) L.E. Petrini',0,0,'5ef9df47-a639-5e92-93fc-ce74770260d7','Rosellinia diathrausta','5ef9df47-a639-5e92-93fc-ce74770260d7','Rosellinia diathrausta','cadaa195-155f-595f-b0e5-da4ffffe6913','Rosellinia diathraust','7ee862a3-3696-4466-bef9-ec2137fb0e8c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e5ac8b0-b613-4996-973f-561165c2d9fb','','','3f25cc50-6307-5b97-be2a-eccb37d447d3','Celmisia incana Hook.f.','Hook.f.',0,0,'c602d5bd-b607-52c6-9fab-ce14e220de45','Celmisia incana','c602d5bd-b607-52c6-9fab-ce14e220de45','Celmisia incana','602d5f8e-2f8c-51d8-9922-a59fe4eabbc2','Celmisia incan','7e5ac8b0-b613-4996-973f-561165c2d9fb','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e5b1668-c728-477e-878e-5a67d175ef22','','','66dd72c7-a686-572f-abe2-8377f8652765','Micromphale brassicolens (Romagn.) P.D. Orton','(Romagn.) P.D. Orton',0,0,'5cf29ee9-6754-596c-9a29-681d23d3a1b4','Micromphale brassicolens','5cf29ee9-6754-596c-9a29-681d23d3a1b4','Micromphale brassicolens','5cf29ee9-6754-596c-9a29-681d23d3a1b4','Micromphale brassicolens','cf6f3357-e6d1-4d97-a9a5-e96014ae2f0f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Micromphale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e56797e-6282-4d0e-a5b9-5fa5f50b1cb5','','','5315f668-bae9-540d-b54e-4887c3295ca8','Porina scabrida R.C.Harris','R.C.Harris',0,0,'c7aa0458-8baa-5018-8c99-67c82bae4277','Porina scabrida','c7aa0458-8baa-5018-8c99-67c82bae4277','Porina scabrida','7291e9d0-bea7-5494-9c23-459439b4290f','Porina scabrid','7e56797e-6282-4d0e-a5b9-5fa5f50b1cb5','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e66e6b5-cea5-4e1c-8e19-078b0747c204','','','7a2cd5d0-85a6-5c2e-9f20-5c9604c41333','Chnoospora minima (K.Hering) Papenf.','(K.Hering) Papenf.',0,0,'510b6d0b-3a69-5dd6-af2e-6fe0a8d51a6c','Chnoospora minima','510b6d0b-3a69-5dd6-af2e-6fe0a8d51a6c','Chnoospora minima','81df6a4f-840c-5448-a6c5-0f2ac60a6d7f','Chnoospora minim','7e66e6b5-cea5-4e1c-8e19-078b0747c204','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Scytosiphonaceae|Chnoospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e5fbb1c-0f18-4266-8d51-5150cbb46229','','','ba0f1075-850d-59c6-8cc2-94a741d94ddb','Closterium acutum var. variabile (Lemmerm.) Willi Krieg.','(Lemmerm.) Willi Krieg.',0,0,'edfe7962-1e9a-5d65-8392-20ac5a7a9929','Closterium acutum variabile','09da0275-a2c8-583b-a8ad-2414b4cbacf2','Closterium acutum var. variabile','9afa2d75-f7b4-5ea2-b6bd-d1c09bf9dec5','Closterium acut uariabil','7e5fbb1c-0f18-4266-8d51-5150cbb46229','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e5e528e-76ce-4733-b344-91f1fc79ef96','','','c9a8c095-5176-56f4-b98d-b625959f1db1','Alternaria cyphomandrae E.G. Simmons','E.G. Simmons',0,0,'9ed942e5-a549-56f9-a45f-2eca9b5c0f97','Alternaria cyphomandrae','9ed942e5-a549-56f9-a45f-2eca9b5c0f97','Alternaria cyphomandrae','78ddc2a7-1701-54ec-821b-0bcc6cc8578f','Alternaria cyphomandr','57f39ab2-d5f0-47c3-9780-bd80bc50b4fb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e6cb93f-d8fd-4f1e-962f-33032629c92a','','','e9fe09fe-04f7-5f2e-b2e9-001d64df43e1','Senecio lautus var. esperensis Sykes','Sykes',0,0,'3dddafab-2494-5fb0-b4a2-8f4d67707f14','Senecio lautus esperensis','3dbca703-8aa6-5478-82ce-0317307d3ecb','Senecio lautus var. esperensis','9278e7c1-b4ea-5ca9-81c1-669cccbcf612','Senecio laut esperens','7e6cb93f-d8fd-4f1e-962f-33032629c92a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e683e89-cad7-4680-a704-3ef551f37d56','','','35d97a70-90e7-5268-93b9-4619044d309b','Bivallum podocarpi (Butin) P.R. Johnst.','(Butin) P.R. Johnst.',0,0,'216e14af-d855-5e48-8b75-cd41e3cee6cf','Bivallum podocarpi','216e14af-d855-5e48-8b75-cd41e3cee6cf','Bivallum podocarpi','3d69d37c-f6ef-5294-978e-06480f8c3cdd','Bivallum podocarp','7e683e89-cad7-4680-a704-3ef551f37d56','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Bivallum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e677ae5-6cbb-4b61-a9a4-82604969e4a1','','','90475f5c-60d0-5c72-a590-1288cee1e313','Closterium closterioides (Ralfs) Louis & Peeters var. closterioides','',0,0,'9d4d1032-4141-571e-a7d1-591591ebd807','Closterium closterioides closterioides','05ab99f7-b567-5161-9908-d8556f176db5','Closterium closterioides var. closterioides','6a23e3f1-135d-582b-8004-cc6b9e1d2bbd','Closterium closterioid closterioid','7e677ae5-6cbb-4b61-a9a4-82604969e4a1','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e72f4e9-d467-4fa3-a68c-081ffe267891','','','5833b705-6e7e-5229-bb54-b58ab9d956e4','Atopida grahami Broun, 1910','Broun, 1910',1910,0,'424f40b3-7948-5970-bffe-d51a7c8f24f1','Atopida grahami','424f40b3-7948-5970-bffe-d51a7c8f24f1','Atopida grahami','f9ebf5b3-eca3-5575-8613-656d4d5bde1e','Atopida graham','8b1a866a-5bb1-4156-8cac-780bf1f58d8f','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e728744-c09a-49ad-8703-620aaacebd10','','','72b2628d-d0a8-53a7-95d8-16063a78e796','Dendriscocaulon dendroides (Nyl.) R.Sant. ex H.Magn.','(Nyl.) R.Sant. ex H.Magn.',0,0,'3cfac0d9-b63e-5ac3-82e2-c636955415a8','Dendriscocaulon dendroides','3cfac0d9-b63e-5ac3-82e2-c636955415a8','Dendriscocaulon dendroides','66932f7a-edb8-5402-8630-9c3fccbadd02','Dendriscocaulon dendroid','6607d003-4b1a-4638-b084-f9cdb17bff5a','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Dendriscocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7e701eb9-c4be-4c02-8b87-478ec09e15d1','','','b6fea217-3acd-506e-a8de-4a8c0bf9be0b','Pallenopsis','',0,0,'b6fea217-3acd-506e-a8de-4a8c0bf9be0b','Pallenopsis','b6fea217-3acd-506e-a8de-4a8c0bf9be0b','Pallenopsis','b6fea217-3acd-506e-a8de-4a8c0bf9be0b','Pallenopsis','7e701eb9-c4be-4c02-8b87-478ec09e15d1','Animalia|Arthropoda|Pycnogonida|Pantopoda|Pallenopsidae|Pallenopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e747431-5da8-40ed-9f36-c8a7c6ce1362','','','6ed86c1b-07e1-514b-a1f3-80cd4d3a916e','Carex subviridis K.A.Ford','K.A.Ford',0,0,'38aea3b9-7dd1-5b95-a5ea-a44af31b4f91','Carex subviridis','38aea3b9-7dd1-5b95-a5ea-a44af31b4f91','Carex subviridis','3a191696-8449-5a7e-afc9-ac10d7ad03c1','Carex subuirid','7e747431-5da8-40ed-9f36-c8a7c6ce1362','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e70810a-5677-4235-a0a0-d3ea24a4c2f3','','','c89ad000-1cd7-5732-af03-7c6077a6e8be','Ipheion sellowianum (Kunth) Traub','(Kunth) Traub',0,0,'717d5de6-6db5-57e8-bba4-8ae48dee1258','Ipheion sellowianum','717d5de6-6db5-57e8-bba4-8ae48dee1258','Ipheion sellowianum','3a100455-ad55-5c4f-a54a-c4b4d0c9e7bc','Ipheion sellowian','d886dc9b-17c3-4afa-ae06-1ad7d3191b43','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Ipheion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e7ad0cc-3284-4773-8e09-652934a933e9','','','645ffad9-cefa-5edb-9faa-dd598bf6296a','Doryctopsis','',0,0,'645ffad9-cefa-5edb-9faa-dd598bf6296a','Doryctopsis','645ffad9-cefa-5edb-9faa-dd598bf6296a','Doryctopsis','645ffad9-cefa-5edb-9faa-dd598bf6296a','Doryctopsis','7e7ad0cc-3284-4773-8e09-652934a933e9','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Doryctopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e77966a-5b47-495f-aed1-7c7ea3bd90b1','','','cdfcd777-62b0-57e9-818b-15e0050b927d','Sphaerella pomi Pass.','Pass.',0,0,'9c4323c9-0f8a-5bed-bad4-283b968483bf','Sphaerella pomi','9c4323c9-0f8a-5bed-bad4-283b968483bf','Sphaerella pomi','bde367af-2a22-5b87-af5d-f4bfb4c6d580','Sphaerella pom','8d27e567-921a-46d4-b64e-ec59d4a75a52','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e79045b-fa0b-4d0e-90bd-b959a8555506','','','07d7790d-373b-5ba0-8b49-27ade7fa32cb','Sorbus L.','L.',0,0,'b1a2c0a1-3819-5a14-a928-c36c2a5c9b6e','Sorbus','b1a2c0a1-3819-5a14-a928-c36c2a5c9b6e','Sorbus','b1a2c0a1-3819-5a14-a928-c36c2a5c9b6e','Sorbus','7e79045b-fa0b-4d0e-90bd-b959a8555506','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Sorbus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e7a80d8-8893-4782-b87a-aa91c4f50c8e','','','9f53849f-e618-5486-84ae-b7211e597a66','Ceratocystis ulmi (Buisman) C. Moreau','(Buisman) C. Moreau',0,0,'d8645bab-24ae-58b9-af29-251cf4c09444','Ceratocystis ulmi','d8645bab-24ae-58b9-af29-251cf4c09444','Ceratocystis ulmi','b936ff2c-5bf6-5798-aeb3-65228861d138','Ceratocystis ulm','55ef15f7-fcaf-4c09-8151-d7d555c1f932','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Ceratocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e807726-5306-4786-be3e-4e596cc18b2a','','','a472458d-9381-555e-a909-5ac763794042','Tilletia cerebrina Ellis & Everh.','Ellis & Everh.',0,0,'d646e7be-1c84-5348-a21c-aab6a2154861','Tilletia cerebrina','d646e7be-1c84-5348-a21c-aab6a2154861','Tilletia cerebrina','6f2b5a69-e0e2-51ee-a480-0508865ca48c','Tilletia cerebrin','7e807726-5306-4786-be3e-4e596cc18b2a','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e821c7d-f9de-40c2-907b-293234e65c9e','','','f362cbe6-085e-59a7-b244-69b8504b00bf','Cortinarius cesarioanus A. R. Nilsen & Orlovich','A. R. Nilsen & Orlovich',0,0,'2cf61aba-3cb6-55c3-8db3-008db34bfd47','Cortinarius cesarioanus','2cf61aba-3cb6-55c3-8db3-008db34bfd47','Cortinarius cesarioanus','9013ba5f-21c8-5034-b5e2-effa1b5d1990','Cortinarius cesarioan','7e821c7d-f9de-40c2-907b-293234e65c9e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e7eb8fc-8c06-43c1-9c5e-54442314de97','','','c6b79037-8b43-5421-b85c-1d509f03866d','Trichoderma gelatinosum P. Chaverri & Samuels','P. Chaverri & Samuels',0,0,'48692877-1810-5293-9b56-c9eabfd8126d','Trichoderma gelatinosum','48692877-1810-5293-9b56-c9eabfd8126d','Trichoderma gelatinosum','6ca0c280-60e1-57c9-865a-bd5a85a58f75','Trichoderma gelatinos','7e7eb8fc-8c06-43c1-9c5e-54442314de97','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e7e57eb-9c61-4a8b-8da2-e65a312ef2a3','','','6e1e3b5a-4d7b-5de3-b6a7-43ff64520388','Tyromyces albidus (Schaeff.) Donk','(Schaeff.) Donk',0,0,'a5b0452d-2932-5e98-bf03-325b167a9953','Tyromyces albidus','a5b0452d-2932-5e98-bf03-325b167a9953','Tyromyces albidus','221711dd-44ce-51a9-ba61-6aa736c88c66','Tyromyces albid','80eddfea-201a-42ec-aeea-93e7157ecb3f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e809fe4-e3e2-4487-807f-8678f127c0eb','','','afb961e4-3016-526d-b2b8-eed9b34b168d','Sciacharis (Sciacharis) gunnensis (Franz, 1975)','(Franz, 1975)',1975,0,'8b6b45a9-2a73-5352-8ddb-58f100f9445c','Sciacharis gunnensis','8b6b45a9-2a73-5352-8ddb-58f100f9445c','Sciacharis gunnensis','ad36b8b2-89cb-51d1-8aad-0b46ef444b7c','Sciacharis gunnens','7e809fe4-e3e2-4487-807f-8678f127c0eb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e88564d-ae35-474e-a0ed-3bff339d01b5','','','0ad50c73-2fed-51d9-8e36-e4fb485627ee','Panicum maximum var. coloratum C.T.White','C.T.White',0,0,'54556fbb-59c9-5451-a711-9ddaef0bdba3','Panicum maximum coloratum','37c47bb5-cb26-5aee-b2cb-09fdfab88d9a','Panicum maximum var. coloratum','a287a417-cb3b-5f70-8605-cc4daf76ae7d','Panicum maxim colorat','f65a35fe-91d7-4a6b-a690-e694e076bd24','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e84920a-426e-484e-9fde-6ff03cae3e26','','','ef72547d-822c-5079-867f-77a5745b3209','Scatella acutipennis Harrison, 1964','Harrison, 1964',1964,0,'3411840a-449b-5a44-b62a-4f3adf22d01d','Scatella acutipennis','3411840a-449b-5a44-b62a-4f3adf22d01d','Scatella acutipennis','dc0efca8-7ca1-5f6c-8d68-f368f571a513','Scatella acutipenn','7e84920a-426e-484e-9fde-6ff03cae3e26','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Scatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e85c018-a539-4d37-ab74-6bdcaf01da51','','','31bcfe96-ab41-55b1-930b-062fadc3c22c','Neocicindela helmsi Sharp, 1886','Sharp, 1886',1886,0,'18f20028-405b-51a0-91a5-672895a0083b','Neocicindela helmsi','18f20028-405b-51a0-91a5-672895a0083b','Neocicindela helmsi','a836e398-d7cf-5d0a-b6c1-11435eba0d0a','Neocicindela helms','24541104-71f0-473d-b12b-aa81bb9aeeb3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neocicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e844d22-8d88-4256-ad83-ce6756ee1f00','','','52c34dc4-26ad-5a8c-8a18-4802f808d95f','Didymoeca','',0,0,'52c34dc4-26ad-5a8c-8a18-4802f808d95f','Didymoeca','52c34dc4-26ad-5a8c-8a18-4802f808d95f','Didymoeca','52c34dc4-26ad-5a8c-8a18-4802f808d95f','Didymoeca','7e844d22-8d88-4256-ad83-ce6756ee1f00','Protozoa|Choanozoa|Choanoflagellatea|Acanthoecida|Stephanoecidae|Didymoeca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e89a0a6-9875-4fd4-9bc1-07757404d078','','','0f7bc282-f62e-547f-91d1-552fc4c21c32','Myzus ascalonicus Doncaster, 1946','Doncaster, 1946',1946,0,'da4d4240-deee-53ac-94fa-bfa2637841b8','Myzus ascalonicus','da4d4240-deee-53ac-94fa-bfa2637841b8','Myzus ascalonicus','b52d9e65-057b-508f-ab9c-be61bee90983','Myzus ascalonic','7e89a0a6-9875-4fd4-9bc1-07757404d078','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Myzus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e8bee47-65f5-41e3-aed8-5d59a0d999db','','','e6e21cfb-b2d6-569a-82c5-01e2d61a3227','Kakanui punui Lowry & Stoddart, 1983','Lowry & Stoddart, 1983',1983,0,'382d2ef1-30bc-5444-a75b-c0d66238783b','Kakanui punui','382d2ef1-30bc-5444-a75b-c0d66238783b','Kakanui punui','8ec385ec-fa44-5099-b2a4-4d0765debd3e','Kakanui punu','7e8bee47-65f5-41e3-aed8-5d59a0d999db','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Kakanui','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e8d885c-8283-4551-ba5e-5e8a9b00b4cb','','','1e8c6751-3bef-5e2a-b2a6-079109f99353','Gonatozygon pilosum Wolle','Wolle',0,0,'ef44901a-ff77-5caf-a95c-a9d72ed9a8ca','Gonatozygon pilosum','ef44901a-ff77-5caf-a95c-a9d72ed9a8ca','Gonatozygon pilosum','1b2b067c-ba3b-5bcd-97ac-125f66af5010','Gonatozygon pilos','7e8d885c-8283-4551-ba5e-5e8a9b00b4cb','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Gonatozygaceae|Gonatozygon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e89d2bd-6ab0-49d9-86ef-cb0fc4abff53','','','03905c62-c63f-5d12-8eee-c82c6eadf8c1','Eolimna muraloides (Hustedt) Lange-Bertalot & Kulikovskiy','(Hustedt) Lange-Bertalot & Kulikovskiy',0,0,'736c3b7d-09bb-5777-b203-3567dce798ba','Eolimna muraloides','736c3b7d-09bb-5777-b203-3567dce798ba','Eolimna muraloides','cc904a9e-88a8-597d-b8b2-d4cb6349d24c','Eolimna muraloid','7e89d2bd-6ab0-49d9-86ef-cb0fc4abff53','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Eolimna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e8a09a2-7334-4501-87eb-df8239fed0a8','','','21b8ac63-3c24-5d59-89db-c3181bc5ac4f','Orthotrichum prorepens Hook.','Hook.',0,0,'d0e9962c-b11f-5b6b-89b6-0cdbfceea567','Orthotrichum prorepens','d0e9962c-b11f-5b6b-89b6-0cdbfceea567','Orthotrichum prorepens','d0e9962c-b11f-5b6b-89b6-0cdbfceea567','Orthotrichum prorepens','39220659-85be-44ef-ba37-599b3d368b94','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e8bd64a-004a-48d9-8a68-d01129c166d4','','','b3c1fbaa-1101-5e59-9b64-80a189465957','Leptolyngbya tenuis (Gomont) Anagn. et Komárek','(Gomont) Anagn. et Komárek',0,0,'17260125-b898-5993-9862-431c1bab7e7f','Leptolyngbya tenuis','17260125-b898-5993-9862-431c1bab7e7f','Leptolyngbya tenuis','c0196563-2f60-56ad-abd9-829a6b690cbe','Leptolyngbya tenu','7e8bd64a-004a-48d9-8a68-d01129c166d4','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leptolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('7e8deab1-643c-4928-9ca3-29ca4429ca79','','','f328c39c-3c87-541f-9086-1f85d551d558','Ugola physaroides (Fr.) Redhead & Seifert','(Fr.) Redhead & Seifert',0,0,'d0392fe3-c311-501a-9477-3df496c93a0a','Ugola physaroides','d0392fe3-c311-501a-9477-3df496c93a0a','Ugola physaroides','f3497881-7de6-5f1c-959c-9414ac113ff1','Ugola physaroid','833c742e-7ccc-4ce9-a8f0-d5a99628b418','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Ugola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e923ec1-9e0d-4a27-8f7e-88e51db6a6b4','','','e2a99221-08e7-5a88-97fa-b5d1c1a04536','Parakatianna diversitata diversitata Salmon, 1943','Salmon, 1943',1943,0,'f74242f7-f1ca-55d1-a8d0-1f33b3cf2b46','Parakatianna diversitata diversitata','f74242f7-f1ca-55d1-a8d0-1f33b3cf2b46','Parakatianna diversitata diversitata','9bf968b6-9728-5d21-8b86-0769ed988f0c','Parakatianna diuersitat diuersitat','7e923ec1-9e0d-4a27-8f7e-88e51db6a6b4','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Parakatianna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e93e91d-0520-49b9-a1c4-808f0275870b','','','fa048151-dcbb-5c81-93e2-0ae1d54f4be4','Sphacelotheca fagopyri Syd., P. Syd. & E.J. Butler','Syd., P. Syd. & E.J. Butler',0,0,'b6d413c1-d990-50e3-97c1-c2a2cff341b9','Sphacelotheca fagopyri','b6d413c1-d990-50e3-97c1-c2a2cff341b9','Sphacelotheca fagopyri','02d586be-c5df-55da-ae2d-d39686bebbc6','Sphacelotheca fagopyr','7e93e91d-0520-49b9-a1c4-808f0275870b','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d674f0c-d252-46fd-aba6-3cae143055f2','','','5fd59ac7-6ef4-514e-94f3-428df4bb7360','Hypocreopsis macrostoma (Berk. & M.A. Curtis) E. Müll.','(Berk. & M.A. Curtis) E. Müll.',0,0,'18728ffb-51a6-5723-9c27-34f23950f5a3','Hypocreopsis macrostoma','18728ffb-51a6-5723-9c27-34f23950f5a3','Hypocreopsis macrostoma','8d286072-6a48-5cbd-9032-ca23d92c05b9','Hypocreopsis macrostom','7d674f0c-d252-46fd-aba6-3cae143055f2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocreopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d6b2713-d294-4651-9bb3-cc1d04cbba0b','','','64fb042a-8daf-55e8-8a7a-a6e0936ddc3a','Curvularia subulata (Nees & T. Nees) Boedijn ex J.C. Gilman','(Nees & T. Nees) Boedijn ex J.C. Gilman',0,0,'896af0d2-2afd-55eb-94f9-caf47926234e','Curvularia subulata','896af0d2-2afd-55eb-94f9-caf47926234e','Curvularia subulata','0955f8ca-f34e-5624-b4bc-ca6f8cfe30ba','Curvularia subulat','7d6b2713-d294-4651-9bb3-cc1d04cbba0b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7d6d5eed-951e-4222-b03f-862089add115','','','982340f6-1cc6-52e3-ac54-a1ac97cf7bd9','Diploschistes sanguinescens Zahlbr.','Zahlbr.',0,0,'d8a50403-5cfd-502a-8638-15ffebf48d24','Diploschistes sanguinescens','d8a50403-5cfd-502a-8638-15ffebf48d24','Diploschistes sanguinescens','d8a50403-5cfd-502a-8638-15ffebf48d24','Diploschistes sanguinescens','a9d59e47-bb17-4b2a-a25c-dda2ccc61dc4','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Diploschistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d6e3f8c-0d15-451b-988e-df7a5f8ad1e2','','','17dcfb36-2a63-52e0-87c3-3a604c6424a4','Cystidiodontia laminifera (Berk. & M.A. Curtis) Hjortstam','(Berk. & M.A. Curtis) Hjortstam',0,0,'9304cff2-e9bb-58e5-9f9f-41d098ba9ce3','Cystidiodontia laminifera','9304cff2-e9bb-58e5-9f9f-41d098ba9ce3','Cystidiodontia laminifera','a20094aa-382f-5285-a3de-ac30b27ee1ca','Cystidiodontia laminifer','7d6e3f8c-0d15-451b-988e-df7a5f8ad1e2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cystostereaceae|Cystidiodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d76fc0a-13d6-41c0-bf10-8b995ed754d8','','','40303857-8b2c-5f8f-95ec-0253481651da','Corticium ochroleucum (Fr.) Fr.','(Fr.) Fr.',0,0,'613e5eaa-40a9-52a4-a59e-3767a0dd3bd2','Corticium ochroleucum','613e5eaa-40a9-52a4-a59e-3767a0dd3bd2','Corticium ochroleucum','c5d05879-625d-57ed-9511-7f89201d6189','Corticium ochroleuc','7d76fc0a-13d6-41c0-bf10-8b995ed754d8','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d7368a1-ba75-42e9-a8fc-c533635884cd','','','8561fa54-30ef-507e-a784-a016e6386384','Uncinia longifructus (Kük.) Petrie','(Kük.) Petrie',0,0,'91d82ea2-c0fd-5197-b673-c962fb29b114','Uncinia longifructus','91d82ea2-c0fd-5197-b673-c962fb29b114','Uncinia longifructus','30ee78a3-9a7a-5eb2-afc2-7f9d8f2bb5e4','Uncinia longifruct','27602541-9e3f-4757-92e1-94b198def104','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d745f6a-a8c1-45a9-bd49-e6776854476f','','','7f4c6bc7-2a49-5253-9075-dac93d502eae','Diplotaxis muralis (L.) DC.','(L.) DC.',0,0,'0ebc1239-d506-521b-b5f0-2eb38e560946','Diplotaxis muralis','0ebc1239-d506-521b-b5f0-2eb38e560946','Diplotaxis muralis','fb8fc33b-639e-58b9-874d-d868d0911072','Diplotaxis mural','7d745f6a-a8c1-45a9-bd49-e6776854476f','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Diplotaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d7977f3-b708-40a0-825b-3bb20e3c82b5','','','7d4fb597-9b53-52d0-ba3a-278ea448bbc0','Entyloma obesum Syd. & P. Syd.','Syd. & P. Syd.',0,0,'f36aaef8-3af5-5ce4-8ee5-34218e2976f4','Entyloma obesum','f36aaef8-3af5-5ce4-8ee5-34218e2976f4','Entyloma obesum','d6d2cf37-c673-5004-8a6f-24c7ba62727d','Entyloma obes','d3ec2f17-4194-4d8b-b6b2-8f2448293b46','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d7eeb2c-81e1-4a03-a52f-474e0fde4e1c','','','6e25ca4c-37cd-5e0c-9077-59c921db9f57','Sphaerella tassiana De Not.','De',0,0,'481af8f5-6067-5558-9323-bfaf560e29ee','Sphaerella tassiana','481af8f5-6067-5558-9323-bfaf560e29ee','Sphaerella tassiana','2cd0566e-bdcb-5769-b676-dbad014469ab','Sphaerella tassian','841e5320-2500-4590-852b-ffac7a98e3ab','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7d7bca0c-98ac-47fe-a249-b0b652976e89','','','8f501cd2-ac22-57a2-8ed4-5b4b022a3b6a','Pottia ceratodontea Müll.Hal.','Müll.Hal.',0,0,'f94bbfcf-5718-5db3-ba06-1a971c4e194c','Pottia ceratodontea','f94bbfcf-5718-5db3-ba06-1a971c4e194c','Pottia ceratodontea','b870b568-6b48-5da5-ad74-0c15a34374a5','Pottia ceratodonte','25c05e89-73f6-48d9-a742-12f29334302e','Plantae||Bryopsida|Pottiales|Pottiaceae|Pottia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d79eb73-c79a-499a-8ba6-e2cf7ba77fa8','','','d23c9fbe-ae92-5b80-9456-cac2dafc1722','Nematoceras papa (Molloy & Irwin) Molloy, D.L.Jones & M.A.Clem.','(Molloy & Irwin) Molloy, D.L.Jones & M.A.Clem.',0,0,'8a80910a-5c7c-5a39-b6bf-2fa41762feb3','Nematoceras papa','8a80910a-5c7c-5a39-b6bf-2fa41762feb3','Nematoceras papa','a5261f5e-2606-574b-a177-da6712386142','Nematoceras pap','e8c0c1a5-157d-47cd-95be-882a148c2b6c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Nematoceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d875cdd-6c83-4ed0-a4e6-970f14e34322','','','4dca45ba-98fe-575b-9125-9df6435671de','Cercospora morindicola Jenkins & Chupp','Jenkins & Chupp',0,0,'4dea4b72-2b0a-56bf-9743-618662496932','Cercospora morindicola','4dea4b72-2b0a-56bf-9743-618662496932','Cercospora morindicola','7f975fe6-bb48-5abb-b706-5d34692efa2f','Cercospora morindicol','f2d540ac-37aa-46af-8fc9-0d5f16c90f40','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d933574-c147-400c-a7ac-1f1368fceb60','','','34f49776-0634-5d48-a78b-17e5d24649e6','Coelogyne sect. Panisea Lindl.','Lindl.',0,0,'1a538e6e-7ba5-5914-8cc0-73d216f6f68c','Panisea','265af26e-f836-555f-b1b3-f50c9ded1744','Coelogyne sect. Panisea','1a538e6e-7ba5-5914-8cc0-73d216f6f68c','Panisea','af85669c-4374-4ecc-9d13-d6b9e6ee7be1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Coelogyne','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('7d8bc9cb-3229-446a-998d-53a68ef5cb7d','','','8e73e5ad-46bf-57e0-ad6f-0ac30dee98d2','Nepeta L.','L.',0,0,'2d2a2c7e-0c5f-540f-afff-913468060c06','Nepeta','2d2a2c7e-0c5f-540f-afff-913468060c06','Nepeta','2d2a2c7e-0c5f-540f-afff-913468060c06','Nepeta','7d8bc9cb-3229-446a-998d-53a68ef5cb7d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Nepeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d8a114a-dec5-4dda-afe8-5bc07a60e158','','','ffcaa4f0-9d01-554c-8158-f6a8333dab50','Pseudodidymosphaeria spartii (Fabre) Thambug., Camporesi & K.D. Hyde','(Fabre) Thambug., Camporesi & K.D. Hyde',0,0,'34fa6d5a-265d-5309-ac85-6fdad7cd231e','Pseudodidymosphaeria spartii','34fa6d5a-265d-5309-ac85-6fdad7cd231e','Pseudodidymosphaeria spartii','f73a3ea8-f603-59b3-976e-ae297f7e636e','Pseudodidymosphaeria spart','7d8a114a-dec5-4dda-afe8-5bc07a60e158','Fungi|||||Pseudodidymosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d8c9bf5-2938-451e-9aeb-94ffa42d5746','','','b5a9defa-b633-54d3-a532-174d3b20de1d','Parlibellus plicatus (Donkin) Cox','(Donkin) Cox',0,0,'d550ae06-2915-5849-87e4-d3f9f3e94eca','Parlibellus plicatus','d550ae06-2915-5849-87e4-d3f9f3e94eca','Parlibellus plicatus','b09fbe28-fdb7-5eeb-af0b-a7893bad4ff6','Parlibellus plicat','7d8c9bf5-2938-451e-9aeb-94ffa42d5746','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Berkeleyaceae|Parlibellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d905571-fe63-45db-976d-ad7b95b0559c','','','6fd915c1-c943-55a9-9899-e3e1f8f85496','Cyclaxyra politula (Broun, 1881)','(Broun, 1881)',1881,0,'c6bbd9ab-1b5c-530a-8e5f-3f9472871246','Cyclaxyra politula','c6bbd9ab-1b5c-530a-8e5f-3f9472871246','Cyclaxyra politula','099a0f8e-01c6-511a-b88b-bb6f85c4e032','Cyclaxyra politul','7d905571-fe63-45db-976d-ad7b95b0559c','Animalia|Arthropoda|Insecta|Coleoptera|Cyclaxyridae|Cyclaxyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d8ebb67-35e0-47c4-8d4e-a77e49693906','','','daa80a6c-f698-5847-aa78-348398ce77e2','Phacus hispidula (Eichw.) Lemmerm.','(Eichw.) Lemmerm.',0,0,'7f921c81-14bb-5de2-a943-2cb4c4e95203','Phacus hispidula','7f921c81-14bb-5de2-a943-2cb4c4e95203','Phacus hispidula','069c9f36-0c32-5b3e-87dd-d3dc57cbeef9','Phacus hispidul','7d8ebb67-35e0-47c4-8d4e-a77e49693906','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Phacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d9358b1-e915-4554-8306-67b4048fc8b1','','','e906f910-c00a-5746-acd5-d43491e08385','Eleutherobia','',0,0,'e906f910-c00a-5746-acd5-d43491e08385','Eleutherobia','e906f910-c00a-5746-acd5-d43491e08385','Eleutherobia','e906f910-c00a-5746-acd5-d43491e08385','Eleutherobia','7d9358b1-e915-4554-8306-67b4048fc8b1','Animalia|Cnidaria||Alcyonacea|Alcyoniidae|Eleutherobia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d9725eb-9ee0-4d61-b94e-aba2b6b4c421','','','0dbb00e4-a100-5b46-b6b1-561be334c7a8','Nubeculariidae','',0,0,'0dbb00e4-a100-5b46-b6b1-561be334c7a8','Nubeculariidae','0dbb00e4-a100-5b46-b6b1-561be334c7a8','Nubeculariidae','0dbb00e4-a100-5b46-b6b1-561be334c7a8','Nubeculariidae','7d9725eb-9ee0-4d61-b94e-aba2b6b4c421','Chromista|Foraminifera|Polythalamea|Miliolida|Nubeculariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d955d97-5739-4ccc-a526-fc0fc389ae42','','','5162e049-1b8d-59b1-900f-74c5e5f51965','Melanelixia subglabra (Räsänen) A.Crespo, Divakar & Elix','(Räsänen) A.Crespo, Divakar & Elix',0,0,'14b27d7f-5917-5855-adc7-bebe6540a89c','Melanelixia subglabra','14b27d7f-5917-5855-adc7-bebe6540a89c','Melanelixia subglabra','806bd021-6970-507c-9466-d764a9d37494','Melanelixia subglabr','7d955d97-5739-4ccc-a526-fc0fc389ae42','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Melanelixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7da15d7b-9bc0-4e04-bb5c-4df45a90a633','','','3be7f830-cdc3-5986-ad01-90374257b2f1','Diphyes antarctica Moser, 1925','Moser, 1925',1925,0,'2a8e05dc-40b0-51e0-ac0a-311105237d64','Diphyes antarctica','2a8e05dc-40b0-51e0-ac0a-311105237d64','Diphyes antarctica','e32961c1-11f5-5eef-a2e0-f51d2d7bcfa5','Diphyes antarctic','7da15d7b-9bc0-4e04-bb5c-4df45a90a633','Animalia|Cnidaria|Hydrozoa|Siphonophora|Diphyidae|Diphyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d9ff1fa-1c40-44c4-acb5-9279ac73eea3','','','f3340d09-0683-5abd-bf9a-62430c9f0370','Xanthomonas campestris pv. brunneivaginae (Luo et al. 1988) Young et al., 1996','(Luo et al. 1988) Young et al., 1996',1988,0,'27eda476-da41-5fc1-bd6e-bba8e9b564b6','Xanthomonas campestris brunneivaginae','73f6b8ba-d819-534b-beaa-0e96a80e4728','Xanthomonas campestris pv. brunneivaginae','8ae47048-2c80-5395-9f0a-64f85f0abd54','Xanthomonas campestr brunneiuagin','7d9ff1fa-1c40-44c4-acb5-9279ac73eea3','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('7d9d2c51-4647-4ce8-8184-baa8ae07db68','','','fee1014b-d1eb-55d3-883f-3b36bb7ae11a','Corybas orbiculatus (Colenso) L.B.Moore','(Colenso) L.B.Moore',0,0,'e90e5629-aa5e-5969-bfcf-4a054b93e740','Corybas orbiculatus','e90e5629-aa5e-5969-bfcf-4a054b93e740','Corybas orbiculatus','2d4ce8a6-b70e-53e1-9327-4d84922ac3d5','Corybas orbiculat','7d9d2c51-4647-4ce8-8184-baa8ae07db68','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7da517d0-85e1-48e3-bae4-221796994ea5','','','f0a723c1-03ba-546d-a5a4-169bd476ec4e','Steginoporella magnifica Harmer, 1900','Harmer, 1900',1900,0,'cd548e5f-4d43-5c92-9b86-bcafaffb7ab6','Steginoporella magnifica','cd548e5f-4d43-5c92-9b86-bcafaffb7ab6','Steginoporella magnifica','f2e08f0d-be12-577d-a3ec-9f23c1f9c37f','Steginoporella magnific','7da517d0-85e1-48e3-bae4-221796994ea5','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Steginoporellidae|Steginoporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7daad6b6-8739-4844-a21b-a44ed5dd93d8','','','c6f2ac1b-824c-5e18-bfa6-e2d227c8117a','Hymenochaete floridea sensu G. Cunn.','',0,0,'2d69cbb0-3875-55dc-ac9f-513e8ad68d19','Hymenochaete floridea','2d69cbb0-3875-55dc-ac9f-513e8ad68d19','Hymenochaete floridea','7b66cc5f-6b57-5127-a0ba-c1180a33b337','Hymenochaete floride','7069af9f-a234-47c8-b71d-1f054cac2aa5','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7da7f7da-b142-48f8-8b5a-f85a9b513b22','','','5175cb56-9ccb-5d3f-a5eb-8fd2e17f650c','Pocilloporidae','',0,0,'5175cb56-9ccb-5d3f-a5eb-8fd2e17f650c','Pocilloporidae','5175cb56-9ccb-5d3f-a5eb-8fd2e17f650c','Pocilloporidae','5175cb56-9ccb-5d3f-a5eb-8fd2e17f650c','Pocilloporidae','7da7f7da-b142-48f8-8b5a-f85a9b513b22','Animalia|Cnidaria||Scleractinia|Pocilloporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7daa3d1f-ecf0-48db-bb94-c1beef8eae00','','','4fc42969-cd85-5350-b84e-c5faa274a3a3','Meliola formosensis W. Yamam.','W. Yamam.',0,0,'e0e61e47-b97f-50d8-8204-400855e0a43d','Meliola formosensis','e0e61e47-b97f-50d8-8204-400855e0a43d','Meliola formosensis','991cfe37-8df7-5c44-b5be-801826545cb7','Meliola formosens','7daa3d1f-ecf0-48db-bb94-c1beef8eae00','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7dadb763-2ce5-4187-bff6-4d650366b932','','','ee371431-5be9-5607-b51d-d34d5f1d79da','Rhizocarpon subpostumum (Nyl.) Arnold','(Nyl.) Arnold',0,0,'ac13ffcc-3afc-59c4-82bb-96696c9474f2','Rhizocarpon subpostumum','ac13ffcc-3afc-59c4-82bb-96696c9474f2','Rhizocarpon subpostumum','72ff4b81-a990-5ac2-8851-05233ca80cb0','Rhizocarpon subpostum','7dadb763-2ce5-4187-bff6-4d650366b932','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7daf3c8a-f103-4d14-9e4f-cd372b61c7f8','','','75999ba7-eb54-5451-b2ea-937e0baaed59','Fomitopsis feei (Fr.) Kreisel','(Fr.) Kreisel',0,0,'06667052-803e-5c02-afeb-ec4473890f2c','Fomitopsis feei','06667052-803e-5c02-afeb-ec4473890f2c','Fomitopsis feei','4ae79eed-1f6d-5118-b932-75ac725b3a9a','Fomitopsis fee','7daf3c8a-f103-4d14-9e4f-cd372b61c7f8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Fomitopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7eee8222-bdd1-4370-bad0-4392a9c077b3','','','bda12f55-62e5-5977-bf04-df26b506e391','Novafroneta','',0,0,'bda12f55-62e5-5977-bf04-df26b506e391','Novafroneta','bda12f55-62e5-5977-bf04-df26b506e391','Novafroneta','bda12f55-62e5-5977-bf04-df26b506e391','Novafroneta','7eee8222-bdd1-4370-bad0-4392a9c077b3','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Novafroneta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7db35714-0239-4087-ad1e-58c914288ff6','','','ab33afba-50f2-5b48-aad6-575ee882057c','Zosterops lateralis lateralis Latham, 1802 Latham 1802, 1802','Latham, 1802',1802,0,'76c8b18a-6e13-57ca-af9f-8ac226f32847','Zosterops lateralis lateralis','76c8b18a-6e13-57ca-af9f-8ac226f32847','Zosterops lateralis lateralis','88578541-2bab-595a-9a81-faebc225d983','Zosterops lateral lateral','7db35714-0239-4087-ad1e-58c914288ff6','Animalia|Chordata|Aves|Passeriformes|Zosteropidae|Zosterops','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('7eed83a0-ab7b-4cbc-b6ec-9c39d6507c58','','','61ef4cdc-cf37-5fe4-8a2f-0a6cbbfb8e82','Peperomia endlicheri Miq.','Miq.',0,0,'b6138382-4ccb-52c4-a189-610cf78affb6','Peperomia endlicheri','b6138382-4ccb-52c4-a189-610cf78affb6','Peperomia endlicheri','63653514-d18c-5359-8c20-98bd74227dc7','Peperomia endlicher','c6222a90-0452-4fb3-9c1e-a03af6796cfe','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Peperomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ef536c5-9a37-4b0f-8685-4c658dbbc11c','','','4075ddb1-6e19-5a5f-8306-c6559b9dbfab','Dendrobium beckleri F.Muell.','F.Muell.',0,0,'eca4aaa3-4283-5e9a-b349-d1759c097850','Dendrobium beckleri','eca4aaa3-4283-5e9a-b349-d1759c097850','Dendrobium beckleri','cc0bde57-1ac9-584b-9462-517ffea1a1b4','Dendrobium beckler','d5343b45-a069-46b5-b519-72a7b364f1f6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ef80407-cc39-4fa1-9d5d-f5ba8a3f3516','','','ed877e37-1f93-500a-8b4e-34c8e4bd7b18','Acanthomurus setosus violaceus Salmon, 1941','Salmon, 1941',1941,0,'d8006aba-804b-5bff-a33d-c5e78d6dd722','Acanthomurus setosus violaceus','d8006aba-804b-5bff-a33d-c5e78d6dd722','Acanthomurus setosus violaceus','8b739184-1158-5563-9ff9-57c6e24a77d3','Acanthomurus setos uiolace','7ef80407-cc39-4fa1-9d5d-f5ba8a3f3516','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Acanthomurus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ef38a09-50a9-4233-9b00-c7844fe93f58','','','df311aee-f262-5d4b-8c72-460474a7b50f','Hygrophorus keithgeorgei G. Stev.','G. Stev.',0,0,'fa6d1ca6-5dfd-519f-afa5-ce5950ef0fbe','Hygrophorus keithgeorgei','fa6d1ca6-5dfd-519f-afa5-ce5950ef0fbe','Hygrophorus keithgeorgei','a855f9e8-6f37-5cba-8c98-34112a46ce34','Hygrophorus keithgeorge','3adb27a9-3146-4649-8df7-b0d66818e14c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ef9e4b1-6754-432c-8bd2-150b11d3ca4d','','','664006a3-9871-571a-9bc9-aad176f026f5','Olearia angustifolia Hook.f.','Hook.f.',0,0,'5f7885d5-9b59-50a4-a7c2-75f93fbe6493','Olearia angustifolia','5f7885d5-9b59-50a4-a7c2-75f93fbe6493','Olearia angustifolia','27fb910c-75a6-5d28-8434-d0ffbd678425','Olearia angustifol','7ef9e4b1-6754-432c-8bd2-150b11d3ca4d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7efcdccf-88ca-49c1-9bcf-802af11ffd7a','','','4bf70be1-c338-5dee-8812-fe972640ec48','Arenopontia','',0,0,'4bf70be1-c338-5dee-8812-fe972640ec48','Arenopontia','4bf70be1-c338-5dee-8812-fe972640ec48','Arenopontia','4bf70be1-c338-5dee-8812-fe972640ec48','Arenopontia','7efcdccf-88ca-49c1-9bcf-802af11ffd7a','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Arenopontidae|Arenopontia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ef91861-0d59-4574-a485-57ad14a3e2d6','','','2bb5b53a-1934-5109-a1d5-7d21571bfe13','Holoneurus aliculatus Yukawa, 1964','Yukawa, 1964',1964,0,'9b75a798-fced-5073-b09b-68924ffe8d68','Holoneurus aliculatus','9b75a798-fced-5073-b09b-68924ffe8d68','Holoneurus aliculatus','fee241d4-be08-5b03-8b94-adc4004985fc','Holoneurus aliculat','7ef91861-0d59-4574-a485-57ad14a3e2d6','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Holoneurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f00ee8e-8e7f-4cf7-981a-501f220d1e6b','','','541cccca-4999-5b10-b1c8-d2910abd530f','Criconema magnum Loof, Wouts & Yeates, 1997','Loof, Wouts & Yeates, 1997',1997,0,'d2ecc5ba-4104-5089-b4b8-949fe5312dd3','Criconema magnum','d2ecc5ba-4104-5089-b4b8-949fe5312dd3','Criconema magnum','742acbcc-8c6d-5bb3-9713-58e43dbce027','Criconema magn','7f00ee8e-8e7f-4cf7-981a-501f220d1e6b','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Criconema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f00611d-f74f-4251-891d-c6aef36272b3','','','6890b12d-246f-57bf-95ad-869912895fa2','Cocconeiopsis','',0,0,'6890b12d-246f-57bf-95ad-869912895fa2','Cocconeiopsis','6890b12d-246f-57bf-95ad-869912895fa2','Cocconeiopsis','6890b12d-246f-57bf-95ad-869912895fa2','Cocconeiopsis','7f00611d-f74f-4251-891d-c6aef36272b3','Chromista|Ochrophyta|Bacillariophyceae|Naviculales||Cocconeiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f017790-aa76-41cf-8ad6-b9dd6c86804b','','','c5440dc7-3523-59cb-97d0-08b1275b0a70','Hypogastrura viatica (Tullberg, 1872)','(Tullberg, 1872)',1872,0,'17226ebb-d223-5ea2-8004-eb59c8d812e5','Hypogastrura viatica','17226ebb-d223-5ea2-8004-eb59c8d812e5','Hypogastrura viatica','14e12d7e-580a-5e8b-8546-eff376e9aafb','Hypogastrura uiatic','7f017790-aa76-41cf-8ad6-b9dd6c86804b','Animalia|Arthropoda|Collembola|Arthropleona|Hypogastruridae|Hypogastrura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f046b56-6ca9-4513-a10c-d5e3eac0bf02','','','dc627337-fa25-58e9-88f8-aca1649050e9','Wahlenbergia pygmaea Colenso subsp. pygmaea','',0,0,'6393a1a8-1b04-576d-a5ff-89a6c610250e','Wahlenbergia pygmaea pygmaea','c5f12be5-01ff-5437-968b-8dae2a9bdd53','Wahlenbergia pygmaea subsp. pygmaea','ca296020-40dd-5f96-b927-9b1d0203d235','Wahlenbergia pygmae pygmae','7f046b56-6ca9-4513-a10c-d5e3eac0bf02','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f073171-bbf1-469d-81d4-40347314c3ad','','','8d705a8a-dac8-5a08-a53e-2fb7d1760ef4','Ixia radians Thunb.','Thunb.',0,0,'793bb754-16e2-5f67-8bb0-52222b5fb77b','Ixia radians','793bb754-16e2-5f67-8bb0-52222b5fb77b','Ixia radians','793bb754-16e2-5f67-8bb0-52222b5fb77b','Ixia radians','f5c4cc11-1c31-49f5-a3c1-be92a9ce845a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f0beced-27ce-4140-ad13-a292f09502ae','','','81ed7341-42fa-5ca3-99a9-4ebb2d61ed46','Nertera ciliata Kirk','Kirk',0,0,'790f1f9e-fd44-5feb-b0be-5fc9813c5963','Nertera ciliata','790f1f9e-fd44-5feb-b0be-5fc9813c5963','Nertera ciliata','0a864cc7-c4f2-5390-b68f-383168aa556d','Nertera ciliat','7f0beced-27ce-4140-ad13-a292f09502ae','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Nertera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f073292-5726-4706-9f38-c98b794fc47e','','','88ec359a-5334-5ad5-9bbb-4000ccb64a33','Amaryllis humilis Jacq.','Jacq.',0,0,'c1513318-e077-5100-90ab-646152a7bc65','Amaryllis humilis','c1513318-e077-5100-90ab-646152a7bc65','Amaryllis humilis','66dc248c-ede2-52d1-b7f0-ee48074407da','Amaryllis humil','0a6d6d49-ee38-4d38-b98c-4bdb5acb5c95','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Amaryllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f093376-2914-41b0-9722-cd65584926b5','','','84790e35-91d1-537c-bb29-bc0be065eaf3','Nematoparataeniidae','',0,0,'84790e35-91d1-537c-bb29-bc0be065eaf3','Nematoparataeniidae','84790e35-91d1-537c-bb29-bc0be065eaf3','Nematoparataeniidae','84790e35-91d1-537c-bb29-bc0be065eaf3','Nematoparataeniidae','7f093376-2914-41b0-9722-cd65584926b5','Animalia|Platyhelminthes|Neoophora|Aporidea|Nematoparataeniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f11addc-f763-4905-86ce-046452a041f9','','','34165996-3200-5e18-b3fc-ffe6931c34f6','Sciacharis dunsdalensis (Franz, 1975)','(Franz, 1975)',1975,0,'5578f6ec-a0ee-5421-ac2f-db80d362c218','Sciacharis dunsdalensis','5578f6ec-a0ee-5421-ac2f-db80d362c218','Sciacharis dunsdalensis','29b7aa8d-258d-5432-bb6e-1a2ebee0a16e','Sciacharis dunsdalens','7f11addc-f763-4905-86ce-046452a041f9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f10a789-046e-4354-9f5d-8beb1acfe8fb','','','ac367f56-bfc2-57df-b896-929acbeb89e0','Pimelea barbata subsp. omoia C.J.Burrows','C.J.Burrows',0,0,'5e2b3112-80f2-5784-aa97-7e6f8a2bcc09','Pimelea barbata omoia','6dce965f-2fb7-5690-bcf4-f8c3c0641bf0','Pimelea barbata subsp. omoia','f8364b68-f626-54b5-90c5-2c67624e0eba','Pimelea barbat omo','7f10a789-046e-4354-9f5d-8beb1acfe8fb','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f0cd04c-1ff7-4ab2-bcd8-98d973093f41','','','f1327051-c54d-5090-95f5-9d78bc0d4799','Cenchrus longisetus M.C.Johnst.','M.C.Johnst.',0,0,'e0d8c207-da29-5590-a60e-4f4632ec133a','Cenchrus longisetus','e0d8c207-da29-5590-a60e-4f4632ec133a','Cenchrus longisetus','2afb6e6f-c26e-50ae-93e5-9a2336d40908','Cenchrus longiset','7f0cd04c-1ff7-4ab2-bcd8-98d973093f41','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cenchrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f178586-1ff2-48be-ab16-620852bfdf8c','','','48ea6e1b-729d-56b1-b40b-f23cb2b22cb3','Salix vitellina var. britzensis Späth','Späth',0,0,'4be5eb4c-0209-530f-ab3f-519d77102cb3','Salix vitellina britzensis','5f7ea03d-097e-59c5-af62-427f1a79613b','Salix vitellina var. britzensis','5bbd5d9a-7ac7-57dd-9f68-e111c682af50','Salix uitellin britzens','bf03fb63-b7c0-42e6-be6a-59ed3afcec48','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f17fbea-fd49-46bc-8e4b-697a8d808d7d','','','b535c0be-f68e-5fba-8c25-40e77ad44ede','Marsupidium knightii Mitt.','Mitt.',0,0,'68310159-291d-5f96-a1c0-315fdf30e9b1','Marsupidium knightii','68310159-291d-5f96-a1c0-315fdf30e9b1','Marsupidium knightii','75c0d073-0e4c-570b-8205-92ac7577bb94','Marsupidium knight','7077bf59-0888-46d4-96c1-c20c4d149325','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Marsupidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f1a35af-9b12-49fb-a88a-75923afbe3e8','','','3f3eaad8-74da-5b99-876f-043ddc394f05','Leptogyra patula B. Marshall, 1988','B. Marshall, 1988',1988,0,'fdf1f089-0cfa-52bd-bbd5-2af8a018215d','Leptogyra patula','fdf1f089-0cfa-52bd-bbd5-2af8a018215d','Leptogyra patula','5dd65f73-17cd-5579-a5de-5b4a9f988107','Leptogyra patul','7f1a35af-9b12-49fb-a88a-75923afbe3e8','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Leptogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f1ae5be-5567-4daf-b50d-59d456de189e','','','5114d8d6-256e-5d26-b18f-dbc6821a9b29','Lentinus novae-zelandiae Berk.','Berk.',0,0,'ebb45e32-d73a-5cb4-a6b7-2764cb28a799','Lentinus novae-zelandiae','ebb45e32-d73a-5cb4-a6b7-2764cb28a799','Lentinus novae-zelandiae','b579401a-0bad-5704-87e8-96858baef59f','Lentinus nouae-zelandi','d41e14cb-d558-4ef0-aeff-d2dcd54fce29','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lentinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f1ec128-8c10-4bcf-959a-715f8ec6722c','','','d33eb576-a8b9-59a3-969d-c8ba75afc228','Macrocentrus rubromaculatus (Cameron, 1901)','(Cameron, 1901)',1901,0,'3f4e5a35-9282-513a-b94e-c40b29c7d723','Macrocentrus rubromaculatus','3f4e5a35-9282-513a-b94e-c40b29c7d723','Macrocentrus rubromaculatus','41d31dab-455d-5e10-aa46-a70730d756eb','Macrocentrus rubromaculat','7f1ec128-8c10-4bcf-959a-715f8ec6722c','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Macrocentrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f1f0e95-6f5d-4719-81c0-d86695559f7d','','','150d6020-19b7-5993-8f5c-ff666d6f2dfb','Migas australis Wilton, 1968','Wilton, 1968',1968,0,'20f3edf8-2527-5e93-9539-2382b38e4e73','Migas australis','20f3edf8-2527-5e93-9539-2382b38e4e73','Migas australis','16ef0023-41ae-5e28-832b-ee58a9d65c8e','Migas austral','7f1f0e95-6f5d-4719-81c0-d86695559f7d','Animalia|Arthropoda|Arachnida|Araneae|Migidae|Migas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f1bb62b-44d8-4fcb-8df7-f9e2fec74fdb','','','9765710d-1674-5fdc-b177-228dca339bc8','Triloculina striatotrigonula Parr, 1941','Parr, 1941',1941,0,'3b0aadd1-9271-522d-b644-d1fc4705d705','Triloculina striatotrigonula','3b0aadd1-9271-522d-b644-d1fc4705d705','Triloculina striatotrigonula','2acc1762-c720-5c36-810d-820d4b241f06','Triloculina striatotrigonul','7f1bb62b-44d8-4fcb-8df7-f9e2fec74fdb','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Triloculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f258af9-a7e9-4fc9-83dd-1ef8a48c41ec','','','a6cf6217-ba75-5cae-9a72-3d0ffcdd9889','Hiatella arctica (Linnaeus, 1767)','(Linnaeus, 1767)',1767,0,'530e5388-65df-573a-9be6-b6cd6b9c3650','Hiatella arctica','530e5388-65df-573a-9be6-b6cd6b9c3650','Hiatella arctica','f8a160c7-e421-5f40-b6ca-790fb2ffe54d','Hiatella arctic','7f258af9-a7e9-4fc9-83dd-1ef8a48c41ec','Animalia|Mollusca|Bivalvia|Myoida|Hiatellidae|Hiatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f25c662-af10-48d5-bf36-5eee4b794655','','','2cbd0859-9c70-5d5a-8639-20ae5e095b32','Prumnopitys ferruginea (G.Benn ex D.Don) de Laub.','(G.Benn ex D.Don) de Laub.',0,0,'d1b39a0d-d93c-5052-b111-58dedf1b8b44','Prumnopitys ferruginea','d1b39a0d-d93c-5052-b111-58dedf1b8b44','Prumnopitys ferruginea','99103b65-2c86-5172-8ab7-8675dc8da154','Prumnopitys ferrugine','7f25c662-af10-48d5-bf36-5eee4b794655','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Prumnopitys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7f23d1bf-2d6b-4eea-a06e-ca5c596063ea','','','1940793f-0392-5660-b9c6-c392b9ddbd60','Piper excelsum G.Forst. subsp. excelsum','',0,0,'b126c45a-a140-5294-b30d-d108cc59ad39','Piper excelsum excelsum','20150c74-9dfa-5335-a6d5-834b1fdf5c98','Piper excelsum subsp. excelsum','9ca23170-d57a-57b0-ba50-1b935ff4e18c','Piper excels excels','7f23d1bf-2d6b-4eea-a06e-ca5c596063ea','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Piper','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f2b334b-f02f-41a0-8314-1a9d7ee9f71d','','','c4d7609d-b50e-5dcd-a7cc-947cd20c1dae','Conoplea puccinioides DC.','DC.',0,0,'42014dda-4464-553b-859a-3c3b26804f95','Conoplea puccinioides','42014dda-4464-553b-859a-3c3b26804f95','Conoplea puccinioides','5c9b4cf2-d5ac-562b-a198-9e730aecbe1f','Conoplea puccinioid','7ad402b8-6809-4186-8841-995a6f425475','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Conoplea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f2adb98-4a85-4bb2-b4fc-39579e5c1741','','','dd53862a-377d-5a80-89c6-1655f4bff148','Acaronychus species','',0,0,'0f28b03b-6bb2-5b14-a6db-6114648b1e28','Acaronychus','0f28b03b-6bb2-5b14-a6db-6114648b1e28','Acaronychus','0f28b03b-6bb2-5b14-a6db-6114648b1e28','Acaronychus','7f2adb98-4a85-4bb2-b4fc-39579e5c1741','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaronychidae|Acaronychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7f24daad-b4af-475c-826b-fe2054b86fac','','','717b2a14-9fbe-5974-af7a-3ab7861b3d87','Jungermannia divaricata var. exiliflora Gottsche, Lindenb. & Nees','Gottsche, Lindenb. & Nees',0,0,'3a8c24bc-0f96-54e1-817f-76ff72e3aee9','Jungermannia divaricata exiliflora','51290783-4662-5ea5-8ee8-cd597b6d576f','Jungermannia divaricata var. exiliflora','c9e6f212-b7da-5655-9a4d-60ff437685b3','Jungermannia diuaricat exiliflor','f1eb01cb-213f-44a9-916d-7a85f7733b8e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f2663db-c4f3-478c-90f7-6fd3f6ce1959','','','7acf3737-6222-53a3-beec-9500b0eca8ea','Aurantiporus croceus (Pers.) Murrill','(Pers.) Murrill',0,0,'e27a83da-dff8-58ed-9866-edd7a0b915c3','Aurantiporus croceus','e27a83da-dff8-58ed-9866-edd7a0b915c3','Aurantiporus croceus','ab59685f-bd86-59fa-aedb-a4705b5eb2d7','Aurantiporus croce','7f2663db-c4f3-478c-90f7-6fd3f6ce1959','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Aurantiporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f29fe19-ff15-4c61-906e-8a55884cf068','','','192f10b7-faa9-5f1e-a1e1-d3b61666491d','Kuzinellus rarotonga Ma, Fang, Zhang, 2019','Ma, Fang, Zhang, 2019',2019,0,'0d4d6287-8682-51d4-8a41-7e54c17ce251','Kuzinellus rarotonga','0d4d6287-8682-51d4-8a41-7e54c17ce251','Kuzinellus rarotonga','a3a63e6b-3950-5c24-a2cb-a69701cf5383','Kuzinellus rarotong','7f29fe19-ff15-4c61-906e-8a55884cf068','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Kuzinellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f26bbfc-8095-4531-b71d-e94f1579cf8f','','','3605f805-000a-59d3-8c79-abb87ad6a27d','Betula davurica Pall.','Pall.',0,0,'b145903b-1184-5cc2-9324-3edf1b643f4d','Betula davurica','b145903b-1184-5cc2-9324-3edf1b643f4d','Betula davurica','d12df2e3-3159-5989-a867-07f5c83c1079','Betula dauuric','7f26bbfc-8095-4531-b71d-e94f1579cf8f','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f2bc444-0bd3-4d98-bc38-8ac26f9ea7da','','','4f7a5d0e-aade-50f3-9ecc-977406d3acd1','Cancilla subg. Ziba','',0,0,'70304e93-095f-5a17-a930-943b760686ba','Ziba','fc93553e-cbd0-5c04-aa77-939171dd33b7','Cancilla subgen. Ziba','70304e93-095f-5a17-a930-943b760686ba','Ziba','7f2bc444-0bd3-4d98-bc38-8ac26f9ea7da','Animalia|Mollusca|Gastropoda|Neogastropoda|Mitridae|Cancilla','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('7e02faba-599c-47b8-8c97-61bda471c8c3','','','c19fe713-8c70-588d-8e7d-289147c9b358','Tasiocera divaricata Alexander, 1932','Alexander, 1932',1932,0,'5858e3df-caa6-5a7b-9ac7-02641ec2d965','Tasiocera divaricata','5858e3df-caa6-5a7b-9ac7-02641ec2d965','Tasiocera divaricata','d1294b85-36f6-5eef-874a-21fa7afdd8f9','Tasiocera diuaricat','7e02faba-599c-47b8-8c97-61bda471c8c3','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Tasiocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f2d5bd4-6e97-45de-9856-935f95bae24a','','','d05799c0-6e5e-5041-beee-376df8c1cefe','Stenichnus (Austrostenichnus) species','',0,0,'609c0a25-81f3-5df2-af64-8d65600643cc','Austrostenichnus','01adac28-798a-5d4e-9179-16611fb1b9f8','Stenichnus subgen. Austrostenichnus','609c0a25-81f3-5df2-af64-8d65600643cc','Austrostenichnus','7f2d5bd4-6e97-45de-9856-935f95bae24a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenichnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7f2d9141-0d5e-4425-9061-ddf5622d97e4','','','ce428ad8-d737-51e4-8051-1441c666c6f3','Leptoderma','',0,0,'ce428ad8-d737-51e4-8051-1441c666c6f3','Leptoderma','ce428ad8-d737-51e4-8051-1441c666c6f3','Leptoderma','ce428ad8-d737-51e4-8051-1441c666c6f3','Leptoderma','7f2d9141-0d5e-4425-9061-ddf5622d97e4','Animalia|Chordata|Actinopterygii|Osmeriformes|Alepocephalidae|Leptoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e03c6af-eb07-4695-992d-ebb1fd7f92cd','','','0264239f-a0f9-58a1-b33c-3e5576b8edd2','Xanthorhoe pseudostinaria Hudson, 1918','Hudson, 1918',1918,0,'edc7887a-ee57-57eb-a9af-ee15ecd93f77','Xanthorhoe pseudostinaria','edc7887a-ee57-57eb-a9af-ee15ecd93f77','Xanthorhoe pseudostinaria','949c4f25-01ce-5f4b-803c-bc5df14d0daf','Xanthorhoe pseudostinar','8e722cdc-33cf-4442-b463-90e28aede8aa','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e053ccb-e762-42b0-ab82-698c1250144c','','','1da275ba-5a2d-5f63-826a-10dc76eb50c8','Ranellidae','',0,0,'1da275ba-5a2d-5f63-826a-10dc76eb50c8','Ranellidae','1da275ba-5a2d-5f63-826a-10dc76eb50c8','Ranellidae','1da275ba-5a2d-5f63-826a-10dc76eb50c8','Ranellidae','7e053ccb-e762-42b0-ab82-698c1250144c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e098f60-b680-48d7-8472-c94b3581da47','','','0aabe6f5-ccd9-5474-a83f-53cbbec46639','Tetragnathidae','',0,0,'0aabe6f5-ccd9-5474-a83f-53cbbec46639','Tetragnathidae','0aabe6f5-ccd9-5474-a83f-53cbbec46639','Tetragnathidae','0aabe6f5-ccd9-5474-a83f-53cbbec46639','Tetragnathidae','7e098f60-b680-48d7-8472-c94b3581da47','Animalia|Arthropoda|Arachnida|Araneae|Tetragnathidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e0ac224-8ea5-4b04-aecb-e65f936fa364','','','f4342b9a-602d-5717-aefc-01bb9ecd87e7','Australanobium inaequale inaequale (Broun, 1912)','(Broun, 1912)',1912,0,'fd13a0dd-449e-54cb-bd47-929f6eb65f9f','Australanobium inaequale inaequale','fd13a0dd-449e-54cb-bd47-929f6eb65f9f','Australanobium inaequale inaequale','b9ac471b-4c3d-54b5-929c-8fa535f19d2d','Australanobium inaequal inaequal','7e0ac224-8ea5-4b04-aecb-e65f936fa364','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Australanobium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e0961fc-5d0d-4d0c-88be-e86895226ab0','','','963c8703-dbe9-5f09-b70c-f49a4c7afd96','Wolffia arrhiza authors New Zealand authors','',0,0,'d17bf9f9-2768-5cae-ae85-7e9a36b2e451','Wolffia arrhiza authors authors','d17bf9f9-2768-5cae-ae85-7e9a36b2e451','Wolffia arrhiza authors authors','5aa8166a-643c-5cd9-82be-da1a96717aa8','Wolffia arrhiz authors authors','3258b0ae-c7ac-46f8-bdf8-39bc58188d0d','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Wolffia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e0dd2fe-d8bf-43ef-9f07-59425bb33ebc','','','f255afe6-ddbe-52bd-b1fd-24e8a6c26dc3','Cosmospora obscura Lowen','Lowen',0,0,'6dd81416-52b6-51b3-9c29-94abad93744d','Cosmospora obscura','6dd81416-52b6-51b3-9c29-94abad93744d','Cosmospora obscura','c4a4a69f-a346-5b7f-abdc-56eb02571e5f','Cosmospora obscur','7e0dd2fe-d8bf-43ef-9f07-59425bb33ebc','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e0f19b5-a98c-4b4e-9e25-6bec31baadc3','','','e293861e-2b30-5bc5-84c1-98c4f3d61158','Polystichum richardii var. oculatum (Hook.) C.Chr.','(Hook.) C.Chr.',0,0,'ca78111a-6d6d-5f13-afee-9098e9291d03','Polystichum richardii oculatum','089489c6-c120-5c33-b079-f36baa9ea199','Polystichum richardii var. oculatum','e7219c57-92a1-5a26-a640-2ebc06d6df65','Polystichum richard oculat','31ae5652-8358-4982-8f7b-d66980ea7e36','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e195c18-1388-45b6-a971-2e13ceb558d3','','','78f94a82-2f08-5558-9182-e2148e1ce06b','Salix tetrasperma Roxb.','Roxb.',0,0,'b032426c-c298-5709-8fdd-9ab6cfc73d06','Salix tetrasperma','b032426c-c298-5709-8fdd-9ab6cfc73d06','Salix tetrasperma','c4ceb067-76cb-54f1-a122-851f25bc92ec','Salix tetrasperm','7e195c18-1388-45b6-a971-2e13ceb558d3','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e0e5983-7f34-4fbf-b33c-ff1bd747ca72','','','94e4b944-3bc6-5aee-8373-3a08827e365a','Ananassa bracteata Lindl.','Lindl.',0,0,'ae4cd0f3-e749-57d3-a4cd-f751f23159e5','Ananassa bracteata','ae4cd0f3-e749-57d3-a4cd-f751f23159e5','Ananassa bracteata','bb7dc0cf-7f08-523e-aad8-4d4d677a900d','Ananassa bracteat','6cdb8a19-ea36-4e79-b88b-a3991d6bf81f','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Ananassa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e1b1cdd-6898-4864-83e4-064b2867c9f5','','','6ff07166-13b2-5757-b2dc-59fa70276d5d','Paecilomyces verrucosus Samson & Tansey','Samson & Tansey',0,0,'78c257bf-dca4-5d6c-9f6b-349cc1268c0a','Paecilomyces verrucosus','78c257bf-dca4-5d6c-9f6b-349cc1268c0a','Paecilomyces verrucosus','80970771-da60-5de1-ac6d-711a9e5aa405','Paecilomyces uerrucos','72cdd572-9ae3-43e0-bdf0-caf57ccfcb99','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e1fee29-9a8c-4eb0-9de4-1877f6be04a4','','','3b959419-5077-5c3c-90b0-eae5813eb51a','Sirodotia fennica Skuja','Skuja',0,0,'af8b1e44-8f86-5625-bc22-ca26ae7bbe13','Sirodotia fennica','af8b1e44-8f86-5625-bc22-ca26ae7bbe13','Sirodotia fennica','66068e0c-a3e7-5aaa-98f7-9f4bd4f82109','Sirodotia fennic','7e1fee29-9a8c-4eb0-9de4-1877f6be04a4','Plantae||||Batrachospermaceae|Sirodotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e18979c-da8a-4637-8127-fb16feff8588','','','81658620-b582-5302-8eed-3c6103006e4f','Pyrtaula ohakunensis (Edwards, 1927)','(Edwards, 1927)',1927,0,'99bfae28-cf40-5523-935e-d561815d8d91','Pyrtaula ohakunensis','99bfae28-cf40-5523-935e-d561815d8d91','Pyrtaula ohakunensis','5b5c7728-0143-5fb9-af78-7794ba02e702','Pyrtaula ohakunens','7e18979c-da8a-4637-8127-fb16feff8588','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Pyrtaula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e1fe0ce-3bef-4367-bce7-7f865fa793be','','','1a5d1850-134a-50d7-805b-f37793b89374','Campoletis obstructor (Smith, 1878)','(Smith, 1878)',1878,0,'9d9615da-1bd8-516c-996f-6d750ece6843','Campoletis obstructor','9d9615da-1bd8-516c-996f-6d750ece6843','Campoletis obstructor','9d9615da-1bd8-516c-996f-6d750ece6843','Campoletis obstructor','7e1fe0ce-3bef-4367-bce7-7f865fa793be','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Campoletis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e201db2-0bd1-4500-b775-d07ed9a9d8c1','','','3deb21c9-36fa-5302-bceb-9875c5b9cc19','Trupanea completa Malloch, 1931','Malloch, 1931',1931,0,'e42b1022-86ca-59ff-b9f5-ac8ee0882562','Trupanea completa','e42b1022-86ca-59ff-b9f5-ac8ee0882562','Trupanea completa','dd8048f6-bcc1-5848-9947-b8a5bd9016ce','Trupanea complet','7e201db2-0bd1-4500-b775-d07ed9a9d8c1','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Trupanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e26c168-921e-4502-86f5-117b5c721eb3','','','c21742c5-cdf3-59bb-8e4e-e7473b58ba50','Idiolophorhynchus andriashevi Sazonov, 1981','Sazonov, 1981',1981,0,'deb98567-1421-5dd7-aae0-16f73a738471','Idiolophorhynchus andriashevi','deb98567-1421-5dd7-aae0-16f73a738471','Idiolophorhynchus andriashevi','dad57bb9-79a1-53ce-81d8-3face78ba4d6','Idiolophorhynchus andriasheu','7e26c168-921e-4502-86f5-117b5c721eb3','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Idiolophorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e23c634-28fc-4c85-bdbf-5e919cce6aa1','','','f1e00f66-6ffe-5e0a-86e3-adf9ce0a871e','Pseudocochliobolus Tsuda, Ueyama & Nishih.','Tsuda, Ueyama & Nishih.',0,0,'09e5e66a-74a4-5a3d-8976-278107ea1f79','Pseudocochliobolus','09e5e66a-74a4-5a3d-8976-278107ea1f79','Pseudocochliobolus','09e5e66a-74a4-5a3d-8976-278107ea1f79','Pseudocochliobolus','9e269f52-267a-4a7d-a27c-1018d0aaa322','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pseudocochliobolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e299854-715a-4a8a-b403-61bd710ea416','','','dfc3a1ee-eb16-51d7-950d-8f18e49ccc1c','Diplodia sapinea (Fr.) Fuckel','(Fr.) Fuckel',0,0,'674be556-530e-50b6-b3a5-c0ff7ec9aa2d','Diplodia sapinea','674be556-530e-50b6-b3a5-c0ff7ec9aa2d','Diplodia sapinea','cb7f0af6-1ccd-5dcf-b2f3-1f3ea4492dfc','Diplodia sapine','7e299854-715a-4a8a-b403-61bd710ea416','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e25dff5-285c-43b3-bd5f-afc8116b1c56','','','dfdd36cb-9823-599b-b504-2c36f9b04f87','Protopannaria campbellensis Øvstedal & Fryday','Øvstedal & Fryday',0,0,'70b17f97-27b5-55c1-94cf-d3f22a7ecb96','Protopannaria campbellensis','70b17f97-27b5-55c1-94cf-d3f22a7ecb96','Protopannaria campbellensis','7a67f846-05c9-59e2-bb30-d9cf17fd81e1','Protopannaria campbellens','7e25dff5-285c-43b3-bd5f-afc8116b1c56','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Protopannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e32cda6-79b0-460f-a2d1-547d6df4bd1f','','','d21a208c-d674-57c9-a58b-5182fbb3d40a','Carangolia','',0,0,'d21a208c-d674-57c9-a58b-5182fbb3d40a','Carangolia','d21a208c-d674-57c9-a58b-5182fbb3d40a','Carangolia','d21a208c-d674-57c9-a58b-5182fbb3d40a','Carangolia','7e32cda6-79b0-460f-a2d1-547d6df4bd1f','Animalia|Arthropoda|Malacostraca|Amphipoda|Urothoidae|Carangolia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e311791-d87d-4b77-b10b-3df0e45633f7','','','b0f03f57-78b7-55ca-b165-affa126e9a56','Spiraea prunifolia Siebold & Zucc.','Siebold & Zucc.',0,0,'87493b5c-75ef-5de9-96ed-bd980ff92730','Spiraea prunifolia','87493b5c-75ef-5de9-96ed-bd980ff92730','Spiraea prunifolia','b92ccb27-55fb-5b80-82bb-a0bcaceefdbd','Spiraea prunifol','7e311791-d87d-4b77-b10b-3df0e45633f7','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Spiraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e34f07e-cd69-43a2-8660-8aa481e7ae40','','','db7a0169-09f2-57ae-bbbc-df2eaa2c8e9e','Proctophyllodes ciae Bauer, 1939','Bauer, 1939',1939,0,'e5a69762-25ff-5768-a5fb-ded526a59528','Proctophyllodes ciae','e5a69762-25ff-5768-a5fb-ded526a59528','Proctophyllodes ciae','0e6cc410-b653-5e69-9e39-94b488ca68d7','Proctophyllodes ci','7e34f07e-cd69-43a2-8660-8aa481e7ae40','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Proctophylodidae|Proctophyllodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e302c1f-d3e2-41fd-9240-cd1f8bb16329','','','14e0d620-cdfb-53a4-8a2c-65b421b972a1','Everniastrum Hale ex Sipman','Hale ex Sipman',0,0,'0f8d5967-b2af-58d7-a67b-8436a4936f02','Everniastrum','0f8d5967-b2af-58d7-a67b-8436a4936f02','Everniastrum','0f8d5967-b2af-58d7-a67b-8436a4936f02','Everniastrum','7e302c1f-d3e2-41fd-9240-cd1f8bb16329','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Everniastrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('7e31fe69-828c-49b8-b6de-f91b7dea731f','','','81857c44-801c-5159-86c0-10f1abc87065','Triandrophyllum subtrifidum (Hook.f. & Taylor) Fulford & Hatcher var. subtrifidum','',0,0,'21c467b4-a4c7-5bf4-bacf-c644f7ece8ec','Triandrophyllum subtrifidum subtrifidum','0e2df9c0-b473-5d4a-bf50-639dd1ec8f42','Triandrophyllum subtrifidum var. subtrifidum','3b9dff9b-ace9-5a81-9efe-2e5afafba88f','Triandrophyllum subtrifid subtrifid','7e31fe69-828c-49b8-b6de-f91b7dea731f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Herbertaceae|Triandrophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e3de456-f492-4811-b53d-32283fb25f13','','','b2b8db9e-e0fe-51ef-81ae-caddb64d05df','Phymatophaea oconnori Broun, 1914','Broun, 1914',1914,0,'ce137e92-c3a2-5f90-aa0a-44a1ae37c6fc','Phymatophaea oconnori','ce137e92-c3a2-5f90-aa0a-44a1ae37c6fc','Phymatophaea oconnori','aac8bba0-8b68-5251-b3ed-2df6cdc5a315','Phymatophaea oconnor','7e3de456-f492-4811-b53d-32283fb25f13','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Phymatophaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e3835ad-e0ba-4090-9863-8052f08ac224','','','45d910e2-f15d-584e-8da8-9220c7c6c1a7','Oopterus atratus (Broun, 1893)','(Broun, 1893)',1893,0,'6cf450e2-999b-57c1-acb6-bb52cbb9e0ca','Oopterus atratus','6cf450e2-999b-57c1-acb6-bb52cbb9e0ca','Oopterus atratus','1d545c42-188e-526d-8389-1f1065811d09','Oopterus atrat','7e3835ad-e0ba-4090-9863-8052f08ac224','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e3f053c-5a23-44c9-9c6a-938781e9c709','','','8b73e3c7-b0ae-5d50-8e48-e336a3fb7dc4','Korshikoviella gracilipes (F.D. Lamb.) P.C. Silva','(F.D. Lamb.) P.C. Silva',0,0,'c6033b91-09de-5449-add9-c6d3666da3c5','Korshikoviella gracilipes','c6033b91-09de-5449-add9-c6d3666da3c5','Korshikoviella gracilipes','24f2f707-160b-5bcf-90dd-d872a683ede4','Korshikoviella gracilip','7e3f053c-5a23-44c9-9c6a-938781e9c709','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Korshikoviella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e46d01c-6059-4820-b8d8-5a7e7f018c7c','','','c3ece443-fc81-5696-94b3-53f16885282b','Memes rufirostris Broun, 1903','Broun, 1903',1903,0,'b05f6261-8f08-5bd2-badf-d2118c46e3f1','Memes rufirostris','b05f6261-8f08-5bd2-badf-d2118c46e3f1','Memes rufirostris','beaebf3b-e060-5e33-ae50-36977d4a01d5','Memes rufirostr','7e46d01c-6059-4820-b8d8-5a7e7f018c7c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Memes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e4800ad-17ce-448d-96a0-bd828434c9aa','','','a9ec60ce-ec73-5d20-ac95-695c8a3f4a61','Morelotia Gaudich.','Gaudich.',0,0,'39e651cc-4d92-5b9e-9a61-54610cb345a6','Morelotia','39e651cc-4d92-5b9e-9a61-54610cb345a6','Morelotia','39e651cc-4d92-5b9e-9a61-54610cb345a6','Morelotia','7e4800ad-17ce-448d-96a0-bd828434c9aa','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Morelotia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e42c1a1-b75a-4d0e-9b85-c661d56bcb3c','','','fbd9f8bb-c637-5251-bbe3-87e75d531a7a','Limosella aquatica var. tenuifolia (J.P.Wolff ex Hoffm.) Hook.f.','(J.P.Wolff ex Hoffm.) Hook.f.',0,0,'e67fb77e-234f-5967-a4c4-fb790352aec4','Limosella aquatica tenuifolia','baf20884-aa5a-59cb-b401-2f143e30f7f3','Limosella aquatica var. tenuifolia','318b3394-3253-58ad-8097-a2bfdeeec17e','Limosella aquatic tenuifol','8867bb91-145c-441a-a49c-0d65d2a7709a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Limosella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('7e483bef-20cb-4084-98e8-37b09a19cb51','','','be7dd11d-1c76-5a24-b6c9-38f2fccc7d55','Lichen geographicus L.','L.',0,0,'41d66060-37e4-524c-85e7-71b67cab9532','Lichen geographicus','41d66060-37e4-524c-85e7-71b67cab9532','Lichen geographicus','a66fcec3-3495-5a74-b0a4-8fe48b16d65d','Lichen geographic','e7cd40ab-8eb5-4542-9c01-ae94f862c426','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e4c595a-b45b-4c2c-8c91-9656d73bf665','','','fc1d3932-955d-5837-8aa0-7440b6c52d03','Cyanoramphus novaezelandiae cyanurus Salvadori, 1891 Salvadori 1891, 1891','Salvadori, 1891',1891,0,'17f77672-126d-5e47-9a0d-86c564220b8e','Cyanoramphus novaezelandiae cyanurus','17f77672-126d-5e47-9a0d-86c564220b8e','Cyanoramphus novaezelandiae cyanurus','b1eea067-7520-585d-b1bc-48894606ce8a','Cyanoramphus nouaezelandi cyanur','7e4c595a-b45b-4c2c-8c91-9656d73bf665','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Cyanoramphus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('7e49d77e-873b-4fb3-b93a-e3937496e6b8','','','b7b04843-fef0-53b0-a48f-9ae729b3e52a','Tetrachaetus Parent, 1933','Parent, 1933',1933,0,'48c8d9b9-8265-5e5d-bd3e-7cdf9f71e9dd','Tetrachaetus','48c8d9b9-8265-5e5d-bd3e-7cdf9f71e9dd','Tetrachaetus','48c8d9b9-8265-5e5d-bd3e-7cdf9f71e9dd','Tetrachaetus','fbd80a49-288b-49db-80f4-59d58ac8e66c','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Tetrachaetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f307412-66e1-47e0-8bff-0454f911a14e','','','5f24b10d-8b7c-5023-921f-b5c270d4b7ef','Acolium ocellatum Körb.','Körb.',0,0,'abfd5db7-aff4-5a9c-8e1d-d19d74582081','Acolium ocellatum','abfd5db7-aff4-5a9c-8e1d-d19d74582081','Acolium ocellatum','6dc6137e-d6fd-5630-9156-73715ad3e1ff','Acolium ocellat','27c25ef3-9697-4cbd-95ff-e34f6f37efe9','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Acolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e5101e2-5568-4c00-a1d4-6d458a3caeb3','','','ec3ceccb-0844-5979-9dc8-e33684ec3ab1','Galaxias','',0,0,'ec3ceccb-0844-5979-9dc8-e33684ec3ab1','Galaxias','ec3ceccb-0844-5979-9dc8-e33684ec3ab1','Galaxias','ec3ceccb-0844-5979-9dc8-e33684ec3ab1','Galaxias','7e5101e2-5568-4c00-a1d4-6d458a3caeb3','Animalia|Chordata|Actinopterygii|Osmeriformes|Galaxiidae|Galaxias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7e4f76aa-f227-4376-b30c-5f4c7cbf1570','','','b362955d-0a6e-5173-bd96-c34271b4719b','Candida norvegensis Uden & H.R. Buckley','Uden & H.R. Buckley',0,0,'4cde258a-de26-59ec-9c7c-cd3e07e51f4b','Candida norvegensis','4cde258a-de26-59ec-9c7c-cd3e07e51f4b','Candida norvegensis','bd45a31e-522f-5ab3-848f-936ae8747679','Candida noruegens','e405c2e2-f89e-402e-9245-53a5b7226a21','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7e5087c4-7243-4b23-a385-fd734d24c270','','','2f47ff48-66cf-503e-9e26-e52e90612942','Xanthoria parietina (L.) Th.Fr.','(L.) Th.Fr.',0,0,'a37bcaca-e78d-5a12-8537-6af6d4abaf29','Xanthoria parietina','a37bcaca-e78d-5a12-8537-6af6d4abaf29','Xanthoria parietina','97e0c21c-7b74-5ab5-af82-926fd986276a','Xanthoria parietin','7e5087c4-7243-4b23-a385-fd734d24c270','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Xanthoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f32ddf7-af89-4d46-963b-584261005471','','','f05005fb-dc9b-5760-a4c8-3e57394aa629','Hydrocotyle umbellata sensu New Zeland Botanists','',0,0,'cda455e9-b95e-5fc6-b191-07fa29199b1d','Hydrocotyle umbellata','cda455e9-b95e-5fc6-b191-07fa29199b1d','Hydrocotyle umbellata','689fccf1-cbc9-5c1c-b5e2-031705c460bc','Hydrocotyle umbellat','c578b880-d4e4-4355-bc0d-02f5a0916922','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7f3234d0-0915-4ba8-91df-d7f1a068305e','','','b17271d2-55ec-5b03-b17c-67e907818fab','Gaultheria oppositifolia Hook.f.','Hook.f.',0,0,'48a602cc-ad09-527c-ad33-e1bcedddfbb8','Gaultheria oppositifolia','48a602cc-ad09-527c-ad33-e1bcedddfbb8','Gaultheria oppositifolia','8691b76e-53a8-5595-a6f1-dc67b81c16cd','Gaultheria oppositifol','7f3234d0-0915-4ba8-91df-d7f1a068305e','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f33e0b6-3c95-4f5b-89a7-ce4ff49f481e','','','92f68af4-fc7d-5e4c-a98a-655065f970bc','Epichloe typhina (Pers.) Tul. & C. Tul.','(Pers.) Tul. & C. Tul.',0,0,'adbadb7b-4a0f-58b0-b0fe-cd744a93694b','Epichloe typhina','adbadb7b-4a0f-58b0-b0fe-cd744a93694b','Epichloe typhina','3d69fd5b-a73f-510c-aa92-45a99e409f27','Epichloe typhin','7f33e0b6-3c95-4f5b-89a7-ce4ff49f481e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f3f6957-1994-4556-8afd-6449d21d6971','','','95e4a6cd-a8b2-52fc-9207-ad904987e224','Uncinia riparia var. affinis Colenso ex C.B.Clarke','Colenso ex C.B.Clarke',0,0,'ea245d00-4e19-562b-975f-af23bd603983','Uncinia riparia affinis','eba20a16-539d-5dab-a0e8-208e79e6772b','Uncinia riparia var. affinis','561b348b-1f4a-501b-8a93-9c6d69e87e4b','Uncinia ripar affin','73ee3c89-27a2-4cf8-803f-111ce376b9a8','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('7f3efb42-54ae-4104-8776-a45322ff76ca','','','ad458537-6c81-5477-b3dc-5b3308e1da75','Rotaria rotatoria (Pallas, 1766)','(Pallas, 1766)',1766,0,'fe308a24-042e-5aa3-8f65-6f163e072a08','Rotaria rotatoria','fe308a24-042e-5aa3-8f65-6f163e072a08','Rotaria rotatoria','9eeb96e2-7e1c-589f-a62d-7487d09b01e0','Rotaria rotator','7f3efb42-54ae-4104-8776-a45322ff76ca','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Rotaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f45e975-cf2e-4459-a34e-2b8b7ac676a8','','','23d2db43-a23f-50f5-b425-87b509c6ec63','Pelochares picinus Broun, 1881','Broun, 1881',1881,0,'1a42946e-0b73-5160-ab93-9674ffde527d','Pelochares picinus','1a42946e-0b73-5160-ab93-9674ffde527d','Pelochares picinus','f3b1759c-4919-5dbb-8b44-0a4454aed5bb','Pelochares picin','7f45e975-cf2e-4459-a34e-2b8b7ac676a8','Animalia|Arthropoda|Insecta|Coleoptera|Limnichidae|Pelochares','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f45543e-78f3-49e4-9002-37a61b47de00','','','1fb2fd3c-f8f5-589c-bb17-9a1ab85e35a3','Pseudoeconesus stramineus McLachlan, 1894','McLachlan, 1894',1894,0,'1354debd-afa6-5421-9262-e2ad47755be6','Pseudoeconesus stramineus','1354debd-afa6-5421-9262-e2ad47755be6','Pseudoeconesus stramineus','9e004957-ee5e-5a87-80a7-fdba8fdbdcd8','Pseudoeconesus stramine','7f45543e-78f3-49e4-9002-37a61b47de00','Animalia|Arthropoda|Insecta|Trichoptera|Oeconesidae|Pseudoeconesus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f425b4f-6674-40b2-b5e9-a030d361c42b','','','dea1f39f-8e77-5b04-83ac-668ded292bf5','Daboecia cantabrica (Huds.) K.Koch.','(Huds.) K.Koch.',0,0,'23931fed-eb01-5a41-b15f-172adc549d8f','Daboecia cantabrica','23931fed-eb01-5a41-b15f-172adc549d8f','Daboecia cantabrica','e69cc151-20f2-5367-85bd-b15a6a19b839','Daboecia cantabric','7f425b4f-6674-40b2-b5e9-a030d361c42b','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Daboecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f46800a-a89e-452b-be62-bf4bf176761f','','','99f96740-2dc9-546d-af1e-23b941f58ff5','Schizothyrium pomi (Mont. & Fr.) Arx','(Mont. & Fr.) Arx',0,0,'3d999010-0e6a-5de9-ac2b-716cd7827fd5','Schizothyrium pomi','3d999010-0e6a-5de9-ac2b-716cd7827fd5','Schizothyrium pomi','cf8c6c16-a084-59db-9c1c-55011db11b03','Schizothyrium pom','7f46800a-a89e-452b-be62-bf4bf176761f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Schizothyriaceae|Schizothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f4d6a6c-d5d2-446d-9d6c-85936f4d587c','','','daab046a-3b55-5ccf-aeec-f10ab7184393','Septoria pisi Westend.','Westend.',0,0,'2a54c08a-6ef8-5776-bdb9-aeb4f23fb6d8','Septoria pisi','2a54c08a-6ef8-5776-bdb9-aeb4f23fb6d8','Septoria pisi','a5fe1b81-2321-57f8-8f5a-4cfd9d8b1f5f','Septoria pis','7f4d6a6c-d5d2-446d-9d6c-85936f4d587c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f50518a-c65e-4c6b-a50b-bed560bee696','','','5f90618d-4841-5d4e-83a9-b785d03dd744','Anzora unicolor (Walker, 1862)','(Walker, 1862)',1862,0,'1719fc57-2abd-547e-850c-63e8caf566f3','Anzora unicolor','1719fc57-2abd-547e-850c-63e8caf566f3','Anzora unicolor','1719fc57-2abd-547e-850c-63e8caf566f3','Anzora unicolor','7f50518a-c65e-4c6b-a50b-bed560bee696','Animalia|Arthropoda|Insecta|Hemiptera|Flatidae|Anzora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f46c9df-5f42-4bb6-8f41-90def0325b35','','','35214d7b-f40a-5b68-ba0a-845b80a24e1a','Chiastosella umbonata Gordon, 1989','Gordon, 1989',1989,0,'a99de204-9a6a-5c9e-9925-cd7311832e13','Chiastosella umbonata','a99de204-9a6a-5c9e-9925-cd7311832e13','Chiastosella umbonata','a12ab397-83db-5ff7-97cf-219f791645c4','Chiastosella umbonat','7f46c9df-5f42-4bb6-8f41-90def0325b35','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Escharinidae|Chiastosella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f56998e-cb2f-4f08-9807-7044b919b10b','','','638604ea-174c-5d86-9c5f-0b22d736a7d7','Fomes noxius Corner','Corner',0,0,'78b081d2-18df-572a-a123-bc0208cb372f','Fomes noxius','78b081d2-18df-572a-a123-bc0208cb372f','Fomes noxius','7aca8896-221f-59bf-85e2-3390711dc491','Fomes nox','fb445ef4-8dcf-4f74-9e57-a25c651d59a4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f4e855d-028d-4675-b21b-e00de7908d12','','','fb0a490c-87a0-56ea-ade9-3cf7fc91167e','Ectocarpus bracchiolus Lindauer','Lindauer',0,0,'e353e734-213e-503d-8176-fb9b06ad95f9','Ectocarpus bracchiolus','e353e734-213e-503d-8176-fb9b06ad95f9','Ectocarpus bracchiolus','1dadd0bb-c6dd-5f26-bbd7-48641749461c','Ectocarpus bracchiol','7f4e855d-028d-4675-b21b-e00de7908d12','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Ectocarpaceae|Ectocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f514049-14a7-46be-8413-9c088431d6a9','','','fcbd1a52-1cbf-5df8-bcdb-134e59717db1','Myrmecopora Saulcy, 1865','Saulcy, 1865',1865,0,'560a44b5-862c-53f4-b2d3-6744b110b627','Myrmecopora','560a44b5-862c-53f4-b2d3-6744b110b627','Myrmecopora','560a44b5-862c-53f4-b2d3-6744b110b627','Myrmecopora','7f514049-14a7-46be-8413-9c088431d6a9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Myrmecopora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f5a1319-c38c-4a16-b240-28ced2663577','','','9608f302-5947-5c3b-a7bf-8e74b0fbf118','Nimbomollisia eriophori (L.A. Kirchn.) Nannf.','(L.A. Kirchn.) Nannf.',0,0,'de385a4f-2837-5078-a511-61cc96d52cea','Nimbomollisia eriophori','de385a4f-2837-5078-a511-61cc96d52cea','Nimbomollisia eriophori','75d0f648-471c-564c-a7e6-5a7d08e9e3eb','Nimbomollisia eriophor','807c27b9-d8f2-41aa-bedb-2a7e771e484e','Fungi|Ascomycota|Leotiomycetes|Helotiales||Nimbomollisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f5e4d20-5825-4aea-9aca-74ed8b22d9d4','','','7e89c8fc-0f59-56e6-a3d6-c3a3318112ef','Carex cryptocarpa sensu Cheeseman','',0,0,'01a35d15-66d3-5d40-b4aa-0f898810b66c','Carex cryptocarpa','01a35d15-66d3-5d40-b4aa-0f898810b66c','Carex cryptocarpa','1226a989-d6fd-5b93-bbd0-3d9b82c42b3f','Carex cryptocarp','fb133e20-62cd-46a0-afdc-41ae4b5fb5f9','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7f5c9f1b-9c99-4cc1-92cd-859521a8eaf3','','','63f39340-4693-52a5-9d4e-a2a5397934c0','Hebe biggarii (Cockayne) Cockayne','(Cockayne) Cockayne',0,0,'ceb84c45-d68d-589e-b21b-1dda1bb7fb80','Hebe biggarii','ceb84c45-d68d-589e-b21b-1dda1bb7fb80','Hebe biggarii','447ee3d2-616a-5b71-8f5f-8e3280f090de','Hebe biggar','e8a5ff70-63f7-4146-9c9e-b3ca2c9d068d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f5d7328-ef1b-45f7-8afd-ea4f9483babd','','','619d33f2-2f44-5026-bf7c-5962a0861355','Hemiarcyria rubiformis (Pers.) Rostaf.','(Pers.) Rostaf.',0,0,'3423a679-ad0f-5de8-95f6-fee48f7617a7','Hemiarcyria rubiformis','3423a679-ad0f-5de8-95f6-fee48f7617a7','Hemiarcyria rubiformis','4df4beb5-6169-575f-b3fd-737d5937ec5f','Hemiarcyria rubiform','ca23f8b5-7493-41af-81bd-65011aa00049','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Hemiarcyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f62d7ea-419b-464f-8826-4588a4cf78a9','','','f97a10c4-b96f-5068-83d0-12a47b7ed97d','Aphonopelma seemanni (F.O.P.-Cambridge, 1897)','',0,0,'b357b03c-22ab-5495-852a-6f0ea30f9c47','Aphonopelma seemanni','b357b03c-22ab-5495-852a-6f0ea30f9c47','Aphonopelma seemanni','27c367a2-beea-5e1f-9f6f-ee4de4da10e9','Aphonopelma seemann','7f62d7ea-419b-464f-8826-4588a4cf78a9','Animalia|Arthropoda|Arachnida|Araneae|Theraphosidae|Aphonopelma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7f64639e-ca71-4266-a6be-b31abaf77674','','','c9223a1b-ea05-5a75-b243-2d9995eb27f8','Lindera Blanchard, 1852','Blanchard, 1852',1852,0,'db92a597-f285-578b-a2b4-c5ca6194fecc','Lindera','db92a597-f285-578b-a2b4-c5ca6194fecc','Lindera','db92a597-f285-578b-a2b4-c5ca6194fecc','Lindera','7f64639e-ca71-4266-a6be-b31abaf77674','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Lindera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f74f0e0-bd0a-419f-9493-ae10f103df27','','','82ea9b07-4317-5d4b-98ee-cfec1ac1f320','Sternotropa versicolor Broun, 1880','Broun, 1880',1880,0,'332ca835-3543-5fa5-b3fd-c6cde31bd8f5','Sternotropa versicolor','332ca835-3543-5fa5-b3fd-c6cde31bd8f5','Sternotropa versicolor','b6d4f4e1-0002-5dd1-bfc7-75e85d75022d','Sternotropa uersicolor','7f74f0e0-bd0a-419f-9493-ae10f103df27','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sternotropa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f74fbf7-c72b-4a2c-a518-bb56a20747a9','','','9c6d2dd8-f0dd-5e17-9832-8712d832a1d2','Agaricus impatiens Fr.','Fr.',0,0,'7cc21fb8-3c89-54a6-99fb-61b3a4148ed1','Agaricus impatiens','7cc21fb8-3c89-54a6-99fb-61b3a4148ed1','Agaricus impatiens','7cc21fb8-3c89-54a6-99fb-61b3a4148ed1','Agaricus impatiens','97c41b7c-c338-4ed2-90f5-14f9e0de079a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cd64066-79ea-47b5-916d-f00017fa4551','','','2e5e3e29-20c9-5a04-98d7-3a16df83080e','Limnophora aucklandica Hutton, 1902','Hutton, 1902',1902,0,'bb15ea93-4842-525d-8c49-d1451997087c','Limnophora aucklandica','bb15ea93-4842-525d-8c49-d1451997087c','Limnophora aucklandica','d383958a-d7e4-5a65-a730-901fc1c0f75d','Limnophora aucklandic','f1ccdfe7-2415-43fa-9184-4aa40e72db51','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Limnophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cdd70c0-3f15-4088-9561-9b2952e7be35','','','32a9dceb-9f59-552a-bba8-0919959ed427','Kirschsteiniothelia atra (Corda) D. Hawksw.','(Corda) D. Hawksw.',0,0,'3020dc28-8b8c-5fb9-ba28-2be919ace0eb','Kirschsteiniothelia atra','3020dc28-8b8c-5fb9-ba28-2be919ace0eb','Kirschsteiniothelia atra','693027d0-9a9e-5e6f-8da5-3392e992fe50','Kirschsteiniothelia atr','7cdd70c0-3f15-4088-9561-9b2952e7be35','Fungi|Ascomycota|Dothideomycetes|Kirschsteiniotheliales|Kirschsteiniotheliaceae|Kirschsteiniothelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cdd98e5-7f53-4886-96f4-8b7b0645695f','','','e30c2056-fe50-515d-b4a7-03c78e2c9983','Allisoniella recurva R.M.Schust.','R.M.Schust.',0,0,'1a75ae60-7166-5c58-8227-1e05594ba52b','Allisoniella recurva','1a75ae60-7166-5c58-8227-1e05594ba52b','Allisoniella recurva','f6f9ed83-e20c-5b7c-9893-1c260f31ea97','Allisoniella recuru','7cdd98e5-7f53-4886-96f4-8b7b0645695f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Allisoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cda52d1-8878-4221-b3c0-b18b8851d381','','','e9f4f4c6-0d10-5aad-8f20-1c7bfa76c415','Philine auriformis Suter, 1909','Suter, 1909',1909,0,'cf7f8c2a-cf10-5e4d-9ba8-fcd95b602750','Philine auriformis','cf7f8c2a-cf10-5e4d-9ba8-fcd95b602750','Philine auriformis','4a818d5b-05c0-5c54-a831-a93028be24f8','Philine auriform','7cda52d1-8878-4221-b3c0-b18b8851d381','Animalia|Mollusca|Gastropoda|Cephalaspidea|Philinidae|Philine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ce3101f-affe-47b6-8050-772bd803349b','','','35545092-01c1-5b3f-8302-f55fc8f1466d','Euglenozoa','',0,0,'35545092-01c1-5b3f-8302-f55fc8f1466d','Euglenozoa','35545092-01c1-5b3f-8302-f55fc8f1466d','Euglenozoa','35545092-01c1-5b3f-8302-f55fc8f1466d','Euglenozoa','7ce3101f-affe-47b6-8050-772bd803349b','Protozoa|||||','','kingdom|phylum|class|order|family|genus','infrakingdom','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ce5ef16-f88c-4b81-87fb-a622141132a7','','','4009e13f-4025-5395-b448-43ab007fb503','Andreaea acuminata Mitt.','Mitt.',0,0,'8b19d636-3ca6-540f-b77b-30e9b6e96073','Andreaea acuminata','8b19d636-3ca6-540f-b77b-30e9b6e96073','Andreaea acuminata','2b70c418-8b40-5587-8a56-ea141125eed0','Andreaea acuminat','7ce5ef16-f88c-4b81-87fb-a622141132a7','Plantae||Andreopsida|Andreaeales|Andreaeaceae|Andreaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ce7a92a-0a8f-4471-8569-d26c51d1f238','','','cbf028a3-9043-5474-8435-1bbbab4cfcaf','Spiraea incisa Thunb.','Thunb.',0,0,'4a118119-6bc8-5686-ba8d-506f18cc08fa','Spiraea incisa','4a118119-6bc8-5686-ba8d-506f18cc08fa','Spiraea incisa','d128b0b5-f6e7-5a0b-b7be-d7c29e41ed44','Spiraea incis','73d8c3be-6204-49d6-8a5c-2f94075cc410','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Spiraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cf1c4f5-fe1f-4d38-8994-0307f78d763d','','','1a706be0-22bc-5322-abca-29d19dd12ff3','Melanotus Pat.','Pat.',0,0,'a1b2a147-53d7-58c4-aca0-997d8fa6e1e9','Melanotus','a1b2a147-53d7-58c4-aca0-997d8fa6e1e9','Melanotus','a1b2a147-53d7-58c4-aca0-997d8fa6e1e9','Melanotus','1ca02215-dc59-4f0b-aa3e-43449925846e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Melanotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ceef2f9-903d-4c58-8bb8-74caad69a208','','','1ec34c31-021c-501e-8c91-1a5d4a990943','Mitua triangularis Watt, 1992','Watt, 1992',1992,0,'eaacc5f1-ae4a-57cd-9f0d-3c310a0bd5a9','Mitua triangularis','eaacc5f1-ae4a-57cd-9f0d-3c310a0bd5a9','Mitua triangularis','2e1979e7-26ba-5e9a-a9de-07815ef56756','Mitua triangular','7ceef2f9-903d-4c58-8bb8-74caad69a208','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Mitua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cecb208-7484-4498-a7a5-ccdc3726f4c5','','','162e3fc1-faf9-505e-beb2-1f6ce7f18d10','Lachnagrostis littoralis (Hack.) Edgar','(Hack.) Edgar',0,0,'1fc60233-aae0-5ea6-bdef-8aa9055e2bcc','Lachnagrostis littoralis','1fc60233-aae0-5ea6-bdef-8aa9055e2bcc','Lachnagrostis littoralis','57b9f37d-9adc-54cf-bf9f-b2a0bb4b397e','Lachnagrostis littoral','7cecb208-7484-4498-a7a5-ccdc3726f4c5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cef466b-9193-4a83-8182-f2150deaed89','','','3b98e39f-bc5c-5204-9cd5-aaf50e42fd33','Nuncia (Micronuncia) roeweri gelida Forster, 1954','Forster, 1954',1954,0,'a74cbe98-93b3-5a0c-8640-74a3f877cb42','Nuncia roeweri gelida','a74cbe98-93b3-5a0c-8640-74a3f877cb42','Nuncia roeweri gelida','33b7ff81-aabd-5b75-88f7-5b24fa6f44c3','Nuncia roewer gelid','7cef466b-9193-4a83-8182-f2150deaed89','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cf31695-4a03-4b5d-a6d2-8ccd650d2e65','','','fe01d181-998b-5c5a-a023-5f00bd0bd9b9','Eurybia dentata Hook.f.','Hook.f.',0,0,'1e4d1e94-c80b-5dd8-ac7f-aa717d720488','Eurybia dentata','1e4d1e94-c80b-5dd8-ac7f-aa717d720488','Eurybia dentata','e4d90e52-1d05-5db7-a2a2-e0f4833db005','Eurybia dentat','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eurybia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cf3d767-37dd-4594-8532-9fbdefcb84a0','','','8bef03d2-0c11-50f2-a7fe-725140be2ec0','Pelecanoides urinatrix exsul Salvin, 1896 Salvin 1896, 1896','Salvin, 1896',1896,0,'269a7439-00e2-59d0-9772-d6c9bda292f5','Pelecanoides urinatrix exsul','269a7439-00e2-59d0-9772-d6c9bda292f5','Pelecanoides urinatrix exsul','269a7439-00e2-59d0-9772-d6c9bda292f5','Pelecanoides urinatrix exsul','7cf3d767-37dd-4594-8532-9fbdefcb84a0','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pelecanoides','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('7cfbf0e7-64ec-4c09-a8f1-0b1a48375e54','','','88f7889e-a590-5921-a96e-9a92558f0002','Epistranus humeralis Broun, 1880','Broun, 1880',1880,0,'61010c81-c002-5fdb-9df5-7ae1d7f827ac','Epistranus humeralis','61010c81-c002-5fdb-9df5-7ae1d7f827ac','Epistranus humeralis','eb847dae-2502-5890-bc92-272a9282c423','Epistranus humeral','7cfbf0e7-64ec-4c09-a8f1-0b1a48375e54','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Epistranus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cfd4228-296a-419b-b93e-78962d952026','','','354815c6-51aa-5b8c-b8f7-4bd1dd85f397','Coriscium Vain.','Vain.',0,0,'96ee3f44-8ed6-5176-acf0-010e1880de3c','Coriscium','96ee3f44-8ed6-5176-acf0-010e1880de3c','Coriscium','96ee3f44-8ed6-5176-acf0-010e1880de3c','Coriscium','7cfd4228-296a-419b-b93e-78962d952026','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Coriscium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cfc6948-754f-4a54-a9a7-52c12766a786','','','e39fa219-1b21-5c21-9cea-f0bb0e069528','Ichneutica pagaia (Hudson, 1909)','(Hudson, 1909)',1909,0,'5f57fcf0-eb3c-52a6-9831-8f763242c487','Ichneutica pagaia','5f57fcf0-eb3c-52a6-9831-8f763242c487','Ichneutica pagaia','c6ad2d42-bc10-5050-bd40-f1a71e7bf0b3','Ichneutica paga','7cfc6948-754f-4a54-a9a7-52c12766a786','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cf6dddc-84b0-4a7b-93ab-e5d9ff6ddd6f','','','7c0e4b04-c637-5f2c-976b-a4b137969168','Aphidius colemani Viereck, 1912','Viereck, 1912',1912,0,'da54e8b0-3baa-5718-8bb7-9575a4ab2bdb','Aphidius colemani','da54e8b0-3baa-5718-8bb7-9575a4ab2bdb','Aphidius colemani','85992673-c83a-5e9d-826a-589e006df944','Aphidius coleman','7cf6dddc-84b0-4a7b-93ab-e5d9ff6ddd6f','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aphidius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cfed52a-1adc-495c-9002-00f9cb131b7f','','','c2ef3e71-857e-5e0f-b074-c4c50f57a0d4','Ninox novaeseelandiae novaeseelandiae (Gmelin)','(Gmelin)',0,0,'3c89a2cd-7300-5bbc-988d-ebafd67992f7','Ninox novaeseelandiae novaeseelandiae','3c89a2cd-7300-5bbc-988d-ebafd67992f7','Ninox novaeseelandiae novaeseelandiae','8a392242-4af1-52a6-b7e5-a1cd9295c27d','Ninox nouaeseelandi nouaeseelandi','7cfed52a-1adc-495c-9002-00f9cb131b7f','Animalia|Chordata|Aves|Strigiformes|Strigidae|Ninox','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d017f32-d2c8-4ee5-b134-20875fe34f0f','','','d498219a-f0a0-511b-b137-6916331c5048','Campylomyces Nakasone','Nakasone',0,0,'8ab5a689-454f-546e-ac10-b31f259b02aa','Campylomyces','8ab5a689-454f-546e-ac10-b31f259b02aa','Campylomyces','8ab5a689-454f-546e-ac10-b31f259b02aa','Campylomyces','7d017f32-d2c8-4ee5-b134-20875fe34f0f','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Campylomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d010a75-1ef7-4cca-8700-2e29ff2bd296','','','c047aa0d-2faf-5dcd-af2c-c798b54238f9','Sergestes','',0,0,'c047aa0d-2faf-5dcd-af2c-c798b54238f9','Sergestes','c047aa0d-2faf-5dcd-af2c-c798b54238f9','Sergestes','c047aa0d-2faf-5dcd-af2c-c798b54238f9','Sergestes','7d010a75-1ef7-4cca-8700-2e29ff2bd296','Animalia|Arthropoda|Malacostraca|Decapoda|Sergestidae|Sergestes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d00d682-33bd-4000-8d8c-2e708db892ee','','','71c0bd06-f2b9-5985-a385-c99cba8db761','Caulacanthaceae','',0,0,'71c0bd06-f2b9-5985-a385-c99cba8db761','Caulacanthaceae','71c0bd06-f2b9-5985-a385-c99cba8db761','Caulacanthaceae','71c0bd06-f2b9-5985-a385-c99cba8db761','Caulacanthaceae','7d00d682-33bd-4000-8d8c-2e708db892ee','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Caulacanthaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d013399-894c-4e55-8556-6bc9c7b6c5c2','','','7f0036c3-a71f-5a36-a91a-230554bf8e0b','Allophylopsis subscutellata Tonnoir & Malloch, 1927','Tonnoir & Malloch, 1927',1927,0,'cf2586df-4e0f-5810-80bf-de7db647e00e','Allophylopsis subscutellata','cf2586df-4e0f-5810-80bf-de7db647e00e','Allophylopsis subscutellata','0cadcc59-68f2-571b-948b-19247136b735','Allophylopsis subscutellat','bccf1995-710f-4f72-951a-45aba337d2b9','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d0078eb-2836-416d-b8c0-ca58a8f2c0e6','','','83da9eb7-886b-55b6-a058-91df6f111d1d','Subulicium Hjortstam & Ryvarden','Hjortstam & Ryvarden',0,0,'a278213f-b151-5ccc-ac53-28cadff8b156','Subulicium','a278213f-b151-5ccc-ac53-28cadff8b156','Subulicium','a278213f-b151-5ccc-ac53-28cadff8b156','Subulicium','7d0078eb-2836-416d-b8c0-ca58a8f2c0e6','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||Subulicium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d03f0d5-55c0-4b22-b9a1-110addc00d91','','','490b8ba3-442f-53b0-bd96-5af9d5298da4','Auricularia cornea Ehrenb.','Ehrenb.',0,0,'094f77f0-2b2a-56f4-b971-39df7259b86e','Auricularia cornea','094f77f0-2b2a-56f4-b971-39df7259b86e','Auricularia cornea','1bc9e37f-1818-5acf-9216-dea7564f1910','Auricularia corne','7d03f0d5-55c0-4b22-b9a1-110addc00d91','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Auricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d023e4a-570d-4611-8c18-811a874ccb40','','','846b33c5-a3e3-56d2-a04b-43110dc3ec75','Buellia seppeltii Elix','Elix',0,0,'b8503952-7e75-50a2-98d7-1269591a0043','Buellia seppeltii','b8503952-7e75-50a2-98d7-1269591a0043','Buellia seppeltii','026ae6d2-5592-5cfe-bb6d-f7190e8eaa88','Buellia seppelt','7d023e4a-570d-4611-8c18-811a874ccb40','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d08ded5-553b-4570-bbd4-11fb603531c9','','','a5f3b56a-9dc3-58d6-8c72-f09f8c1aa008','Limnesia auspexa Cook, 1983','Cook, 1983',1983,0,'f95f25a7-e681-5624-b3de-0080b5a85d33','Limnesia auspexa','f95f25a7-e681-5624-b3de-0080b5a85d33','Limnesia auspexa','b4f3444c-8201-5b18-9d6a-a26e761c526b','Limnesia auspex','7d08ded5-553b-4570-bbd4-11fb603531c9','Animalia|Arthropoda|Arachnida|Trombidiformes|Limnesidae|Limnesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d087d25-f9ed-492c-8e4c-4b57879cd9c5','','','0a1edfb1-61a3-5cb2-9682-249b748c70c2','Ctenarytaina longicauda (Taylor, 1987)','(Taylor, 1987)',1987,0,'902b488a-2528-579b-b291-00f44436d9c8','Ctenarytaina longicauda','902b488a-2528-579b-b291-00f44436d9c8','Ctenarytaina longicauda','75c50b94-5b12-5f69-9660-11a0527c7a1b','Ctenarytaina longicaud','7d087d25-f9ed-492c-8e4c-4b57879cd9c5','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Ctenarytaina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d098534-c616-4924-a354-7325cf18d8b4','','','9430faf1-737e-5dbe-9b46-5617eaa4dc70','×Schedolium Holub.','Holub.',0,0,'ecca128d-7ce3-59cc-997b-1e3f9f32dd61','Schedolium','0c13b9de-d5c0-516a-9e45-60c731ec2826','× Schedolium','ecca128d-7ce3-59cc-997b-1e3f9f32dd61','Schedolium','7d098534-c616-4924-a354-7325cf18d8b4','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|×Schedolium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',3);
INSERT INTO core VALUES('7d0990b6-0161-46c9-9f32-852a2ca6316b','','','b869ca7b-6eac-5396-813b-ea18312b38b2','Asparagaceae Juss.','Juss.',0,0,'3d3e1e5c-70f6-5215-84d2-5a88cfd69ab5','Asparagaceae','3d3e1e5c-70f6-5215-84d2-5a88cfd69ab5','Asparagaceae','3d3e1e5c-70f6-5215-84d2-5a88cfd69ab5','Asparagaceae','7d0990b6-0161-46c9-9f32-852a2ca6316b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d12f83b-e277-44df-aa19-1f7b22e325ec','','','8dc5c7b8-4cc5-55c0-a632-30eaeab6b03c','Olivea Arthur','Arthur',0,0,'4189c4eb-faa8-5c67-8d1a-7d492f81ce59','Olivea','4189c4eb-faa8-5c67-8d1a-7d492f81ce59','Olivea','4189c4eb-faa8-5c67-8d1a-7d492f81ce59','Olivea','7d12f83b-e277-44df-aa19-1f7b22e325ec','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Olivea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d0d6caf-9ced-47e2-8748-93a47e9ddbe1','','','e6486e11-6748-55d0-9e55-3e92ad3dd33d','Staurastrum victoriense G.S. West var. victoriense','',0,0,'92674d4b-fa64-5734-b6e3-ac67163cac90','Staurastrum victoriense victoriense','710e59a1-5697-5a71-aa25-a3905fb82443','Staurastrum victoriense var. victoriense','49964d29-3bb8-5eac-88bb-7b89cc007dc7','Staurastrum uictoriens uictoriens','7d0d6caf-9ced-47e2-8748-93a47e9ddbe1','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d171b85-f571-4142-b53d-1d27dcc23d93','','','bfa1d6b7-e00e-5a20-8f79-066f8d252331','Bubas','',0,0,'bfa1d6b7-e00e-5a20-8f79-066f8d252331','Bubas','bfa1d6b7-e00e-5a20-8f79-066f8d252331','Bubas','bfa1d6b7-e00e-5a20-8f79-066f8d252331','Bubas','7d171b85-f571-4142-b53d-1d27dcc23d93','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Bubas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d1c6db5-0dac-4c0d-802a-3d84c30d9f0c','','','0a6f61a5-add9-5724-a4ca-e0b53f6ad106','Oceanitidae','',0,0,'0a6f61a5-add9-5724-a4ca-e0b53f6ad106','Oceanitidae','0a6f61a5-add9-5724-a4ca-e0b53f6ad106','Oceanitidae','0a6f61a5-add9-5724-a4ca-e0b53f6ad106','Oceanitidae','1ba3caab-b88e-4ba9-80ea-15bda704a04d','Animalia|Chordata|Aves|Procellariiformes|Oceanitidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d1894b1-cbe1-49f2-b3b4-8d552e71d194','','','e414f85b-fb58-560f-a7e1-84f7101b2908','Trichophaga tapetzella (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'b1252fcf-0a44-5f1b-a400-2a720e5ae9db','Trichophaga tapetzella','b1252fcf-0a44-5f1b-a400-2a720e5ae9db','Trichophaga tapetzella','52538340-75bd-5c61-a3e5-3fcd648f8c19','Trichophaga tapetzell','7d1894b1-cbe1-49f2-b3b4-8d552e71d194','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Trichophaga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d1e86e7-9f7b-4d79-892e-2bd85dab8dc2','','','da9199c6-b296-5bcf-bdb6-d9a3f1d227f5','Sagola denticollis Broun, 1880','Broun, 1880',1880,0,'7bf23d0d-938e-56c3-9a90-11ca5d99dcf2','Sagola denticollis','7bf23d0d-938e-56c3-9a90-11ca5d99dcf2','Sagola denticollis','53583be7-8c4b-543e-af86-3956d71e9ca7','Sagola denticoll','7d1e86e7-9f7b-4d79-892e-2bd85dab8dc2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d2278b7-5dd0-4791-8d3f-5212d10ad603','','','2e6efe1b-70eb-5d55-93d3-6c624179e748','Acanthoecida','',0,0,'2e6efe1b-70eb-5d55-93d3-6c624179e748','Acanthoecida','2e6efe1b-70eb-5d55-93d3-6c624179e748','Acanthoecida','2e6efe1b-70eb-5d55-93d3-6c624179e748','Acanthoecida','7d2278b7-5dd0-4791-8d3f-5212d10ad603','Protozoa|Choanozoa|Choanoflagellatea|Acanthoecida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d1e2fb4-0995-42b5-88f7-7e2312164624','','','88e88e19-dbf6-5838-9405-071b1418f381','Clematis grewiiflora DC.','DC.',0,0,'f8c02cb4-194d-51c4-930a-141e64cfd2d4','Clematis grewiiflora','f8c02cb4-194d-51c4-930a-141e64cfd2d4','Clematis grewiiflora','1ec5f807-5706-5910-8bc3-924b7ac3451e','Clematis grewiiflor','7d1e2fb4-0995-42b5-88f7-7e2312164624','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d1e7609-107e-4251-9f9f-d03657f01379','','','fda2c930-a3ca-566b-a83b-95130aea05f8','Candida podzolica Babeva & Reshetova','Babeva & Reshetova',0,0,'261375b7-23cc-5bc0-8fb2-859b668052f9','Candida podzolica','261375b7-23cc-5bc0-8fb2-859b668052f9','Candida podzolica','49f7a423-1e21-5696-a0b2-f2250b13a95d','Candida podzolic','4dcaff09-c51a-4d53-8960-a24f9ea5cb8f','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d29c529-c9ba-47f1-b762-39a5a0d92c33','','','61aef8f6-ebdc-5737-925e-49ec068517a5','Oedogonium wissmanii Skinner','Skinner',0,0,'ea0a5eda-5da1-5858-8a0b-8f5901903213','Oedogonium wissmanii','ea0a5eda-5da1-5858-8a0b-8f5901903213','Oedogonium wissmanii','e181a4c4-d686-5eb7-99de-839a6441414c','Oedogonium wissman','7d29c529-c9ba-47f1-b762-39a5a0d92c33','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d287c6f-a349-465e-913b-4e549e18eb8d','','','acf44dad-e059-5a63-99d2-f1b865a8c87c','Trametes malicola Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'da5ef34f-a9b2-55c5-af92-c4d5ad9b5a35','Trametes malicola','da5ef34f-a9b2-55c5-af92-c4d5ad9b5a35','Trametes malicola','ceac8a85-a220-5a8b-9f27-df4f734c7972','Trametes malicol','c3cc447c-c9d0-4adb-8448-df98a1fda517','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d247b79-b908-481f-8302-b9da6f4992fb','','','b0f0c8bc-7c56-58b4-be41-a42e7a8dd67f','Helminthosporium simplex Kunze','Kunze',0,0,'4da3116b-f6da-5845-8f0d-c04ad50a673f','Helminthosporium simplex','4da3116b-f6da-5845-8f0d-c04ad50a673f','Helminthosporium simplex','4da3116b-f6da-5845-8f0d-c04ad50a673f','Helminthosporium simplex','c116603a-d158-452f-b48d-84df1678206a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d2fb7cc-5220-4fc8-a9ec-2db50c0c03e0','','','d9a471ab-64f5-5b58-8601-0fc528ec213b','Maorina Malloch, 1930','Malloch, 1930',1930,0,'a8e650a1-0da7-5b39-bb18-9a6f675df000','Maorina','a8e650a1-0da7-5b39-bb18-9a6f675df000','Maorina','a8e650a1-0da7-5b39-bb18-9a6f675df000','Maorina','7d2fb7cc-5220-4fc8-a9ec-2db50c0c03e0','Animalia|Arthropoda|Insecta|Diptera|Pallopteridae|Maorina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d319782-0602-4260-ab88-47f4f0fcbe8e','','','faee42ae-0749-5e51-88b7-d0bd61e1b2b1','Sticta crocata var. mallota Tuck.','Tuck.',0,0,'88e9456f-d97d-53d2-91d9-f126adc46940','Sticta crocata mallota','aab9b574-d903-53db-b212-a33315436629','Sticta crocata var. mallota','47ba7643-e17e-5371-b993-20a910b67694','Sticta crocat mallot','7d319782-0602-4260-ab88-47f4f0fcbe8e','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d2fad67-a631-4763-b3e0-7381a40ec6e9','','','f835faf0-a6ae-53b1-b0f2-5d3b5830ab8c','Microdochium rhopalostylidis Crous & Thangavel','Crous & Thangavel',0,0,'b9806634-b726-521d-beea-c34c3c04a4d7','Microdochium rhopalostylidis','b9806634-b726-521d-beea-c34c3c04a4d7','Microdochium rhopalostylidis','87656998-ba23-52ee-8c41-11367ec5b5fd','Microdochium rhopalostylid','7d2fad67-a631-4763-b3e0-7381a40ec6e9','Fungi|Ascomycota|Sordariomycetes|Xylariales|Microdochiaceae|Microdochium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d2bcf8e-a2b9-4d70-b22d-d5cc2b0622f5','','','4f101723-5754-5f1b-ac4b-58fbdeea1f26','Pantopsalis listeri (White, 1849)','(White, 1849)',1849,0,'fe96c936-cc6f-51bf-a340-862038e97327','Pantopsalis listeri','fe96c936-cc6f-51bf-a340-862038e97327','Pantopsalis listeri','317becbe-5ce6-514c-ba39-8338bb0143db','Pantopsalis lister','7d2bcf8e-a2b9-4d70-b22d-d5cc2b0622f5','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Pantopsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d35bca8-8f1e-43e0-bcc8-031b80cf460b','','','6d0c63da-ee77-5b4b-978f-e1f56f52eaf3','Arthrorhaphis Th.Fr.','Th.Fr.',0,0,'fd649a4f-0b7b-542e-8a27-aa7ff98e7c02','Arthrorhaphis','fd649a4f-0b7b-542e-8a27-aa7ff98e7c02','Arthrorhaphis','fd649a4f-0b7b-542e-8a27-aa7ff98e7c02','Arthrorhaphis','7d35bca8-8f1e-43e0-bcc8-031b80cf460b','Fungi||Ascomycetes|Patellariales|Arthrorhaphidaceae|Arthrorhaphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d359d34-8bd3-4269-b17b-56739f0fa527','','','afdda69f-84cb-585d-8e7e-472ca1159399','Ophiopteris','',0,0,'afdda69f-84cb-585d-8e7e-472ca1159399','Ophiopteris','afdda69f-84cb-585d-8e7e-472ca1159399','Ophiopteris','afdda69f-84cb-585d-8e7e-472ca1159399','Ophiopteris','7d359d34-8bd3-4269-b17b-56739f0fa527','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiocomidae|Ophiopteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d37ef14-101f-4c9d-a5f7-a0cdc06f633e','','','89692f96-6f09-5b1a-a59e-1bc995786397','Cosmarium asphaerosporum Nordst.','Nordst.',0,0,'e149e6cb-f73e-5fc0-ab88-1ace4352dd54','Cosmarium asphaerosporum','e149e6cb-f73e-5fc0-ab88-1ace4352dd54','Cosmarium asphaerosporum','3c3f7132-4556-51ef-a859-9f7c865f0e65','Cosmarium asphaerospor','7d37ef14-101f-4c9d-a5f7-a0cdc06f633e','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d375326-f21b-43d8-b5b2-cd4c9b8c27d6','','','1012c1fd-0120-5768-b685-b1a77835ce79','Oedogonium borisianum (Le Clerc) Wittr.','(Le Clerc) Wittr.',0,0,'84c17fc2-c956-57c6-9016-1c847adc73f2','Oedogonium borisianum','84c17fc2-c956-57c6-9016-1c847adc73f2','Oedogonium borisianum','772fe5aa-a973-5aa3-a9ad-656627fac64a','Oedogonium borisian','7d375326-f21b-43d8-b5b2-cd4c9b8c27d6','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d3bf3c2-e276-4c3b-8316-0d408ddb91e1','','','499c2458-132f-5f4b-8ab5-1638cfb52980','Solenia candida sensu G. Cunn.','',0,0,'37aef936-230c-5975-9874-8c13d8740c1e','Solenia candida','37aef936-230c-5975-9874-8c13d8740c1e','Solenia candida','052c23db-31bd-5849-9c01-9e34deee32c6','Solenia candid','c1b2d244-6371-4c9d-853b-093ed872f96a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Solenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7d3c92cc-8107-4149-b5a2-62abaf9e848c','','','cdfac811-a932-5247-ae3b-e26dc033baa6','Eleocharis neozelandica C.B.Clarke ex Kirk','C.B.Clarke ex Kirk',0,0,'4cfc4b83-035a-50b4-8ce3-5e3cd263999a','Eleocharis neozelandica','4cfc4b83-035a-50b4-8ce3-5e3cd263999a','Eleocharis neozelandica','20c2f956-ccba-597c-a99e-82cc07cbd7fb','Eleocharis neozelandic','7d3c92cc-8107-4149-b5a2-62abaf9e848c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Eleocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7d3fc432-c982-4713-914c-bef8b5a5184f','','','1cdd056f-bf72-5241-83e6-db2768c8ed24','Atopida testacea Broun, 1880','Broun, 1880',1880,0,'021cf838-a84c-519e-8a94-251232e2d37d','Atopida testacea','021cf838-a84c-519e-8a94-251232e2d37d','Atopida testacea','195bbeec-5b31-5585-809c-53fc3d19e9a6','Atopida testace','7d3fc432-c982-4713-914c-bef8b5a5184f','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d3e7cf9-bedc-4edc-95c4-cf497b040373','','','b0b86069-b5a3-55d1-8523-b0c702b25305','Strickeria megastega (Ellis & Everh.) Kauffman','(Ellis & Everh.) Kauffman',0,0,'fb49ac2a-f4b3-5181-aa2e-d25ca2a6619d','Strickeria megastega','fb49ac2a-f4b3-5181-aa2e-d25ca2a6619d','Strickeria megastega','bf31b43b-ce0d-5225-8632-8265ea55a486','Strickeria megasteg','010b0821-6d52-4457-a54c-b6e4142c8ce3','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Strickeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d41537e-6fd5-4297-b98d-07bd2aab6ae5','','','cccd87db-723e-564b-8f43-7fe4c017d124','Fectola unidentata Climo, 1978','Climo, 1978',1978,0,'b180c192-2f5b-5840-9797-d6c76d2141e5','Fectola unidentata','b180c192-2f5b-5840-9797-d6c76d2141e5','Fectola unidentata','965bac50-c0f2-5f71-84d8-5eaaee290385','Fectola unidentat','7d41537e-6fd5-4297-b98d-07bd2aab6ae5','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Fectola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d44c858-fe23-402f-8d47-5be3b01c9b50','','','9fffe937-5fda-5b92-8a03-3a9dba5aca68','Bitoma rugosa Sharp, 1876','Sharp, 1876',1876,0,'a619cdda-84ce-5c62-84a4-07118b05f5dc','Bitoma rugosa','a619cdda-84ce-5c62-84a4-07118b05f5dc','Bitoma rugosa','acf3fe06-92ab-5c09-a891-3069629d1646','Bitoma rugos','a4f26f6d-10b8-45ff-89b4-bd4aafe538a3','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d4324c4-5231-4850-9fba-adf36948a651','','','ea7035ea-99a4-58d5-b3dd-e801a343bf4f','Meliola mucunae Hansf. & Deighton','Hansf. & Deighton',0,0,'e87e3935-5543-5ac3-bd5a-8546209fc2f6','Meliola mucunae','e87e3935-5543-5ac3-bd5a-8546209fc2f6','Meliola mucunae','70c37295-bf26-529b-bd2f-f2858e8d1f7b','Meliola mucun','7d4324c4-5231-4850-9fba-adf36948a651','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d4a0609-f211-406d-b54f-4207aefdd10d','','','c7bb2d5e-9bf3-5e00-b9ff-f3b7d8dc26a1','Agaricus trichotis Pers.','Pers.',0,0,'31351d4e-c8e9-5ed4-a1e8-ec65f750f784','Agaricus trichotis','31351d4e-c8e9-5ed4-a1e8-ec65f750f784','Agaricus trichotis','b9400fbc-c204-5fe1-8947-462dda2b7aac','Agaricus trichot','e9a0babd-0d6a-48fe-876e-a6cf06d15941','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d4e43aa-acff-43f6-aa61-d080061a03e2','','','cf361fe9-3073-5200-8c6c-e65a13526460','Rhododendron ochraceum Rehder & E.H.Wilson','Rehder & E.H.Wilson',0,0,'c290d3ef-2a37-5ed5-aff5-100fbe3f521a','Rhododendron ochraceum','c290d3ef-2a37-5ed5-aff5-100fbe3f521a','Rhododendron ochraceum','e0a672e5-26b0-5ebb-9beb-4f6688c2da90','Rhododendron ochrace','7d4e43aa-acff-43f6-aa61-d080061a03e2','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d5706e3-aa58-4849-9895-66392d0d95e1','','','f2900868-9c88-5be2-ad8a-78470f7eb99b','Acinetobacter lwoffi (Audereau, 1940) Bouvet and Grimont 1986','(Audereau, 1940) Bouvet and Grimont 1986',1940,0,'7c855b7f-f343-5669-a6e1-90955de4c5f9','Acinetobacter lwoffi','7c855b7f-f343-5669-a6e1-90955de4c5f9','Acinetobacter lwoffi','172f8da8-2f65-5e9b-825e-4aadabe2dd9f','Acinetobacter lwoff','7d5706e3-aa58-4849-9895-66392d0d95e1','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Moraxellaceae|Acinetobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('7d53ac33-90d5-4a23-9bbd-7d60882958ee','','','9c83c3a0-8980-51f8-aed5-e18027da408a','Pactola fairburni Marshall, 1938','Marshall, 1938',1938,0,'4d9120de-d26e-52dd-8867-bd9eb8cc9464','Pactola fairburni','4d9120de-d26e-52dd-8867-bd9eb8cc9464','Pactola fairburni','f65e32f3-670c-57d2-9770-bc33e47b1b09','Pactola fairburn','7d53ac33-90d5-4a23-9bbd-7d60882958ee','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pactola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d593406-cd20-42cd-baac-1026a29a67e4','','','6e6d7e41-e219-5dae-a9dc-81ba83368de1','Phrynixus differens Broun, 1886','Broun, 1886',1886,0,'b3e21030-ae8f-54a3-806e-a512eb184336','Phrynixus differens','b3e21030-ae8f-54a3-806e-a512eb184336','Phrynixus differens','b3e21030-ae8f-54a3-806e-a512eb184336','Phrynixus differens','7d593406-cd20-42cd-baac-1026a29a67e4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phrynixus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d597737-cd14-4230-b291-12c0c43ecbed','','','d83ebef8-8e7b-5fac-9f5d-f17397bc4b70','Septoria viriditingens M.A. Curtis ex Peck','M.A. Curtis ex Peck',0,0,'ad9f0636-8090-568d-9957-ed6e7dc9ccfd','Septoria viriditingens','ad9f0636-8090-568d-9957-ed6e7dc9ccfd','Septoria viriditingens','115a4090-7371-5be4-a99c-746ca2b58906','Septoria uiriditingens','7d597737-cd14-4230-b291-12c0c43ecbed','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7d5f63ea-73a6-40a6-862c-7cb6a2b4a2ff','','','c37fc6c0-fa5a-50b8-9d1a-c70afa9bb312','Ceratomerus latipalpus Sinclair, 2017','Sinclair, 2017',2017,0,'077cc206-40a2-567e-83a1-38d7b756d659','Ceratomerus latipalpus','077cc206-40a2-567e-83a1-38d7b756d659','Ceratomerus latipalpus','8ead5927-9226-58a7-9f03-1023e291913f','Ceratomerus latipalp','7d5f63ea-73a6-40a6-862c-7cb6a2b4a2ff','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7d5ee811-7737-4e61-acca-bbbca0d257ec','','','cae75538-8e90-5181-ab1c-ce2d3d0c0995','Gymnopus androsaceus (L.) Della Maggiora & Trassinelli','(L.) Della Maggiora & Trassinelli',0,0,'35c2c594-be9a-5cc7-91b5-185544bcd001','Gymnopus androsaceus','35c2c594-be9a-5cc7-91b5-185544bcd001','Gymnopus androsaceus','07047241-5d5c-5bc5-8ed9-13e3f927d3aa','Gymnopus androsace','7d5ee811-7737-4e61-acca-bbbca0d257ec','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d61e737-cd3a-4dab-8644-a41e7ea274c9','','','bccbc59d-f815-5a75-a348-17b1f4870be0','Puccinia jaceae G.H. Otth','G.H. Otth',0,0,'96d6a73f-83dd-5974-acb8-6b27191f7527','Puccinia jaceae','96d6a73f-83dd-5974-acb8-6b27191f7527','Puccinia jaceae','3506b094-03e9-5848-9319-9aa522854e06','Puccinia iace','7d61e737-cd3a-4dab-8644-a41e7ea274c9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70cbbbce-cf93-4811-8883-0bac2cac97a2','','','34b935ec-54ba-5a65-b496-707d184cfd69','Lecidea delusa Nyl.','Nyl.',0,0,'cad1456f-f9a7-5f1e-9214-383d258e659e','Lecidea delusa','cad1456f-f9a7-5f1e-9214-383d258e659e','Lecidea delusa','a039a0fc-d1f5-51b6-8d4e-047cf0d6e6d5','Lecidea delus','414af48f-0ffe-4079-b2dc-226394bdc0d4','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70cadf12-feb8-4709-a64d-005c818bd548','','','a60a534d-3bc1-51ab-9002-91a417fecde8','Phaeophyscia endococcina (Körb.) Moberg','(Körb.) Moberg',0,0,'95cbbd28-13fe-5c63-878d-917b4d6c5c72','Phaeophyscia endococcina','95cbbd28-13fe-5c63-878d-917b4d6c5c72','Phaeophyscia endococcina','5e0789a8-7232-5ad9-aced-9af8da980740','Phaeophyscia endococcin','70cadf12-feb8-4709-a64d-005c818bd548','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Phaeophyscia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70c9bcbb-c81f-4b96-ad40-900433d4b722','','','28616dcb-7b5b-5c94-b210-9b6830621f12','Agaricus devoniensis P.D. Orton','P.D. Orton',0,0,'34de5d1a-9a5b-5ef5-922d-70a69e92178c','Agaricus devoniensis','34de5d1a-9a5b-5ef5-922d-70a69e92178c','Agaricus devoniensis','bb1682f7-c1a9-586d-9293-3bc0f965e128','Agaricus deuoniens','70c9bcbb-c81f-4b96-ad40-900433d4b722','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7d632dcd-ba1b-4126-8d57-e69faf4ea42c','','','615545e7-80ed-5a6a-b300-f5cb4e6c4c33','Pseudocercospora myrticola (Speg.) Deighton','(Speg.) Deighton',0,0,'9ca79a15-53d5-5643-ab12-99794ef9bb31','Pseudocercospora myrticola','9ca79a15-53d5-5643-ab12-99794ef9bb31','Pseudocercospora myrticola','5f9ce369-0cdd-5615-9aff-ebd3de32135e','Pseudocercospora myrticol','7d632dcd-ba1b-4126-8d57-e69faf4ea42c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70cd637b-d814-4d25-84e9-6a42b014db03','','','70c66c60-cbb3-520f-aa5a-534a570c640e','Gynoplistia Westwood, 1835','Westwood, 1835',1835,0,'b96ef0ba-387f-5292-bf07-7291573aecb1','Gynoplistia','b96ef0ba-387f-5292-bf07-7291573aecb1','Gynoplistia','b96ef0ba-387f-5292-bf07-7291573aecb1','Gynoplistia','70cd637b-d814-4d25-84e9-6a42b014db03','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('70ceba50-9d3d-48fa-9232-6ac9047e4f44','','','1be389d5-f392-5f51-bbad-f51d4a452c73','Clubiona peculiaris L. Koch, 1873','L. Koch, 1873',1873,0,'3e96977f-f6c3-517e-bc3d-fb13061ff5a0','Clubiona peculiaris','3e96977f-f6c3-517e-bc3d-fb13061ff5a0','Clubiona peculiaris','a022125c-aaaa-5ad2-9421-f17c3a15dd54','Clubiona peculiar','70ceba50-9d3d-48fa-9232-6ac9047e4f44','Animalia|Arthropoda|Arachnida|Araneae|Clubionidae|Clubiona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70ce3efe-c16a-474c-a8c4-afad22d10ad2','','','9603d32e-9749-5dfb-90d9-053a0460a024','Maoriella ecdema Crabill, 1964','Crabill, 1964',1964,0,'1075e3c0-713c-567b-84bf-068768e72031','Maoriella ecdema','1075e3c0-713c-567b-84bf-068768e72031','Maoriella ecdema','a97d91c5-e760-5946-ad39-e9a2b7b765d7','Maoriella ecdem','70ce3efe-c16a-474c-a8c4-afad22d10ad2','Animalia|Arthropoda|Chilopoda|Geophilida|Geophilidae|Maoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70cdaf5b-48e9-4fab-a459-936a501df574','','','3148efa5-f90e-552a-b330-058c1d66f7d0','Phaeomarasmius umbrinus E. Horak','E. Horak',0,0,'ca4802e3-ac0a-5fe0-8d9f-e215af1dbb9d','Phaeomarasmius umbrinus','ca4802e3-ac0a-5fe0-8d9f-e215af1dbb9d','Phaeomarasmius umbrinus','4896d5d4-a529-543a-9e50-d351089f0648','Phaeomarasmius umbrin','70cdaf5b-48e9-4fab-a459-936a501df574','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Phaeomarasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70d4814f-34b4-4ab1-843d-2a7f350c1f1c','','','421d575f-d50a-581d-9736-0aa67b847dc3','Atopatelura','',0,0,'421d575f-d50a-581d-9736-0aa67b847dc3','Atopatelura','421d575f-d50a-581d-9736-0aa67b847dc3','Atopatelura','421d575f-d50a-581d-9736-0aa67b847dc3','Atopatelura','70d4814f-34b4-4ab1-843d-2a7f350c1f1c','Animalia|Arthropoda|Insecta|Thysanura|Ateluridae|Atopatelura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('70d1f62d-555d-4654-892a-4c6475b1b0e2','','','d0ba7183-69b0-5d9b-a4a4-cc47aed2e83d','Candelabrochaete simulans Hjortstam','Hjortstam',0,0,'43eef078-fbab-5414-89e5-156e8f77b5a9','Candelabrochaete simulans','43eef078-fbab-5414-89e5-156e8f77b5a9','Candelabrochaete simulans','43eef078-fbab-5414-89e5-156e8f77b5a9','Candelabrochaete simulans','70d1f62d-555d-4654-892a-4c6475b1b0e2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Candelabrochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70d28994-f44f-4916-a066-27be73465fdd','','','d23b1a46-734e-506b-b16b-8453a42933b4','Cylindropuntia subulata (Muehlenpf.) F.M. Knuth','(Muehlenpf.) F.M. Knuth',0,0,'fa020b31-b692-56d3-a8de-2a00929ce96a','Cylindropuntia subulata','fa020b31-b692-56d3-a8de-2a00929ce96a','Cylindropuntia subulata','2fa575e7-476e-5000-ac95-6a9717cc3b87','Cylindropuntia subulat','4a70ef15-6c6b-4588-9acd-dd1768c75a2f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Cylindropuntia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70d3ea11-5a66-41da-ae46-caff90256b5b','','','200a1c2d-aa4c-57ee-b6ed-1a000896d855','Lepidosira inconstans (Salmon, 1938)','(Salmon, 1938)',1938,0,'8e9cc855-be99-5c0f-8bff-d8ffdb7a0494','Lepidosira inconstans','8e9cc855-be99-5c0f-8bff-d8ffdb7a0494','Lepidosira inconstans','8e9cc855-be99-5c0f-8bff-d8ffdb7a0494','Lepidosira inconstans','70d3ea11-5a66-41da-ae46-caff90256b5b','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70df1d8d-983b-42f3-9bd4-2d69deca4588','','','0a4fc217-7b4b-5952-8095-6dec68a80699','Scutare pittospori Hoy, 1962','Hoy, 1962',1962,0,'b6eaa66d-b122-53e2-91ed-60a8de6df20b','Scutare pittospori','b6eaa66d-b122-53e2-91ed-60a8de6df20b','Scutare pittospori','e84f463d-df08-5a3b-948a-2ba17db09a86','Scutare pittospor','70df1d8d-983b-42f3-9bd4-2d69deca4588','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Scutare','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70dfd0df-177a-45f6-b56e-72a4ac36d3be','','','b1006bc4-3503-5aea-8e7b-2d4421239ffa','Delosperma N.E.Br.','N.E.Br.',0,0,'d1de97bb-8340-5019-b0e1-0940240d5307','Delosperma','d1de97bb-8340-5019-b0e1-0940240d5307','Delosperma','d1de97bb-8340-5019-b0e1-0940240d5307','Delosperma','70dfd0df-177a-45f6-b56e-72a4ac36d3be','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Delosperma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('70da7de0-b377-4659-8c85-a80bdd3ea633','','','e5ce2aec-87db-5b25-9e99-2e8ed3b52aef','Uromyces quitensis Lagherh.','Lagherh.',0,0,'c5aadc81-c292-54c4-b540-f17cb0ddc778','Uromyces quitensis','c5aadc81-c292-54c4-b540-f17cb0ddc778','Uromyces quitensis','ce73a24e-c736-5c4d-9d8e-402b3347026c','Uromyces quitens','b1925a13-74a1-4a75-89dc-e112713d1b86','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70d9bdce-d48b-4da0-a316-c7bcfded23c0','','','14e57501-3dd8-51e7-9b5d-bceab1513f74','Candelariella xanthostigma (Pers. ex Ach.) Lettau','(Pers. ex Ach.) Lettau',0,0,'cf18a844-f4ad-51b3-aa30-fbd4a9a45f91','Candelariella xanthostigma','cf18a844-f4ad-51b3-aa30-fbd4a9a45f91','Candelariella xanthostigma','d26fe136-0afb-5ccc-bca3-932be84f375a','Candelariella xanthostigm','70d9bdce-d48b-4da0-a316-c7bcfded23c0','Fungi||Ascomycetes|Lecanorales|Candelariaceae|Candelariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('70e3b5ae-90f6-47d5-b729-3e9445dc1cc6','','','dc8888ed-c101-5dce-ac3e-f648849cd5a1','Astelia banksii A.Cunn.','A.Cunn.',0,0,'7129510b-5c54-5f14-98bd-420f7781ce35','Astelia banksii','7129510b-5c54-5f14-98bd-420f7781ce35','Astelia banksii','31d3840d-f347-52f3-a14c-bb73b398feaa','Astelia banks','70e3b5ae-90f6-47d5-b729-3e9445dc1cc6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70e08cb5-ee0d-472a-8989-9146a7fd1cc5','','','11958aba-6890-520e-a5cf-b13b7693590f','Hygrophorus muritaiensis G. Stev.','G. Stev.',0,0,'c32fadf1-ea8e-5c18-9536-81767bb40529','Hygrophorus muritaiensis','c32fadf1-ea8e-5c18-9536-81767bb40529','Hygrophorus muritaiensis','5ad1dcae-f0e0-5293-9e5d-c9d38ac8cda6','Hygrophorus muritaiens','04080f28-23fe-455d-9307-61c7c2a55098','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70e512f9-afab-42dc-8df5-f9b8f56362e9','','','1743db82-dfb6-5b01-bae0-7258a5b4ffbb','Runga nina Forster, 1990','Forster, 1990',1990,0,'728e9066-ed49-5f9e-a7b5-e8b38f337f62','Runga nina','728e9066-ed49-5f9e-a7b5-e8b38f337f62','Runga nina','1351afa5-dc22-5e73-a52d-bd56563eed5c','Runga nin','70e512f9-afab-42dc-8df5-f9b8f56362e9','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Runga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70e70f28-ecc2-4285-aa52-1a735bbe56bb','','','15452314-db72-508e-bcac-e96b08274219','Pseudoprionopeltis caesius (Karsch, 1881)','(Karsch, 1881)',1881,0,'fc82783b-9e63-5de8-a189-a72fc476d29b','Pseudoprionopeltis caesius','fc82783b-9e63-5de8-a189-a72fc476d29b','Pseudoprionopeltis caesius','a77d4444-3abd-576e-97f5-0505eb830127','Pseudoprionopeltis caes','70e70f28-ecc2-4285-aa52-1a735bbe56bb','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Pseudoprionopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70e9f0b4-7f09-4a4e-b6d5-3e0431782ee7','','','5fd7b314-e322-5f29-803a-8b058decfc54','Bracon plagiator Nees, 1834','Nees, 1834',1834,0,'245d15b2-cd3b-56f0-886e-8b8321c7f415','Bracon plagiator','245d15b2-cd3b-56f0-886e-8b8321c7f415','Bracon plagiator','245d15b2-cd3b-56f0-886e-8b8321c7f415','Bracon plagiator','0f22f8e5-d74c-4f6e-9d8e-e39ca3fe3664','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Bracon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70ebf676-0570-4d6c-bcb1-67c06fbd4c17','','','4ea08582-1776-5492-96bc-c6f71ec4f563','Antarctobiotus exiguus Lewis, 1972','Lewis, 1972',1972,0,'38623298-ca92-52f8-9357-b77a0a9b80f7','Antarctobiotus exiguus','38623298-ca92-52f8-9357-b77a0a9b80f7','Antarctobiotus exiguus','45133587-4e09-548c-8eed-58c2522ba21d','Antarctobiotus exigu','70ebf676-0570-4d6c-bcb1-67c06fbd4c17','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Antarctobiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70ea9e22-86ee-4dd2-bae8-c029b3cef541','','','5ba31c43-3648-5163-a80c-ce96b0379092','Boletus pinicola Sw.','Sw.',0,0,'351d3237-0726-5c09-9884-e5d9a36a8445','Boletus pinicola','351d3237-0726-5c09-9884-e5d9a36a8445','Boletus pinicola','7d039610-67e7-5b68-b629-ce22440e3011','Boletus pinicol','1f28d045-966f-4099-80b0-0d16f0e1aa7a','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70f0df4b-a165-4d2b-9833-410020997b78','','','87650439-f5cd-5c62-8d93-6b64aac9bd85','Pseudogrippina','',0,0,'87650439-f5cd-5c62-8d93-6b64aac9bd85','Pseudogrippina','87650439-f5cd-5c62-8d93-6b64aac9bd85','Pseudogrippina','87650439-f5cd-5c62-8d93-6b64aac9bd85','Pseudogrippina','70f0df4b-a165-4d2b-9833-410020997b78','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Pseudogrippina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('70f1758a-9005-4dd0-a120-48881c74a47f','','','9e392822-6987-50c8-9aa9-b6a413805796','Pachykytospora Kotl. & Pouzar','Kotl. & Pouzar',0,0,'cfeed641-b56b-55dd-b0b3-b5ae53b841f5','Pachykytospora','cfeed641-b56b-55dd-b0b3-b5ae53b841f5','Pachykytospora','cfeed641-b56b-55dd-b0b3-b5ae53b841f5','Pachykytospora','df692a56-32b8-47d0-867f-a7ba0ad81153','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Pachykytospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('70f284f1-d638-4341-a7bc-21c1734eff80','','','052b982f-eee4-5e7c-a9cc-77d1b3c243bb','Tricholoma panaeolus (Fr.) Quél.','(Fr.) Quél.',0,0,'ec7246ed-6b70-5ea7-8d0d-a6f48a55ee9c','Tricholoma panaeolus','ec7246ed-6b70-5ea7-8d0d-a6f48a55ee9c','Tricholoma panaeolus','4dda9ffb-9853-5f6d-b71e-dd112dd879a5','Tricholoma panaeol','5765549f-6330-4cac-8da3-492ea2914bec','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70ec8f20-be6a-4c8f-81f3-609c96e4c11d','','','6a05b001-14a7-5d51-b02b-97ded4a93ef3','Narella','',0,0,'6a05b001-14a7-5d51-b02b-97ded4a93ef3','Narella','6a05b001-14a7-5d51-b02b-97ded4a93ef3','Narella','6a05b001-14a7-5d51-b02b-97ded4a93ef3','Narella','70ec8f20-be6a-4c8f-81f3-609c96e4c11d','Animalia|Cnidaria||Gorgonacea|Primnoidae|Narella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('70f199e1-c766-4056-acad-97360ecd2828','','','f256c053-64fb-53dc-8a5c-453141634056','Colchicum autumnale L.','L.',0,0,'5e9820b5-7d0f-54ef-896b-223fb2c60a26','Colchicum autumnale','5e9820b5-7d0f-54ef-896b-223fb2c60a26','Colchicum autumnale','674c7bb2-fc80-5778-85db-bac94ff3b6e6','Colchicum autumnal','70f199e1-c766-4056-acad-97360ecd2828','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Colchicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70f61763-ce3a-4539-994c-53873a158e2f','','','adab5492-547b-575a-9eb6-9ad9bb3686a8','Schisma oldfieldianum Steph.','Steph.',0,0,'83741172-69d9-5517-82eb-56a2347c4bb3','Schisma oldfieldianum','83741172-69d9-5517-82eb-56a2347c4bb3','Schisma oldfieldianum','3cd7330b-c705-5bca-94d3-483afa35daf5','Schisma oldfieldian','09a320cb-e0c0-4f55-8ee4-97bf4e3ce46f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Herbertaceae|Schisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70f73acb-2373-42df-b79c-5f95f798b01c','','','1ad75139-04e7-538c-bda1-1fcfae658005','Ceratium tripos (Müller)','(Müller)',0,0,'c3a4d496-fd48-503d-b24c-ef2e8fbc9df6','Ceratium tripos','c3a4d496-fd48-503d-b24c-ef2e8fbc9df6','Ceratium tripos','185832e2-ee64-53c4-bc35-be1945c5df10','Ceratium trip','70f73acb-2373-42df-b79c-5f95f798b01c','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70f69597-4ae9-4098-8259-52df852f3a6d','','','8c76459d-43f1-5ca6-bb87-cb91c2cd09c2','Sphaerilloides tuberculatus Vandel, 1977','Vandel, 1977',1977,0,'fcc43d91-d068-5049-8d91-1a9ac436a11a','Sphaerilloides tuberculatus','fcc43d91-d068-5049-8d91-1a9ac436a11a','Sphaerilloides tuberculatus','6e83c400-a8ae-548f-ae7c-f49602d8f039','Sphaerilloides tuberculat','70f69597-4ae9-4098-8259-52df852f3a6d','Animalia|Arthropoda|Malacostraca|Isopoda|Armadillidae|Sphaerilloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70f902c9-e680-40d6-9dfd-b1f9b8ad67bc','','','89273586-cda8-52be-815f-5a08fb0d16d1','Pseudomonas flectens Johnson 1956','Johnson 1956',1956,0,'27d3cefc-82f6-5fc2-a1c3-508914855180','Pseudomonas flectens','27d3cefc-82f6-5fc2-a1c3-508914855180','Pseudomonas flectens','27d3cefc-82f6-5fc2-a1c3-508914855180','Pseudomonas flectens','450faf9f-0bb0-4ab7-8096-dc1a5e1343c6','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('70fa7f31-2d97-4ad8-bb71-087dfc6b7b3a','','','6af185cf-07d4-5b76-9cf7-78f1cd9892bf','Pisinna micronema morioria (Powell, 1933)','(Powell, 1933)',1933,0,'b878411a-fc72-5d01-ac5b-30341752a048','Pisinna micronema morioria','b878411a-fc72-5d01-ac5b-30341752a048','Pisinna micronema morioria','40b20b48-f8de-5626-a061-02f62d0ead14','Pisinna micronem morior','70fa7f31-2d97-4ad8-bb71-087dfc6b7b3a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('70f9d769-007d-40e4-9a81-dfcac49d5935','','','5e074beb-ead0-5554-ac31-b7d1842095ac','Hydrangea petiolaris Siebold & Zucc.','Siebold & Zucc.',0,0,'43caea3c-bf2e-5a3f-b77b-5216658ed34b','Hydrangea petiolaris','43caea3c-bf2e-5a3f-b77b-5216658ed34b','Hydrangea petiolaris','9af2859c-abc7-56e1-a77c-164b0aef08d0','Hydrangea petiolar','70f9d769-007d-40e4-9a81-dfcac49d5935','Plantae|Tracheophyta|Magnoliopsida|Cornales|Hydrangeaceae|Hydrangea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70fe13ec-69ca-4578-af2a-85f9c3cf0acb','','','0157fb9b-17ef-5196-9419-1e67412cf79d','Centipeda orbicularis var. sternutatoria F.M.Bailey','F.M.Bailey',0,0,'6e6d82ad-e5dd-5359-9126-ac6239bdbc10','Centipeda orbicularis sternutatoria','c8881dcb-4f73-5f93-aac8-9b9965b94b4b','Centipeda orbicularis var. sternutatoria','5e0d914f-18cd-502d-ac4d-416a5197cd50','Centipeda orbicular sternutator','8498c653-c957-415b-bacf-ae031ec3b093','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Centipeda','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('70fad5de-b1fe-42d3-bd09-f0a485994c54','','','1a7bb9af-62fc-575b-ab4f-b9b29b959d4e','Lycoperdon stellatum Cooke & Massee','Cooke & Massee',0,0,'4782d3b2-89e6-5a6d-ad4d-2e0adfbd9937','Lycoperdon stellatum','4782d3b2-89e6-5a6d-ad4d-2e0adfbd9937','Lycoperdon stellatum','d02f0e92-d682-54e1-8db9-b0f677fa70fa','Lycoperdon stellat','70fad5de-b1fe-42d3-bd09-f0a485994c54','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7101886a-ecf9-44b8-934c-0ac3fe71d2dd','','','ce586010-9ea8-55c3-8cc7-964c93f6fefb','Lasiosphaeria vestita Cand., J. Fourn. & Magni','Cand., J. Fourn. & Magni',0,0,'b3061d3d-b0b4-5f57-a462-20c2f2b29e42','Lasiosphaeria vestita','b3061d3d-b0b4-5f57-a462-20c2f2b29e42','Lasiosphaeria vestita','2df619a1-ff06-5870-8b7d-d9979c80550c','Lasiosphaeria uestit','7101886a-ecf9-44b8-934c-0ac3fe71d2dd','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7106bf99-8f3c-4afd-8b27-63180af21d9d','','','44ae1bce-e49f-52da-bdfc-72f1de0255d5','Encentrum saundersiae (Hudson, 1885)','(Hudson, 1885)',1885,0,'5fd462ed-06c8-5f11-9dd9-325e585b5f2c','Encentrum saundersiae','5fd462ed-06c8-5f11-9dd9-325e585b5f2c','Encentrum saundersiae','a1605cc6-af97-5c44-9efe-bbb01b085004','Encentrum saundersi','7106bf99-8f3c-4afd-8b27-63180af21d9d','Animalia|Gnathifera||||Encentrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7105cee0-f894-4359-8938-eaf574868913','','','4f704248-5e4f-5432-8011-2a33a44439b1','Ranunculus muricatus L.','L.',0,0,'419952ea-51a0-529c-986f-b4e3653b1d85','Ranunculus muricatus','419952ea-51a0-529c-986f-b4e3653b1d85','Ranunculus muricatus','e186d531-1056-5504-b87e-10cebdc53a21','Ranunculus muricat','7105cee0-f894-4359-8938-eaf574868913','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('710aa0a7-7496-45ea-8d3e-465bc19d0460','','','7659c5a7-239f-5a42-8715-78bd1f31d54f','Sporormia octomera Auersw.','Auersw.',0,0,'e25e4508-1b2c-5467-889f-5489bac5e9ec','Sporormia octomera','e25e4508-1b2c-5467-889f-5489bac5e9ec','Sporormia octomera','a855dca3-ed6a-5037-9561-5d2d70d2a3a9','Sporormia octomer','dcc8879a-80fd-43ff-af2f-4b742a372a6f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Sporormia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7108ba06-b59b-42a6-b60e-c655878de112','','','8c5eaa1d-a196-5c3c-864d-b4abd5b1854a','Puccinia atragenes W. Hausm.','W. Hausm.',0,0,'d3238d53-3ad3-5645-b8b9-790a712602de','Puccinia atragenes','d3238d53-3ad3-5645-b8b9-790a712602de','Puccinia atragenes','749dcb33-10f6-5853-bf8f-490dc9e9d475','Puccinia atragen','7108ba06-b59b-42a6-b60e-c655878de112','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('710b1aa2-890c-4e88-8020-b30fb4cf2285','','','5b6da12f-c3ea-5987-a4e3-b45389c1b413','Tingena hemimochla (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'59d9dbb8-8e24-52dc-978a-27535b22b173','Tingena hemimochla','59d9dbb8-8e24-52dc-978a-27535b22b173','Tingena hemimochla','80f384ab-791a-5476-b10a-59b9afc5c098','Tingena hemimochl','710b1aa2-890c-4e88-8020-b30fb4cf2285','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('710a99d1-2928-4a94-9a9e-e03358ea6f40','','','acc3473a-6e6b-53e2-ad8c-e1db5d2aed8e','Senecio wairauensis Belcher','Belcher',0,0,'a34651a8-b792-5e9f-b494-4281ab6df917','Senecio wairauensis','a34651a8-b792-5e9f-b494-4281ab6df917','Senecio wairauensis','224d87eb-daa2-5abe-b7e8-9f49bf43ecd2','Senecio wairauens','710a99d1-2928-4a94-9a9e-e03358ea6f40','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('710e88fb-54c5-4e55-a149-2fc049262693','','','fe370e73-ac2b-56c1-945e-ff2e2734feb0','Capellirallus karamu Falla, 1954','Falla, 1954',1954,0,'1b2bd7d2-cea5-5737-a53e-e41592c8be8d','Capellirallus karamu','1b2bd7d2-cea5-5737-a53e-e41592c8be8d','Capellirallus karamu','8d1cb83b-c055-556b-9f44-e561ade130c6','Capellirallus karam','710e88fb-54c5-4e55-a149-2fc049262693','Animalia|Chordata|Aves|Gruiformes|Rallidae|Capellirallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7111d9eb-5b33-423f-9fe1-d82c2507a5d5','','','807dcce1-5191-5ecb-b28b-755f8948c316','Remaudiereana inornata (Walker, 1872)','(Walker, 1872)',1872,0,'c51cfaa7-19c1-55af-a088-a52286a42a4b','Remaudiereana inornata','c51cfaa7-19c1-55af-a088-a52286a42a4b','Remaudiereana inornata','2db09110-92d8-5b8e-9914-3a25312102fb','Remaudiereana inornat','7111d9eb-5b33-423f-9fe1-d82c2507a5d5','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Remaudiereana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7114aea7-b34c-44d0-905b-ea99dfadfa40','','','0deb9f8d-f127-54f4-826f-513ae59e76fb','Kenodactylus Broun, 1909','Broun, 1909',1909,0,'e5a99b46-69a1-5b45-bbea-2176247e9db2','Kenodactylus','e5a99b46-69a1-5b45-bbea-2176247e9db2','Kenodactylus','e5a99b46-69a1-5b45-bbea-2176247e9db2','Kenodactylus','7114aea7-b34c-44d0-905b-ea99dfadfa40','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kenodactylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('711171a7-fa70-4d36-ae67-f27d1df57db4','','','e635337e-0d1c-5f21-8131-69eb138a59c3','Fusicladium artemisiae (H.C. Greene) K. Schub. & U. Braun','(H.C. Greene) K. Schub. & U. Braun',0,0,'2eea48d9-ae7d-5ebe-ac81-48b2906dc732','Fusicladium artemisiae','2eea48d9-ae7d-5ebe-ac81-48b2906dc732','Fusicladium artemisiae','3f6a855e-adf8-5a90-95f6-bd2c5674214a','Fusicladium artemisi','711171a7-fa70-4d36-ae67-f27d1df57db4','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7116ade2-79f4-48d7-9fbd-76fb3ef1909e','','','fe1a613b-c3cc-58d3-878c-1079cdbee8f8','Poa breviglumis var. brockiei Zotov','Zotov',0,0,'20d34ff6-83e8-5095-bf1e-d37421f4e373','Poa breviglumis brockiei','6c6d708a-e7b8-51f0-a8a9-0add23899927','Poa breviglumis var. brockiei','a03930f7-5a1d-5c36-a2d7-5fef4d274306','Poa breuiglum brockie','cccbdb02-6866-4af8-bf57-4c5dcc4dd902','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7115bbf3-fc6e-421a-b9ce-df21b55c4f87','','','8b149646-31e4-58ba-bb95-b6a3d3732ae2','Taranis nexilis recens (Fleming, 1948)','(Fleming, 1948)',1948,0,'a3fdbaca-59f0-50f8-ab88-d5e7df6c01ef','Taranis nexilis recens','a3fdbaca-59f0-50f8-ab88-d5e7df6c01ef','Taranis nexilis recens','baf404f9-6b21-5f68-a243-b240b03a489a','Taranis nexil recens','7115bbf3-fc6e-421a-b9ce-df21b55c4f87','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Taranis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7114f9ef-1ad1-47b4-bbd9-b597a5ea6675','','','d092b5fe-71bc-5684-a289-f593bc6f92e6','Chelagyrtodes rotundus Seago & Leschen, 2011','Seago & Leschen, 2011',2011,0,'5da4a0d0-6c2b-5afb-91ac-ea2249242f5a','Chelagyrtodes rotundus','5da4a0d0-6c2b-5afb-91ac-ea2249242f5a','Chelagyrtodes rotundus','dbc7f210-3003-57b7-a829-46677e764947','Chelagyrtodes rotund','7114f9ef-1ad1-47b4-bbd9-b597a5ea6675','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Chelagyrtodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('711faf16-289d-4712-88f6-5d07ca3caa76','','','90a8458a-dad1-51b4-91d6-aff4868f981c','Amphineurus otagensis Alexander, 1922','Alexander, 1922',1922,0,'0b05fd92-10c3-583d-9070-effefda14883','Amphineurus otagensis','0b05fd92-10c3-583d-9070-effefda14883','Amphineurus otagensis','684bd387-5cba-5fe5-bd10-ccce912c9a1d','Amphineurus otagens','711faf16-289d-4712-88f6-5d07ca3caa76','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('711c1589-6b16-421f-b450-5f1ca922dbf2','','','b48a70d6-9f20-5f76-8f03-7302f1101b87','Montagnites Fr.','Fr.',0,0,'cebada0b-83cd-5e5e-a2c5-2f570a219600','Montagnites','cebada0b-83cd-5e5e-a2c5-2f570a219600','Montagnites','cebada0b-83cd-5e5e-a2c5-2f570a219600','Montagnites','d6158a4c-0e2f-4961-826f-5d8170a9cb1f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Montagnites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('711c7520-40fc-43e0-930f-b3581fea5cca','','','b3559ca7-763b-5173-b7e2-f4c9e93dee75','Euglena agilis Carter','Carter',0,0,'e4643c9e-fa79-53cf-9a17-8280d75005f6','Euglena agilis','e4643c9e-fa79-53cf-9a17-8280d75005f6','Euglena agilis','665a92c8-9291-5082-b39b-4125bf8c191a','Euglena agil','711c7520-40fc-43e0-930f-b3581fea5cca','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('711c1bea-7d12-4b27-8a95-8605507730d1','','','976c434c-9dc1-5ceb-b591-1d12be47e5f4','Uromyces sophorae-flavescentis Kusano','Kusano',0,0,'76957c1a-d559-5629-a6e1-4b01019d12c9','Uromyces sophorae-flavescentis','76957c1a-d559-5629-a6e1-4b01019d12c9','Uromyces sophorae-flavescentis','ad7b7e7f-c8ae-5442-991c-700bb6b84e2c','Uromyces sophorae-flauescent','711c1bea-7d12-4b27-8a95-8605507730d1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7129fe7d-2c51-49e9-b5f7-07978f256ef1','','','44714de5-c6aa-5321-8ef9-55e2a5215970','Hyaloflorea ramosa Bat. & H. Maia','Bat. & H. Maia',0,0,'329fe45e-ec66-5748-a26e-986e7a112118','Hyaloflorea ramosa','329fe45e-ec66-5748-a26e-986e7a112118','Hyaloflorea ramosa','a673c6d3-4a5b-54fb-a8c1-167cd168b753','Hyaloflorea ramos','7129fe7d-2c51-49e9-b5f7-07978f256ef1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Hyaloflorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('712a5d19-dabd-495a-9c44-6841d340966d','','','6e548962-aebe-54c1-abf3-93323333116a','Lachnum apalum (Berk. & Broome) Nannf. var. apalum','',0,0,'f35f052e-37be-5dbe-98be-ca250869fc8b','Lachnum apalum apalum','88e3553b-69b7-57ce-b101-78ca01a52ad3','Lachnum apalum var. apalum','32b18b41-b4fe-5722-b858-c75eaf18052b','Lachnum apal apal','712a5d19-dabd-495a-9c44-6841d340966d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7120dffb-0d56-4d13-91d9-cc95ce660ad1','','','20028ea4-a11e-51c4-a500-826899bfa7f4','Rangomaramidae Jaschhof & Didham, 2002','Jaschhof & Didham, 2002',2002,0,'e3979cfa-6a19-5aa6-aeb0-469eae7814a3','Rangomaramidae','e3979cfa-6a19-5aa6-aeb0-469eae7814a3','Rangomaramidae','e3979cfa-6a19-5aa6-aeb0-469eae7814a3','Rangomaramidae','7120dffb-0d56-4d13-91d9-cc95ce660ad1','Animalia|Arthropoda|Insecta|Diptera|Rangomaramidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('71303e45-17c6-4f77-aa04-037c9f44dc44','','','40856f3d-a468-5ab4-98a1-1b8a5af75406','Neonectria fuckeliana (C. Booth) Castl. & Rossman','(C. Booth) Castl. & Rossman',0,0,'ee35e87c-fbf5-5bd7-aff5-6f8cec73cef3','Neonectria fuckeliana','ee35e87c-fbf5-5bd7-aff5-6f8cec73cef3','Neonectria fuckeliana','3d77f4c0-d790-524a-9b59-c129496179c9','Neonectria fuckelian','8d6eb334-fa61-41f7-ace3-d9bfbf5cef07','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7131feda-9d7a-458e-8503-c1b4a4ca65d9','','','98acb282-8f7b-5d5f-aa0d-fda01b857bd5','Myosotis macrantha var. diversa G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'93905433-f6ae-5f7c-aefe-df9fab89dae5','Myosotis macrantha diversa','58a12b9f-ac62-574d-98fa-e75e80682345','Myosotis macrantha var. diversa','aebf46cb-3375-5f85-b772-70ccf40e0ec1','Myosotis macranth diuers','91b11410-0e88-41df-90b9-e969886c21a9','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('712e4b14-35d0-495b-80c3-e56887ebe4b9','','','2b7d7eea-ece2-5a5a-a62f-b804804d4f37','Sebaea ovata (Labill.) R.Br.','(Labill.) R.Br.',0,0,'50b9b18d-bbad-595d-9471-a5a79c226b05','Sebaea ovata','50b9b18d-bbad-595d-9471-a5a79c226b05','Sebaea ovata','9b171b6c-3b2e-5808-bfe2-646467d26d5c','Sebaea ouat','712e4b14-35d0-495b-80c3-e56887ebe4b9','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Sebaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71375428-e26b-4091-a5dd-32e4913af8f5','','','2bde9ecf-2eb5-5f5d-8caa-af5a9132e94c','Dynamenoides','',0,0,'2bde9ecf-2eb5-5f5d-8caa-af5a9132e94c','Dynamenoides','2bde9ecf-2eb5-5f5d-8caa-af5a9132e94c','Dynamenoides','2bde9ecf-2eb5-5f5d-8caa-af5a9132e94c','Dynamenoides','71375428-e26b-4091-a5dd-32e4913af8f5','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Dynamenoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('713658d8-e5b5-49e4-8528-346261337308','','','ec3d3b0f-b9ca-5dcf-ae57-d2fda0a507de','Hydrobiosis torrentis Ward, 1995','Ward, 1995',1995,0,'69333b58-a148-5525-9cfa-45e263fbb717','Hydrobiosis torrentis','69333b58-a148-5525-9cfa-45e263fbb717','Hydrobiosis torrentis','9bdb9fa9-02bb-52ff-ae8e-9415e5cfb490','Hydrobiosis torrent','713658d8-e5b5-49e4-8528-346261337308','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Hydrobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71380fb9-5d84-4bb1-a7de-6dea4da4dc1e','','','8ac6be27-94db-5104-be90-fb78b7b8942f','Puccinia emaculata Schwein.','Schwein.',0,0,'504a6391-504e-5cc3-b853-687b3fdcd2ce','Puccinia emaculata','504a6391-504e-5cc3-b853-687b3fdcd2ce','Puccinia emaculata','73ca909c-5bad-55de-bdfc-77d5b019ea90','Puccinia emaculat','71380fb9-5d84-4bb1-a7de-6dea4da4dc1e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71390014-934e-4ca4-b0e4-f6322d135d33','','','69aaf55c-a0b7-578e-bd28-da1b80b6234f','Hypopterygium arbuscula Brid.','Brid.',0,0,'8649781a-ff27-5c20-a624-fad905e32ca7','Hypopterygium arbuscula','8649781a-ff27-5c20-a624-fad905e32ca7','Hypopterygium arbuscula','db02a956-ba48-5e30-94cf-9008d4c5310d','Hypopterygium arbuscul','8567a838-147f-4bf9-8d27-19524435ca99','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Hypopterygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71364753-595e-4a4c-b2d2-d79380a9a123','','','6460b297-c2c1-53f6-b596-574b62320d65','Sillia P. Karst.','P. Karst.',0,0,'d511a6f2-8701-5903-acfa-368e2e349324','Sillia','d511a6f2-8701-5903-acfa-368e2e349324','Sillia','d511a6f2-8701-5903-acfa-368e2e349324','Sillia','71364753-595e-4a4c-b2d2-d79380a9a123','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Sydowiellaceae|Sillia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('713df94e-0a4c-4db8-94c7-0e581deb4cba','','','7c588a4e-f124-5c4f-9942-22250152afde','Agaricus moellerianus Bon','Bon',0,0,'b6356bf4-1818-5e1d-813f-bd39d15b5d4e','Agaricus moellerianus','b6356bf4-1818-5e1d-813f-bd39d15b5d4e','Agaricus moellerianus','7f204d71-d36c-5579-a46e-1e49bf15b892','Agaricus moellerian','713df94e-0a4c-4db8-94c7-0e581deb4cba','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('713d66aa-e300-4171-932a-0d2f24885438','','','33c016c4-c185-5d0f-b240-360d98d03226','Phaeohelotium succineoguttulatum Baral, R. Galán, R. Tena & E. Rubio','Baral, R. Galán, R. Tena & E. Rubio',0,0,'22a17c2e-f4f1-5570-a8cc-10fd5a5ac3e2','Phaeohelotium succineoguttulatum','22a17c2e-f4f1-5570-a8cc-10fd5a5ac3e2','Phaeohelotium succineoguttulatum','193f7e4e-b76e-5f72-8706-f4610e738f99','Phaeohelotium succineoguttulat','713d66aa-e300-4171-932a-0d2f24885438','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Phaeohelotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71412fb0-b520-4d75-87bb-d616fec8da34','','','c4be6c2d-8bb5-5192-8ea1-b6af65ba94ef','Hydrocinaceae Ekanayaka & K.D. Hyde','Ekanayaka & K.D. Hyde',0,0,'59a6af22-b0fd-532d-b678-587e24426db3','Hydrocinaceae','59a6af22-b0fd-532d-b678-587e24426db3','Hydrocinaceae','59a6af22-b0fd-532d-b678-587e24426db3','Hydrocinaceae','71412fb0-b520-4d75-87bb-d616fec8da34','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hydrocinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7146390f-5580-4794-87a0-9b28b3d5c44a','','','d20ed643-2d99-5fbf-ad4e-755812e8e0f4','Parmularia haenkei (T. Nees) Rehm','(T. Nees) Rehm',0,0,'9040bf3c-f8a4-5919-b31d-dcd72adeda38','Parmularia haenkei','9040bf3c-f8a4-5919-b31d-dcd72adeda38','Parmularia haenkei','29393248-caee-5133-b384-f21b5e865988','Parmularia haenke','7146390f-5580-4794-87a0-9b28b3d5c44a','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Parmularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('714989d9-e1b4-4348-b381-1aba35619878','','','901f7e4e-6e4a-5e40-ac18-01fedfd983ea','Puccinia muhlenbergiae Arthur & Holw.','Arthur & Holw.',0,0,'c926a530-a810-589c-a364-5d91c1d5fa81','Puccinia muhlenbergiae','c926a530-a810-589c-a364-5d91c1d5fa81','Puccinia muhlenbergiae','6f2afeaa-9857-54a4-9881-35bbeb50411b','Puccinia muhlenbergi','714989d9-e1b4-4348-b381-1aba35619878','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71496609-1793-41f6-83b8-acbf3a20f01f','','','285df5d0-5d6c-5dd5-be3f-fb4d269fa219','Prosphodrus waimana Larochelle and Lariviere, 2021','Larochelle and Lariviere, 2021',2021,0,'fa8f0235-f37c-55c9-a337-4e5977225ebf','Prosphodrus waimana','fa8f0235-f37c-55c9-a337-4e5977225ebf','Prosphodrus waimana','d3cbeaa9-58c5-58d4-bcd4-2b9e555cea8c','Prosphodrus waiman','71496609-1793-41f6-83b8-acbf3a20f01f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Prosphodrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('714c35de-8c12-4476-a9ab-b8682ff3add6','','','c2771ac1-f7b2-5129-b1f6-1635fedd9aa4','Omphalina alpina (Britzelm.) Bresinsky & Stangl','(Britzelm.) Bresinsky & Stangl',0,0,'86694198-baf6-5b2d-bee6-e73664605843','Omphalina alpina','86694198-baf6-5b2d-bee6-e73664605843','Omphalina alpina','8875f589-7834-56e8-b727-eb83670bbeaa','Omphalina alpin','7b8c9326-dd49-4a16-8648-e705ac746652','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Omphalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('715059df-580f-4348-a14a-178a3324e949','','','8f4d43c7-413a-5495-9c18-faabd5ab17b4','Urocystis kmetiana Magnus','Magnus',0,0,'c55ec0c9-83cd-5e0e-880e-f8474b1b0bdd','Urocystis kmetiana','c55ec0c9-83cd-5e0e-880e-f8474b1b0bdd','Urocystis kmetiana','bc1cfda1-c526-5c05-95a1-0113849cd75b','Urocystis kmetian','715059df-580f-4348-a14a-178a3324e949','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7978107b-2169-4c21-8985-c5f5609390e1','','','d1d55934-6616-582a-9691-916a5bdf0cfd','Pseudonodosaria comatula (Cushman, 1923)','(Cushman, 1923)',1923,0,'d124305b-32cc-5653-9da5-ad74050f79b7','Pseudonodosaria comatula','d124305b-32cc-5653-9da5-ad74050f79b7','Pseudonodosaria comatula','1fc21ef9-9b1a-5308-a935-36a3a3db07a3','Pseudonodosaria comatul','7978107b-2169-4c21-8985-c5f5609390e1','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Pseudonodosaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7980a0c8-1683-4650-86ea-0ce8ba210847','','','a9a468ea-3202-557b-95d7-dcac2c272130','Uredinopsis pteridis Dietel & Holw.','Dietel & Holw.',0,0,'e2a0173c-50c2-506a-89da-a12f5cdcc9d6','Uredinopsis pteridis','e2a0173c-50c2-506a-89da-a12f5cdcc9d6','Uredinopsis pteridis','aab1df33-c865-529c-a2c4-509177862da5','Uredinopsis pterid','7980a0c8-1683-4650-86ea-0ce8ba210847','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Uredinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('797ea7dd-e743-4c47-8fa5-b65d9922b09a','','','1f871591-3b63-5c6b-b32c-4960e9032569','Chromosereae','',0,0,'1f871591-3b63-5c6b-b32c-4960e9032569','Chromosereae','1f871591-3b63-5c6b-b32c-4960e9032569','Chromosereae','1f871591-3b63-5c6b-b32c-4960e9032569','Chromosereae','797ea7dd-e743-4c47-8fa5-b65d9922b09a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICBN',1);
INSERT INTO core VALUES('797a5dfa-ed1b-43d4-a773-bc39e7b02024','','','96305d78-43b0-53f5-adf2-fcb1d2e2a3a9','Ischnoderus opaciceps Cameron, 1947','Cameron, 1947',1947,0,'1b2081eb-dba8-51cc-9d99-96344c4f260a','Ischnoderus opaciceps','1b2081eb-dba8-51cc-9d99-96344c4f260a','Ischnoderus opaciceps','1b2081eb-dba8-51cc-9d99-96344c4f260a','Ischnoderus opaciceps','797a5dfa-ed1b-43d4-a773-bc39e7b02024','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ischnoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('797887c4-ad64-41d6-b343-680ddfcfb791','','','cac6f1de-f649-56dc-92b5-65b49d23b517','Myiagra cyanoleuca (Vieillot, 1818)','(Vieillot, 1818)',1818,0,'5e53ea9c-0bab-5c28-96ea-d0d15bd294ec','Myiagra cyanoleuca','5e53ea9c-0bab-5c28-96ea-d0d15bd294ec','Myiagra cyanoleuca','f9bca834-0c1f-58b7-9a14-732e7a980e66','Myiagra cyanoleuc','797887c4-ad64-41d6-b343-680ddfcfb791','Animalia|Chordata|Aves|Passeriformes|Monarchidae|Myiagra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79788b55-f2a5-4624-87be-d9fcf4bc0066','','','edd45a47-4ed0-5d53-b79e-93856dd05d5b','Dicranella egmontensis Dixon','Dixon',0,0,'c01e9499-adcb-54f1-adaf-7094784b6107','Dicranella egmontensis','c01e9499-adcb-54f1-adaf-7094784b6107','Dicranella egmontensis','f2af2d78-397b-5ca1-9ac2-111bdfc1d140','Dicranella egmontens','7e9f2473-9d04-4bf6-8b51-ef7b051068ec','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('797e56a7-bb46-40c5-84a9-c25668941342','','','c6df92b9-a2d4-5778-ae17-e11b4d2e3c9f','Lobophora variegata (J.V.Lamouroux) Womersley ex E.C.Oliveira','(J.V.Lamouroux) Womersley ex E.C.Oliveira',0,0,'fda4485e-52b0-59ed-94e7-47368c895851','Lobophora variegata','fda4485e-52b0-59ed-94e7-47368c895851','Lobophora variegata','b40f7ad7-6093-5120-95f0-b5d23fa7786e','Lobophora uariegat','797e56a7-bb46-40c5-84a9-c25668941342','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Lobophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7983a7ca-028d-4f54-af79-6be07bddba54','','','37bfb6ca-e56c-5ae4-a9f2-b6b293c31c15','Paecilomyces longipes (Petch) A.H.S. Br. & G. Sm.','(Petch) A.H.S. Br. & G. Sm.',0,0,'ab0f8729-aec4-5e05-b84c-6e1d1e8d10d4','Paecilomyces longipes','ab0f8729-aec4-5e05-b84c-6e1d1e8d10d4','Paecilomyces longipes','b6e8df4f-69b4-58f9-aed1-0d3b0bb8f524','Paecilomyces longip','18471225-dc0d-4959-b3d0-0ed98e6f7c98','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('799255f0-a336-4053-8a9f-648dc7ed1590','','','af3d56a4-73c4-55fa-a76f-1880f1b9b8da','Ceratias','',0,0,'af3d56a4-73c4-55fa-a76f-1880f1b9b8da','Ceratias','af3d56a4-73c4-55fa-a76f-1880f1b9b8da','Ceratias','af3d56a4-73c4-55fa-a76f-1880f1b9b8da','Ceratias','799255f0-a336-4053-8a9f-648dc7ed1590','Animalia|Chordata|Actinopterygii|Lophiiformes|Ceratiidae|Ceratias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('799071bf-c566-4aea-a011-6c09a3ea1823','','','c1ea2efe-1811-59ef-9e75-5054cd99f832','Acrossidius','',0,0,'c1ea2efe-1811-59ef-9e75-5054cd99f832','Acrossidius','c1ea2efe-1811-59ef-9e75-5054cd99f832','Acrossidius','c1ea2efe-1811-59ef-9e75-5054cd99f832','Acrossidius','799071bf-c566-4aea-a011-6c09a3ea1823','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Acrossidius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('798fc0be-11dd-41f8-aa62-e6056d628fcd','','','4f7a3693-8e0c-590b-9121-8be6b4b34f93','Nothonotus Y.C. Dai, F. Wu, L.W. Zhou, Vlasák & B.K. Cui','Y.C. Dai, F. Wu, L.W. Zhou, Vlasák & B.K. Cui',0,0,'cc0ea358-338e-588b-a9ed-4de30c32f4f0','Nothonotus','cc0ea358-338e-588b-a9ed-4de30c32f4f0','Nothonotus','cc0ea358-338e-588b-a9ed-4de30c32f4f0','Nothonotus','798fc0be-11dd-41f8-aa62-e6056d628fcd','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Nothonotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7995c3ce-6daa-42aa-a412-d7dc1dc03517','','','56c81ecc-680c-517c-9b75-82741e33693b','Melanchra petrographa Meyrick, 1929','Meyrick, 1929',1929,0,'402e7f9a-1be6-5166-98d0-340cf445a538','Melanchra petrographa','402e7f9a-1be6-5166-98d0-340cf445a538','Melanchra petrographa','fe2163d0-ffd6-562f-9468-de419ffe88a1','Melanchra petrograph','ea8f255d-fa83-4ea1-b84e-3ee565a3f847','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79931419-0b40-40cc-a96b-f86198561c27','','','8d108228-b322-5633-8dc3-ec652d6af986','Uromyces guraniae Mayor','Mayor',0,0,'93725319-40a8-5972-9852-d8bca68fde0f','Uromyces guraniae','93725319-40a8-5972-9852-d8bca68fde0f','Uromyces guraniae','ca8afd48-de5f-5d39-b443-6ce8a022b1d4','Uromyces gurani','79931419-0b40-40cc-a96b-f86198561c27','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('799cfbf7-c75a-4b14-b9fa-439dd45c324d','','','499ea5cc-6e82-5209-9aeb-a704fdf7e524','Mastogloia pseudoexigua Cholnoky','Cholnoky',0,0,'70803b92-ab76-506e-b1e8-42842aa983cd','Mastogloia pseudoexigua','70803b92-ab76-506e-b1e8-42842aa983cd','Mastogloia pseudoexigua','bf683f76-7803-5904-bf41-b830f5e43bde','Mastogloia pseudoexigu','799cfbf7-c75a-4b14-b9fa-439dd45c324d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('799b3571-6566-4066-b9c7-8bc196e975aa','','','601d1266-a8da-5ca5-8bdb-4ef7197b4742','Leptorhaphis Körb.','Körb.',0,0,'cd6c809c-a502-59a4-85a7-3009766bdbbf','Leptorhaphis','cd6c809c-a502-59a4-85a7-3009766bdbbf','Leptorhaphis','cd6c809c-a502-59a4-85a7-3009766bdbbf','Leptorhaphis','799b3571-6566-4066-b9c7-8bc196e975aa','Fungi|||Pleosporales|Arthopyreniaceae|Leptorhaphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7999d84f-fb71-4aaf-a0ce-eff3657e03c5','','','1606afa4-3c0c-5549-a30c-6bbd09fd5e77','Nolella','',0,0,'1606afa4-3c0c-5549-a30c-6bbd09fd5e77','Nolella','1606afa4-3c0c-5549-a30c-6bbd09fd5e77','Nolella','1606afa4-3c0c-5549-a30c-6bbd09fd5e77','Nolella','7999d84f-fb71-4aaf-a0ce-eff3657e03c5','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Nolellidae|Nolella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('799b15a4-120e-49a0-b7f4-d31bc81ea5b6','','','35585a93-a77f-5504-918e-cfbe2ef04dd1','Microgaster croceipes Cresson, 1872','Cresson, 1872',1872,0,'fba40c9c-4701-558a-bbe2-47bcd213bfd5','Microgaster croceipes','fba40c9c-4701-558a-bbe2-47bcd213bfd5','Microgaster croceipes','17b07730-f1e7-519f-8ff6-2eaa36dcdcfc','Microgaster croceip','090cdb74-8b8f-4dda-8932-dde5bcdeca52','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Microgaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('799eb2a1-b500-4ca0-83c6-3ad6975285d1','','','6b43f4a7-269e-58c0-93ec-d5e12d0e49d5','Pinus laricio var. nigra (J.F.Arnold) Engelm.','(J.F.Arnold) Engelm.',0,0,'4b5dad9b-2d73-55d2-9e4e-b378eadb1e28','Pinus laricio nigra','41760db9-7e64-5839-ab32-9bf931d155f2','Pinus laricio var. nigra','ae150372-37bb-559a-99e1-38128f7609f1','Pinus larici nigr','935296f8-5134-4354-a4b9-419efe79ad22','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('79a0e275-ee82-405b-8987-71ba2fc6b6fc','','','63d2d371-ed48-51aa-a4a9-b79a8c5b2726','Antipathes fruticosa Gray, 1857','Gray, 1857',1857,0,'1d1cbf06-3c04-5844-b519-9dc147f960cf','Antipathes fruticosa','1d1cbf06-3c04-5844-b519-9dc147f960cf','Antipathes fruticosa','6205a9c9-2474-50b7-8050-4edc18be41df','Antipathes fruticos','79a0e275-ee82-405b-8987-71ba2fc6b6fc','Animalia|Cnidaria||Antipatharia|Antipathidae|Antipathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79a46e9e-bccc-41da-b0cf-b38e97043f80','','','3864fcb1-6fe0-5cc4-9e0b-9e40fefda110','Bulbinella latifolia subsp. doleritica (P.L.Perry) P.L.Perry','(P.L.Perry) P.L.Perry',0,0,'499f7783-4413-5c99-930a-2dda25da4f2b','Bulbinella latifolia doleritica','d4b49174-bc0a-540e-9b8d-4e8a23d421f2','Bulbinella latifolia subsp. doleritica','95a9dcce-6930-5b0c-aa63-7b561aabdd57','Bulbinella latifol doleritic','79a46e9e-bccc-41da-b0cf-b38e97043f80','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Bulbinella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('79a2da7d-ba74-4c84-869f-d2f5f05be636','','','a7dab584-cc0c-5edb-984e-c84d299d08cb','Tubeufia paludosa (P. Crouan & H. Crouan) Rossman','(P. Crouan & H. Crouan) Rossman',0,0,'57577f1d-750d-5f10-9bd8-4f3687f2677a','Tubeufia paludosa','57577f1d-750d-5f10-9bd8-4f3687f2677a','Tubeufia paludosa','cedb6169-7457-5862-b425-e1a3d6390f5b','Tubeufia paludos','c4e28897-d657-4387-b5a4-d675ce8c593b','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Tubeufia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79a6b1f7-ccb4-428e-b901-289bcabb9cf4','','','aa74f0f8-37d2-51f7-92db-7895b6dfa5d5','Asaphodes aphelias (Prout, 1939)','(Prout, 1939)',1939,0,'8d2557ff-b506-501e-93ca-8a5280e82f4b','Asaphodes aphelias','8d2557ff-b506-501e-93ca-8a5280e82f4b','Asaphodes aphelias','825734ec-8fac-5418-b764-544e2d21d261','Asaphodes apheli','79a6b1f7-ccb4-428e-b901-289bcabb9cf4','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79b027f2-590d-4a1e-a27f-133ba1d211b6','','','fbf1e4b8-aeaf-5dd5-b1e6-c45d16a7d162','Pennella Manier','Manier',0,0,'9efdeafc-4e1f-50c3-81d8-f4a198224bbe','Pennella','9efdeafc-4e1f-50c3-81d8-f4a198224bbe','Pennella','9efdeafc-4e1f-50c3-81d8-f4a198224bbe','Pennella','79b027f2-590d-4a1e-a27f-133ba1d211b6','Fungi|Kickxellomycota|Harpellomycetes|Harpellales|Legeriomycetaceae|Pennella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('79b17c1e-fe42-42f2-9e75-95e5f56e425a','','','1967b93f-15ac-5da1-a08f-1eb2857bae34','Xenocalliphora flavipes (Lamb, 1909)','(Lamb, 1909)',1909,0,'5d2464f1-6473-5ba3-ae45-012953366cd4','Xenocalliphora flavipes','5d2464f1-6473-5ba3-ae45-012953366cd4','Xenocalliphora flavipes','da1243f5-1247-53fd-b9ba-3c3b2a60f365','Xenocalliphora flauip','79b17c1e-fe42-42f2-9e75-95e5f56e425a','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Xenocalliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79adf441-30c4-4791-aec6-beafdd580e71','','','3bc2a9f5-9874-59d0-87a4-2d969968e3ff','Melaleuca microphylla Sm.','Sm.',0,0,'cfe882b8-7c3d-5178-b4df-be43a587474f','Melaleuca microphylla','cfe882b8-7c3d-5178-b4df-be43a587474f','Melaleuca microphylla','55e8b382-550a-5bb8-81da-2e05fe5ea02d','Melaleuca microphyll','79adf441-30c4-4791-aec6-beafdd580e71','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79ac6d85-77c7-4902-9d66-a5c22e2eb0cd','','','577eaf0c-e486-51c3-ab3b-17307625e749','Gratiola pedunculata R.Br.','R.Br.',0,0,'9a8fcae6-4d93-5894-b039-8c3813f61f6c','Gratiola pedunculata','9a8fcae6-4d93-5894-b039-8c3813f61f6c','Gratiola pedunculata','cd3fa88f-0446-58d0-adbd-2689cfe0a1ec','Gratiola pedunculat','79ac6d85-77c7-4902-9d66-a5c22e2eb0cd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Gratiola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79ada42d-247c-4a67-9f39-edd51adb9101','','','cb9a5ff7-8476-5f29-a013-366edf67914a','Liracraea odhneri odhneri Powell, 1942','Powell, 1942',1942,0,'4cca1c77-5cb1-577d-aa00-57830d74defd','Liracraea odhneri odhneri','4cca1c77-5cb1-577d-aa00-57830d74defd','Liracraea odhneri odhneri','d1189df9-a8b7-54d4-a2fd-161b13bdc664','Liracraea odhner odhner','79ada42d-247c-4a67-9f39-edd51adb9101','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Liracraea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('79b17e02-b26b-42fe-b1d1-29a1f0601631','','','ce1645d5-9165-56d0-a5e4-bcd36ad5f131','Scopelosaurus gibbsi Bertelsen, Krefft & Marshall, 1976','Bertelsen, Krefft & Marshall, 1976',1976,0,'ffb5225f-8dfd-5d68-a44c-2a822647ebde','Scopelosaurus gibbsi','ffb5225f-8dfd-5d68-a44c-2a822647ebde','Scopelosaurus gibbsi','9c2a1fec-6938-5f78-9e46-ac6718a783a1','Scopelosaurus gibbs','79b17e02-b26b-42fe-b1d1-29a1f0601631','Animalia|Chordata|Actinopterygii|Aulopiformes|Notosudidae|Scopelosaurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79b1b52b-f15f-4dee-9610-8bb6f9e5ac71','','','4bbc5391-703a-5d31-af5d-2cf6076d13b4','Leptogium lichenoides (L.) Zahlbr.','(L.) Zahlbr.',0,0,'3e9c878b-1ceb-58f8-9461-783f65b05207','Leptogium lichenoides','3e9c878b-1ceb-58f8-9461-783f65b05207','Leptogium lichenoides','2cef637e-9a3e-5c26-aa49-9f1f2220a86c','Leptogium lichenoid','79b1b52b-f15f-4dee-9610-8bb6f9e5ac71','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79b9b89b-5679-47fc-94e8-6ab4814591fd','','','89f030dd-bc27-534b-a0f9-57a4f4894712','Grammitis rawlingsii Parris','Parris',0,0,'f2b9f648-a43a-539b-841d-5d4265c2e103','Grammitis rawlingsii','f2b9f648-a43a-539b-841d-5d4265c2e103','Grammitis rawlingsii','ecc79aec-1818-5a2d-b9b4-2715d92ff472','Grammitis rawlings','c1f9840f-9894-4b0f-a896-8f9a3e7b9c02','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Grammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79bbad4d-224b-4d60-ab27-36c79f48172e','','','a67f5fb8-41e9-5227-92f2-2bcfbc85dee4','Tricimba Lioy, 1864','Lioy, 1864',1864,0,'5cea83fb-80be-58f6-b933-5505cf48f4eb','Tricimba','5cea83fb-80be-58f6-b933-5505cf48f4eb','Tricimba','5cea83fb-80be-58f6-b933-5505cf48f4eb','Tricimba','79bbad4d-224b-4d60-ab27-36c79f48172e','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Tricimba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('79b2e4a1-ee45-4a22-a85e-f33f2dbd8233','','','5b275ded-5554-59a6-b695-342391582318','Lepiota badhamii','',0,0,'5b275ded-5554-59a6-b695-342391582318','Lepiota badhamii','5b275ded-5554-59a6-b695-342391582318','Lepiota badhamii','f7cb0bc4-6153-55e4-82be-93f99c157e86','Lepiota badham','09514811-9716-435e-8c9a-eedbb9f35600','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('789573f9-b290-4b90-a862-974906342f04','','','8c027852-a3dc-5624-b6bd-b44c38db7d7b','Archilejeunea planiuscula (Mitt.) Steph.','(Mitt.) Steph.',0,0,'dd363433-f9a2-5be1-82aa-2af6fa497daf','Archilejeunea planiuscula','dd363433-f9a2-5be1-82aa-2af6fa497daf','Archilejeunea planiuscula','b06153dd-975f-5c42-becf-4356d7d941e3','Archilejeunea planiuscul','1e386a19-d06d-49ac-a68d-89b5a0d9877c','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Microlejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7893e2d9-cde4-40a2-ae02-ca623bb59756','','','7c7fb31e-6ce9-54a5-a9b8-3ba329421951','Prorocentrum dentatum stein','',0,0,'7c7fb31e-6ce9-54a5-a9b8-3ba329421951','Prorocentrum dentatum stein','7c7fb31e-6ce9-54a5-a9b8-3ba329421951','Prorocentrum dentatum stein','8796215a-6175-5c27-8da7-32e6082f20b7','Prorocentrum dentat stein','7893e2d9-cde4-40a2-ae02-ca623bb59756','Chromista|Myzozoa|Peridinea|Prorocentrida|Prorocentridae|Prorocentrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('789391ff-005a-470d-9d9e-de0d3d24e552','','','9e896a3a-6ed1-55b2-8552-374a027c92cc','Chalara bicolor S. Hughes','S. Hughes',0,0,'60a92ea7-6c96-5014-aed8-81b3a4111d5a','Chalara bicolor','60a92ea7-6c96-5014-aed8-81b3a4111d5a','Chalara bicolor','60a92ea7-6c96-5014-aed8-81b3a4111d5a','Chalara bicolor','789391ff-005a-470d-9d9e-de0d3d24e552','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7898ab05-5358-4b58-9dd5-6f61b27a322e','','','c62edceb-f25d-5048-afa7-5e0b05b39b0a','Hesperoscordum Lindl.','Lindl.',0,0,'3377e657-87e2-5f89-bc4c-23c452a87ad0','Hesperoscordum','3377e657-87e2-5f89-bc4c-23c452a87ad0','Hesperoscordum','3377e657-87e2-5f89-bc4c-23c452a87ad0','Hesperoscordum','bdfb0065-4a69-41b1-98bc-b5a7fa157e16','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Hesperoscordum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('789cebcf-9c44-430d-a310-5f6b755d3e09','','','93042f75-94bd-5b42-9eb9-c891a04de13d','Prasiola','',0,0,'93042f75-94bd-5b42-9eb9-c891a04de13d','Prasiola','93042f75-94bd-5b42-9eb9-c891a04de13d','Prasiola','93042f75-94bd-5b42-9eb9-c891a04de13d','Prasiola','789cebcf-9c44-430d-a310-5f6b755d3e09','Plantae|Chlorophyta|Chlorophyceae|Prasiolales|Prasiolaceae|Prasiola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('789c9a1a-a6dc-4a39-8e74-88fd4f453342','','','071d139b-32ea-55d9-a168-1dcdc27c3715','Phylacteophaga froggatti Riek, 1955','Riek, 1955',1955,0,'49040905-af96-5936-800a-2c60cc1195a1','Phylacteophaga froggatti','49040905-af96-5936-800a-2c60cc1195a1','Phylacteophaga froggatti','5aff6aed-5fa5-5dce-9ea4-0d7e04069627','Phylacteophaga froggatt','789c9a1a-a6dc-4a39-8e74-88fd4f453342','Animalia|Arthropoda|Insecta|Hymenoptera|Pergidae|Phylacteophaga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('789696a0-cfbb-4477-9014-aafabde23824','','','f36e1a00-d264-5b6d-96d1-0d52110aa363','Urtica aspera Petrie','Petrie',0,0,'d400294e-4203-5b92-963e-73a068ac2ecd','Urtica aspera','d400294e-4203-5b92-963e-73a068ac2ecd','Urtica aspera','7307ec6e-18d0-580a-89d8-d200c3ff3837','Urtica asper','789696a0-cfbb-4477-9014-aafabde23824','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Urtica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78994daf-4a59-4fec-9b57-ba75d708a99e','','','58194998-4bcf-5150-9629-ed89914aa8b3','Cardamine hirsuta var. debilis (DC.) Hook.f.','(DC.) Hook.f.',0,0,'49cd6563-d19a-58c6-8812-5c75263f4319','Cardamine hirsuta debilis','a2089345-bbdd-5860-b4c8-f1f0f6d7d6d8','Cardamine hirsuta var. debilis','eb5f4744-c68c-5311-9f12-6f6b61862c32','Cardamine hirsut debil','cf41b718-0890-4856-8e43-c95a23b73e20','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('789c5fdd-4f65-4710-ab75-f88a50cfc3da','','','5fa50b5b-6c67-50e9-87b4-dc463110b059','Pleurotus sordulentus (Berk. & Broome) Sacc.','(Berk. & Broome) Sacc.',0,0,'be44a3b0-ebbb-5c8d-beb7-9ee5a944a19b','Pleurotus sordulentus','be44a3b0-ebbb-5c8d-beb7-9ee5a944a19b','Pleurotus sordulentus','4bb20cff-8182-50e9-94e0-2ac8725eaa8c','Pleurotus sordulent','0382d9de-e4f8-4e9e-ac8e-7c4cae88b824','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78a57746-5a5f-4a6a-946f-b3e45699caed','','','f79ae0b2-0b67-5c21-b3e2-450e7427627e','Betaflexiviridae','',0,0,'f79ae0b2-0b67-5c21-b3e2-450e7427627e','Betaflexiviridae','f79ae0b2-0b67-5c21-b3e2-450e7427627e','Betaflexiviridae','f79ae0b2-0b67-5c21-b3e2-450e7427627e','Betaflexiviridae','78a57746-5a5f-4a6a-946f-b3e45699caed','Virus|||Tymovirales|Betaflexiviridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('78a25df8-7958-41c7-8d8b-d3ceda1a9e73','','','7fb329c7-4521-5fe7-b4f7-68893d0c5b75','Benthosema suborbitale (Gilbert, 1913)','(Gilbert, 1913)',1913,0,'a8f7d056-7b24-5f93-80ce-de8f74a839a3','Benthosema suborbitale','a8f7d056-7b24-5f93-80ce-de8f74a839a3','Benthosema suborbitale','5acc9e6e-de9c-56d1-a14c-9b929f1c6dbb','Benthosema suborbital','78a25df8-7958-41c7-8d8b-d3ceda1a9e73','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Benthosema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78a6f057-e6dc-46ec-ae78-fde17f3339dd','','','5338ac45-689c-566b-bdcf-2df1ab15b491','Kiwi waitakerus Khalaim and Ward, 2019','Khalaim and Ward, 2019',2019,0,'e613469b-9701-510f-9c72-0adb29a34ce4','Kiwi waitakerus','e613469b-9701-510f-9c72-0adb29a34ce4','Kiwi waitakerus','d6aa9d02-6913-5242-8f7c-b184aa50a494','Kiwi waitaker','78a6f057-e6dc-46ec-ae78-fde17f3339dd','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Kiwi','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78ac99fc-0aca-438d-8daa-ab44848bd8cd','','','cbe53597-c66a-5116-8ae6-3e898bd59c0a','Uroleucon','',0,0,'cbe53597-c66a-5116-8ae6-3e898bd59c0a','Uroleucon','cbe53597-c66a-5116-8ae6-3e898bd59c0a','Uroleucon','cbe53597-c66a-5116-8ae6-3e898bd59c0a','Uroleucon','78ac99fc-0aca-438d-8daa-ab44848bd8cd','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Uroleucon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('78ada82f-d4e3-4e28-a945-b36e94e3c759','','','36241101-3734-5146-a5a1-d8dd4f408a90','Nematocarcinus','',0,0,'36241101-3734-5146-a5a1-d8dd4f408a90','Nematocarcinus','36241101-3734-5146-a5a1-d8dd4f408a90','Nematocarcinus','36241101-3734-5146-a5a1-d8dd4f408a90','Nematocarcinus','78ada82f-d4e3-4e28-a945-b36e94e3c759','Animalia|Arthropoda|Malacostraca|Decapoda|Nematocarcinidae|Nematocarcinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('78aa7cae-badc-434d-b5e2-d5598f777076','','','63032f51-d219-50a3-8d2c-d9b64367c3f7','Erechtites wairauensis var. robusta Allan','Allan',0,0,'2cb45daf-0082-56d4-a7de-42353dc46b7b','Erechtites wairauensis robusta','c3380785-9981-56c5-b76b-8eab2bda32f5','Erechtites wairauensis var. robusta','4de27c9e-6ef6-55e9-954e-3784546e49ed','Erechtites wairauens robust','303050fd-221e-49f1-bd78-5eb8541edff7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erechtites','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('78b0895a-6fe6-4008-963e-7746a59f69b3','','','e888dc53-dd3f-5878-b20f-e3f929996d42','Rhododendron jasminiflorum subsp. oblongifolium (Sleumer) Argent','(Sleumer) Argent',0,0,'75bf7e78-db45-5380-99c9-144689038606','Rhododendron jasminiflorum oblongifolium','d947f848-8df8-5a65-a89d-e98d7de092ae','Rhododendron jasminiflorum subsp. oblongifolium','e6ddd080-3dec-5374-be59-9129adc85bdc','Rhododendron iasminiflor oblongifoli','78b0895a-6fe6-4008-963e-7746a59f69b3','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('78b34b34-6ff8-4cbc-96b0-999878725328','','','754226ed-eb2f-59b2-8619-655bc2a8d010','Amandinea montanensis Elix & H. Mayrhofer','Elix & H. Mayrhofer',0,0,'5e017a1d-dc4e-5fa4-97ed-8dd08e29c019','Amandinea montanensis','5e017a1d-dc4e-5fa4-97ed-8dd08e29c019','Amandinea montanensis','1004fd03-a678-5186-8046-17360d3dd424','Amandinea montanens','78b34b34-6ff8-4cbc-96b0-999878725328','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78b0a348-cb97-47df-a043-c3528538b9c5','','','17f23ba0-d04c-5a16-9a16-2a3b0bb22d71','Cryptoconchus','',0,0,'17f23ba0-d04c-5a16-9a16-2a3b0bb22d71','Cryptoconchus','17f23ba0-d04c-5a16-9a16-2a3b0bb22d71','Cryptoconchus','17f23ba0-d04c-5a16-9a16-2a3b0bb22d71','Cryptoconchus','78b0a348-cb97-47df-a043-c3528538b9c5','Animalia|Mollusca|Polyplacophora|Acanthochitonina|Acanthochitonidae|Cryptoconchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('78b8aa85-94e6-419c-9aec-1af0443665e7','','','9e21fab8-0b72-53b5-a144-41ef85cb7e89','Buddleja davidii Franch.','Franch.',0,0,'a585b436-7264-5fa1-a174-bc25dfee285e','Buddleja davidii','a585b436-7264-5fa1-a174-bc25dfee285e','Buddleja davidii','24eb8803-df3a-5ff9-97e8-35a027c94139','Buddleja dauid','78b8aa85-94e6-419c-9aec-1af0443665e7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Buddleja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78b65d5a-4aaa-4a1e-b046-51293b398ba4','','','57330b29-d211-5e1a-954f-fefd346354cc','Peltoschema orphana (Erichson, 1843)','(Erichson, 1843)',1843,0,'3c392839-457d-5fc5-82f5-1437f815141a','Peltoschema orphana','3c392839-457d-5fc5-82f5-1437f815141a','Peltoschema orphana','90c5950b-5891-5888-9f33-1ce5e7f9603d','Peltoschema orphan','78b65d5a-4aaa-4a1e-b046-51293b398ba4','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Peltoschema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78b92c89-06c6-4807-96cb-6e5d974094c4','','','fa3e355f-7e14-511e-b16c-6d8cd3920da1','Zeacalles aeratus Broun, 1921','Broun, 1921',1921,0,'2a861429-1326-5120-b2e9-7ba76c7a7a9e','Zeacalles aeratus','2a861429-1326-5120-b2e9-7ba76c7a7a9e','Zeacalles aeratus','7933d267-a75a-575d-addb-bc39025116ec','Zeacalles aerat','78b92c89-06c6-4807-96cb-6e5d974094c4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zeacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78c39614-2636-4859-951f-008680f94fed','','','9a92480e-fc37-5ae5-9d02-61a7f699a72d','Asterionella Hassall','Hassall',0,0,'3eae8969-8fbf-52cd-a748-f6980d9539ce','Asterionella','3eae8969-8fbf-52cd-a748-f6980d9539ce','Asterionella','3eae8969-8fbf-52cd-a748-f6980d9539ce','Asterionella','78c39614-2636-4859-951f-008680f94fed','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Asterionella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('78bd63a5-22d1-4815-b5ea-dc4872363784','','','e78ac9df-5784-507d-b02c-5379d4713170','Sphaerophragmiaceae Cummins & Y. Hirats.','Cummins & Y. Hirats.',0,0,'4a67a7a0-033d-5606-9481-60406d2f945b','Sphaerophragmiaceae','4a67a7a0-033d-5606-9481-60406d2f945b','Sphaerophragmiaceae','4a67a7a0-033d-5606-9481-60406d2f945b','Sphaerophragmiaceae','cf65b84b-7e60-4f05-9191-3dec4a221d2a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Sphaerophragmiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('78c65261-cf91-47ed-87f1-2b8b035cad2f','','','efd61889-2d81-50e7-a82c-904d5532f3bd','Aulacoseira islandica (O. Mueller) Simonsen','(O. Mueller) Simonsen',0,0,'b5cf5bc3-941a-5d94-bb0a-7989b806f39c','Aulacoseira islandica','b5cf5bc3-941a-5d94-bb0a-7989b806f39c','Aulacoseira islandica','226469a0-028b-551b-8de7-b64c22020bbc','Aulacoseira islandic','78c65261-cf91-47ed-87f1-2b8b035cad2f','Chromista|Bacillariophyta|Coscinodiscophyceae|Aulacoseirales|Aulacoseiraceae|Aulacoseira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78c153a5-ef22-41a5-a8ca-71f69ac57623','','','54d5bebe-f319-551d-bcc5-52651cb73b0b','Ramariopsis junquillea R.H. Petersen','R.H. Petersen',0,0,'c8bddb5a-57c1-5705-9eb6-4b244669ef60','Ramariopsis junquillea','c8bddb5a-57c1-5705-9eb6-4b244669ef60','Ramariopsis junquillea','3df906c3-ac57-5b41-9582-e23b365c8a28','Ramariopsis iunquille','78c153a5-ef22-41a5-a8ca-71f69ac57623','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78c01952-987a-4cf7-8cd3-a492d381885d','','','6494aace-1fac-535d-8ef5-d58659ad59de','Megalospora atrorubicans (Nyl.) Zahlbr. subsp. atrorubicans','',0,0,'3694db5b-08e9-53f8-8cd7-8f20dbac9dc5','Megalospora atrorubicans atrorubicans','199550e4-4b76-5292-b8a1-56b153b378c7','Megalospora atrorubicans subsp. atrorubicans','3694db5b-08e9-53f8-8cd7-8f20dbac9dc5','Megalospora atrorubicans atrorubicans','78c01952-987a-4cf7-8cd3-a492d381885d','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Megalosporaceae|Megalospora','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('78ce794e-e233-4473-bd16-76bf02d42533','','','3c2e56a3-3fa7-55b3-a013-506a55c8645d','Trichophyton tonsurans Malmsten','Malmsten',0,0,'813bd045-c28b-5ec1-8c93-c896e6402a55','Trichophyton tonsurans','813bd045-c28b-5ec1-8c93-c896e6402a55','Trichophyton tonsurans','813bd045-c28b-5ec1-8c93-c896e6402a55','Trichophyton tonsurans','78ce794e-e233-4473-bd16-76bf02d42533','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Trichophyton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78d17d76-5693-4cbf-bbde-b8b1f78cffb7','','','b47292dc-5788-58d4-9b24-307e6dfca131','Graphania fenwicki (Philpott, 1921)','(Philpott, 1921)',1921,0,'326f9adf-6ed3-5804-82f0-9c579f7fc7fb','Graphania fenwicki','326f9adf-6ed3-5804-82f0-9c579f7fc7fb','Graphania fenwicki','234cde6c-386a-5c2c-a8b2-2642ead14ea5','Graphania fenwick','78d17d76-5693-4cbf-bbde-b8b1f78cffb7','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78d8c8ae-c78e-4687-9cd0-1615f822ceaa','','','b0b78f49-323b-5212-addd-b7b82a89e704','Kebuita species','',0,0,'1fd52fd5-cf58-5a96-b292-09a60b6557fc','Kebuita','1fd52fd5-cf58-5a96-b292-09a60b6557fc','Kebuita','1fd52fd5-cf58-5a96-b292-09a60b6557fc','Kebuita','78d8c8ae-c78e-4687-9cd0-1615f822ceaa','Animalia|Annelida|Polychaeta|Scolecida|Scalibregmatidae|Kebuita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('78d7ea06-6865-4dc1-84a1-33eb95af9768','','','3d422d23-a70b-5e5d-8fd5-e869f27767cb','Lepidopteryx','',0,0,'3d422d23-a70b-5e5d-8fd5-e869f27767cb','Lepidopteryx','3d422d23-a70b-5e5d-8fd5-e869f27767cb','Lepidopteryx','3d422d23-a70b-5e5d-8fd5-e869f27767cb','Lepidopteryx','78d7ea06-6865-4dc1-84a1-33eb95af9768','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Lepidopteryx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('78d4e9de-0980-46ac-9ac9-11245c700e4d','','','d8b31386-f5d9-5285-aa65-d02e044f57cd','Ceriospora Niessl','Niessl',0,0,'3ab32fcd-b488-5c54-baf2-54276f7fd684','Ceriospora','3ab32fcd-b488-5c54-baf2-54276f7fd684','Ceriospora','3ab32fcd-b488-5c54-baf2-54276f7fd684','Ceriospora','78d4e9de-0980-46ac-9ac9-11245c700e4d','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Ceriospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('78d31349-235c-4908-9356-8b703ec94407','','','fbb15769-8052-578d-982a-9f3e7481278b','Neacteonina','',0,0,'fbb15769-8052-578d-982a-9f3e7481278b','Neacteonina','fbb15769-8052-578d-982a-9f3e7481278b','Neacteonina','fbb15769-8052-578d-982a-9f3e7481278b','Neacteonina','78d31349-235c-4908-9356-8b703ec94407','Animalia|Mollusca|Gastropoda||Acteonidae|Neacteonina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('78d2f637-f348-4281-9089-7790b862c008','','','04248f1c-76d6-57de-b0c7-368dc80edeb7','Mosaicoporina tricephala (Gordon, 1985)','(Gordon, 1985)',1985,0,'c1e625db-f55f-5995-8d9f-060023277112','Mosaicoporina tricephala','c1e625db-f55f-5995-8d9f-060023277112','Mosaicoporina tricephala','34b80af6-ad67-5111-ad97-487232ffa0c5','Mosaicoporina tricephal','78d2f637-f348-4281-9089-7790b862c008','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Porinidae|Mosaicoporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78d55fa2-346f-4a4e-9c0b-e4688e2358c6','','','f51bfe4a-ebda-5450-b0a3-9917b0bd4fc8','Pison Spinola, 1808','Spinola, 1808',1808,0,'427d35d8-017d-5d3d-9f67-422984da2fcc','Pison','427d35d8-017d-5d3d-9f67-422984da2fcc','Pison','427d35d8-017d-5d3d-9f67-422984da2fcc','Pison','78d55fa2-346f-4a4e-9c0b-e4688e2358c6','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Pison','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('78e0691b-fa38-40d6-8074-0d92edcda4f7','','','4eaf3856-1da8-5c4b-821f-6562947b3e8b','Splendrillia','',0,0,'4eaf3856-1da8-5c4b-821f-6562947b3e8b','Splendrillia','4eaf3856-1da8-5c4b-821f-6562947b3e8b','Splendrillia','4eaf3856-1da8-5c4b-821f-6562947b3e8b','Splendrillia','78e0691b-fa38-40d6-8074-0d92edcda4f7','Animalia|Mollusca|Gastropoda|Neogastropoda|Drilliidae|Splendrillia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('78d505e8-3287-40d3-8b59-cb3c397200b8','','','396a34eb-5296-54f3-8c5a-50b3c1388832','Veronica hectorii subsp. demissa (G.Simpson) Garn.-Jones','(G.Simpson) Garn.-Jones',0,0,'f3f7e007-46d9-5be4-92c1-0f4f6431a5b4','Veronica hectorii demissa','f87a4d2a-b1c6-54cc-90ad-2859225ff790','Veronica hectorii subsp. demissa','f9115e9d-4afd-58c3-a603-2116ac40170b','Veronica hector demiss','78d505e8-3287-40d3-8b59-cb3c397200b8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('78df41d2-44b0-4798-ab89-002912d096e2','','','0a9511a7-f12c-5b5a-ad27-445e69d2ea89','Meliolomycetidae P.M. Kirk & K.D. Hyde','P.M. Kirk & K.D. Hyde',0,0,'c2d43832-f04a-5310-bb00-f19af5fdbad3','Meliolomycetidae','c2d43832-f04a-5310-bb00-f19af5fdbad3','Meliolomycetidae','c2d43832-f04a-5310-bb00-f19af5fdbad3','Meliolomycetidae','80940507-c5fe-4208-86b8-1f481b578006','Fungi|Ascomycota|Sordariomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('78dc63ac-70a6-4db7-a229-95bbe676b23b','','','756a94e3-6ceb-5fd8-9565-c12ebeb40e3b','Vulpia scabra (R.Br.) Nees','(R.Br.) Nees',0,0,'b79f937e-0e5c-565a-8d7c-24680f2cc35f','Vulpia scabra','b79f937e-0e5c-565a-8d7c-24680f2cc35f','Vulpia scabra','8269e3bd-4924-56ec-b312-face874cecf5','Vulpia scabr','e5ab06a0-7f69-4e5a-8a0f-24e20a634c30','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Vulpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78e8a39e-447d-4d96-b288-35211dea97b8','','','76477833-0e86-5965-ad24-69f4e1ffa388','Isaria fuciformis Berk.','Berk.',0,0,'bf6cdc1e-7e76-510f-b21b-7299dc558bf7','Isaria fuciformis','bf6cdc1e-7e76-510f-b21b-7299dc558bf7','Isaria fuciformis','e143f220-7bb8-5882-a9e7-e1587da19116','Isaria fuciform','1fe4e445-0700-4303-b6d5-b9c295fb27e7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Isaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78e331d3-3fe4-40dd-85e4-a57e6aaf7cf5','','','98a129a0-45f2-56b4-9e30-db48e0b06190','Hysteronaevia olivacea (Mouton) Nannf.','(Mouton) Nannf.',0,0,'3bb0fb5b-435f-50a1-bbf4-d0255c78d2ea','Hysteronaevia olivacea','3bb0fb5b-435f-50a1-bbf4-d0255c78d2ea','Hysteronaevia olivacea','2e728273-cdd6-5ce0-9778-750ff4950771','Hysteronaevia oliuace','78e331d3-3fe4-40dd-85e4-a57e6aaf7cf5','Fungi|Ascomycota|Leotiomycetes|Helotiales||Hysteronaevia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78e7d98e-4687-4a15-b7b8-b78c0933866a','','','a43a0670-9ff7-5e68-94d8-506cc2cfeb12','Themisto','',0,0,'a43a0670-9ff7-5e68-94d8-506cc2cfeb12','Themisto','a43a0670-9ff7-5e68-94d8-506cc2cfeb12','Themisto','a43a0670-9ff7-5e68-94d8-506cc2cfeb12','Themisto','78e7d98e-4687-4a15-b7b8-b78c0933866a','Animalia|Arthropoda|Malacostraca|Amphipoda|Hyperiidae|Themisto','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('78e53804-63b5-464d-887e-ea38a450c9ba','','','4d561bd9-5c2f-5501-9e38-0d97d07cfa30','Araeosoma thetidis H. L. Clark, 1909','H. L. Clark, 1909',1909,0,'0ea02d3d-b770-58b7-bda6-9ed00a0205dd','Araeosoma thetidis','0ea02d3d-b770-58b7-bda6-9ed00a0205dd','Araeosoma thetidis','658cbf22-5c5d-5245-906a-edce23d41de2','Araeosoma thetid','78e53804-63b5-464d-887e-ea38a450c9ba','Animalia|Echinodermata|Echinoidea|Echinothurioida|Echinothuriidae|Araeosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78e95d86-2691-467b-8c51-318cd5953f48','','','25c838e4-4b3e-5019-9d99-794a80419817','Hieracium praealtum subsp. bauhinii (Besser) Petunn.','(Besser) Petunn.',0,0,'6e81afeb-9dd4-5af8-86e0-7342439c0611','Hieracium praealtum bauhinii','72dbe837-8d1a-5f67-af8c-2bd490b099e1','Hieracium praealtum subsp. bauhinii','f961e591-b2ea-5182-927f-e35e07f91f46','Hieracium praealt bauhin','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Hieracium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('78e8ffc5-6e47-4736-8d81-26670ff78251','','','8a17cb83-c7d0-5109-98c5-9deb2002df0e','Puya chilensis Molina','Molina',0,0,'f729664c-38ec-5430-8fa2-394d59684277','Puya chilensis','f729664c-38ec-5430-8fa2-394d59684277','Puya chilensis','b55ba538-6708-5408-b76d-f87cd79ac2fc','Puya chilens','78e8ffc5-6e47-4736-8d81-26670ff78251','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Puya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78eafae2-9b90-4092-81f5-da7d9b48805f','','','d2fa1eee-d2d2-5b87-9cab-d073c09bb67a','Sporisorium hainanae (Zundel) L. Guo','(Zundel) L. Guo',0,0,'3d0e3f34-c8cc-5247-9c90-105e76afcdd4','Sporisorium hainanae','3d0e3f34-c8cc-5247-9c90-105e76afcdd4','Sporisorium hainanae','a3663007-f919-5f88-8485-26f92db68ab3','Sporisorium hainan','78eafae2-9b90-4092-81f5-da7d9b48805f','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78f4b744-67b9-4cd5-b6b1-3303c28c96ac','','','ea6a96bc-08f7-56ab-8784-cc46a48e1756','Megalaria variegata (Müll.Arg.) D.J.Galloway','(Müll.Arg.) D.J.Galloway',0,0,'21f86abd-4d9a-51d0-9e16-4da5f1dcf1af','Megalaria variegata','21f86abd-4d9a-51d0-9e16-4da5f1dcf1af','Megalaria variegata','47ac516a-8d9b-5d3b-a14f-2148c857fd13','Megalaria uariegat','ad7d36b7-f757-4455-8eda-83d559da4b6c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Megalariaceae|Megalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78f4a2eb-3a99-444b-b976-4849abbe0a27','','','9f85a662-5476-5168-9fbd-601bfb9abd70','Agaricus depluens Batsch','Batsch',0,0,'f860581b-092a-59a5-b16e-2b82a54d4538','Agaricus depluens','f860581b-092a-59a5-b16e-2b82a54d4538','Agaricus depluens','f860581b-092a-59a5-b16e-2b82a54d4538','Agaricus depluens','f3092ee0-1779-4417-9240-79bc56841ba9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78f96012-8ead-44d7-9b2a-501d86903ecf','','','95f83651-99b4-5b58-8051-797d519abd19','Psilochorema cheirodes McFarlane, 1981','McFarlane, 1981',1981,0,'ac89d40a-b19b-5c8d-add2-cfb121c61deb','Psilochorema cheirodes','ac89d40a-b19b-5c8d-add2-cfb121c61deb','Psilochorema cheirodes','2dfa2ddc-1271-500c-bcf1-f6fd5913f300','Psilochorema cheirod','78f96012-8ead-44d7-9b2a-501d86903ecf','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Psilochorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78f9a2e0-2201-4fed-8f96-57eb2bc29190','','','b9615b27-c0f5-5bb1-932e-34367a357267','Alchemilla filicaulis some collectors some New Zealand collectors','New Zealand',0,0,'115fe24d-466b-50e6-99e6-f7487fa0f3b0','Alchemilla filicaulis some collectors some','115fe24d-466b-50e6-99e6-f7487fa0f3b0','Alchemilla filicaulis some collectors some','967f73dc-3333-568b-a54d-012448ad65b4','Alchemilla filicaul som collectors som','c907fdad-58ee-421d-a00a-8e9ad9b3830b','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Alchemilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('78fbf02f-b007-4386-af7c-655d99f57624','','','4b5dc973-9490-5414-b0e0-139d7b9eaa4d','Verbena litoralis Kunth','Kunth',0,0,'0d132227-61a2-52e8-9f54-8d1bb550efef','Verbena litoralis','0d132227-61a2-52e8-9f54-8d1bb550efef','Verbena litoralis','0b0ff705-4b32-5ac6-8151-3224335319da','Verbena litoral','78fbf02f-b007-4386-af7c-655d99f57624','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Verbena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7901c82a-c625-48e3-be3d-01961be4fd58','','','0be4a27b-e8c0-5e9a-b02d-249d694d7596','Scaphisoma funereum Lobl, 1977','Lobl, 1977',1977,0,'a2ac3773-33f9-5ff0-bf00-63249fa212f0','Scaphisoma funereum','a2ac3773-33f9-5ff0-bf00-63249fa212f0','Scaphisoma funereum','a6dc069b-af39-5b02-9ad3-10c849576d56','Scaphisoma funere','7901c82a-c625-48e3-be3d-01961be4fd58','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Scaphisoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7902931f-8c0f-40a9-9f1b-7e80162188bf','','','4adbbaea-d1d1-5c25-93ea-6067ea0d4afb','Lecanora varia var. symmicta Ach.','Ach.',0,0,'5f25e236-86f3-5f90-96c7-b7b43642b749','Lecanora varia symmicta','2e79cf54-ce46-5fa2-9a94-2fe4de3f4b79','Lecanora varia var. symmicta','2c90a1ae-b425-5f14-a8f9-7a68341e41f6','Lecanora uar symmict','cd29203a-76ce-4e85-ac79-d56032596240','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7903344b-3aa6-4056-869f-a62a34e06e63','','','08c0b038-0943-54c0-a6e9-57dc5a468b9b','Oligosoma pikitanga Bell & Patterson, 2008','Bell & Patterson, 2008',2008,0,'ba182014-2b0b-510b-9355-98e13996dd3b','Oligosoma pikitanga','ba182014-2b0b-510b-9355-98e13996dd3b','Oligosoma pikitanga','0bcd43b3-c130-5fea-ad0d-9d48f55c8a5c','Oligosoma pikitang','7903344b-3aa6-4056-869f-a62a34e06e63','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('790b0633-0b11-40f3-acb0-48bde2007b24','','','70b05729-fea1-5ae3-9e8d-1a505cb77702','Pratylenchus coffeae (Zimmermann, 1898)','(Zimmermann, 1898)',1898,0,'18010945-7b95-5901-81a8-350356e68a7e','Pratylenchus coffeae','18010945-7b95-5901-81a8-350356e68a7e','Pratylenchus coffeae','c5e7d836-6f24-5ce7-8b12-fcdf0c5f1078','Pratylenchus coffe','790b0633-0b11-40f3-acb0-48bde2007b24','Animalia|Nematoda|Secernentea|Tylenchida|Pratylenchidae|Pratylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('790026dd-e30d-481a-9936-f2cc33a3f401','','','2b996c8e-f8ba-5a75-8024-8e4d0fcdad05','Mollisia gibbospora I. Kušan, Matočec, Pošta, Tkalčec & Mešić','I. Kušan, Matočec, Pošta, Tkalčec & Mešić',0,0,'5b7dcfda-3618-5f27-be5d-d3964f03bdf7','Mollisia gibbospora','5b7dcfda-3618-5f27-be5d-d3964f03bdf7','Mollisia gibbospora','0ac80cbd-7ba7-54c8-81a3-0918de7cb385','Mollisia gibbospor','790026dd-e30d-481a-9936-f2cc33a3f401','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('790cfa5d-9999-423d-b118-6a492951f716','','','bf376aee-3d03-5d4f-a30c-638ecc829768','Hemiodoecus leai China, 1924','China, 1924',1924,0,'2671e032-44c6-54e0-bd37-b3e63e922980','Hemiodoecus leai','2671e032-44c6-54e0-bd37-b3e63e922980','Hemiodoecus leai','df7da15d-3d81-59d1-9e7b-f36368400486','Hemiodoecus lea','790cfa5d-9999-423d-b118-6a492951f716','Animalia|Arthropoda|Insecta|Hemiptera|Peloridiidae|Hemiodoecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7908189c-4ebc-49e3-83b9-d0366888f8dc','','','cccd154f-88d5-59f2-9542-588c41c8fad4','Lichen fulgens Sw.','Sw.',0,0,'cac6b562-6109-576b-ae96-df62420800bb','Lichen fulgens','cac6b562-6109-576b-ae96-df62420800bb','Lichen fulgens','cac6b562-6109-576b-ae96-df62420800bb','Lichen fulgens','a69ea018-d409-4ee6-a294-424786a12fd8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('790fd573-a468-4c25-9b44-5fe1bc7da7c5','','','a1e362fb-7a09-5f93-bb1c-0de49941c656','Oxalis preissiana sensu New Zealand Botanists','',0,0,'51c68f3a-e2aa-51d5-b294-aa12cbc6b63c','Oxalis preissiana','51c68f3a-e2aa-51d5-b294-aa12cbc6b63c','Oxalis preissiana','9ecc884c-b05c-5b3f-8685-a4e1ab83167e','Oxalis preissian','e3b2d12d-08e7-4680-87a5-1ef54e1c5b5e','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('79100657-ef61-4c1d-a233-4f12bb00a15d','','','74e1eb53-bc9f-576e-9fa2-56e131770a33','Cryptodiaporthe hystrix (Tode) Petr.','(Tode) Petr.',0,0,'4c1626b7-978c-5062-9502-1a9615fff314','Cryptodiaporthe hystrix','4c1626b7-978c-5062-9502-1a9615fff314','Cryptodiaporthe hystrix','4c1626b7-978c-5062-9502-1a9615fff314','Cryptodiaporthe hystrix','21c3c6bc-3907-4f44-90cb-fb7dbd753aa5','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cryptodiaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79146e73-8d18-4626-8e8d-d0968213a7fc','','','858d1631-8c10-5ff3-97c7-24d4531e1580','Arthuria Malloch, 1938','Malloch, 1938',1938,0,'5c948e59-597c-5f43-b577-fc645c88de0e','Arthuria','5c948e59-597c-5f43-b577-fc645c88de0e','Arthuria','5c948e59-597c-5f43-b577-fc645c88de0e','Arthuria','081ff80d-3bf0-47b2-9178-a226bd1148ec','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Arthuria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('791442e9-3a04-4e3f-b6f5-a63787601f0a','','','15ed1e9a-8b79-510a-8390-64b95677c98a','Parmelia intricata Ach.','Ach.',0,0,'0ed6b6a0-2ff7-566f-a1b1-1924bc6e043e','Parmelia intricata','0ed6b6a0-2ff7-566f-a1b1-1924bc6e043e','Parmelia intricata','5d4e2507-28cc-505b-bf5d-0b35aaf2819d','Parmelia intricat','c16c7fbe-d6eb-483a-a055-271cef8482e5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('791e53cf-dd03-4acd-9cb3-0284a56bb1ab','','','44556dd1-057d-5d07-a969-3e9d4d1f6bb4','Stigmatomyces rugosus Thaxt.','Thaxt.',0,0,'4a976c15-7650-5e8e-b09e-e5504ee4fbf6','Stigmatomyces rugosus','4a976c15-7650-5e8e-b09e-e5504ee4fbf6','Stigmatomyces rugosus','7c6a69d7-ab7d-55a2-bd8e-b8ae703bd63f','Stigmatomyces rugos','791e53cf-dd03-4acd-9cb3-0284a56bb1ab','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Stigmatomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('791676a0-2f32-4e61-8993-fe643fe7c467','','','947539c2-25d5-52bb-90bb-f6b597fcc672','Richoniella Costantin & L.M. Dufour','Costantin & L.M. Dufour',0,0,'d1244778-273b-5257-903e-d6734a03db25','Richoniella','d1244778-273b-5257-903e-d6734a03db25','Richoniella','d1244778-273b-5257-903e-d6734a03db25','Richoniella','ba029ce6-1137-4bd1-9080-eb9a6b3231c7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Richoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('79182755-72fd-4741-b9b9-3c2f3af9cbd7','','','527ba51d-ce33-5907-b3ff-88563d24b9de','Pericolpa','',0,0,'527ba51d-ce33-5907-b3ff-88563d24b9de','Pericolpa','527ba51d-ce33-5907-b3ff-88563d24b9de','Pericolpa','527ba51d-ce33-5907-b3ff-88563d24b9de','Pericolpa','79182755-72fd-4741-b9b9-3c2f3af9cbd7','Animalia|Cnidaria|Scyphozoa|Coronatae|Periphyllidae|Pericolpa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('791e6008-ab27-4533-b957-503bb8740af9','','','6be0c17b-abea-560d-b74f-7ff529a36be7','Whartonacarus','',0,0,'6be0c17b-abea-560d-b74f-7ff529a36be7','Whartonacarus','6be0c17b-abea-560d-b74f-7ff529a36be7','Whartonacarus','6be0c17b-abea-560d-b74f-7ff529a36be7','Whartonacarus','791e6008-ab27-4533-b957-503bb8740af9','Animalia|Arthropoda|Arachnida|Trombidiformes|Trombiculidae|Whartonacarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('791e508d-66c0-4fa0-ae4c-459fe09afd94','','','04885487-631f-5b38-b455-83ab1d0e8dfd','Amandinea ornata Ropin, H.Mayrhofer & Elix','Ropin, H.Mayrhofer & Elix',0,0,'f20ff542-ef99-5cee-bcc3-b3eaef2812aa','Amandinea ornata','f20ff542-ef99-5cee-bcc3-b3eaef2812aa','Amandinea ornata','ce8cdc74-5af1-5c92-a13b-33241ef6da6f','Amandinea ornat','791e508d-66c0-4fa0-ae4c-459fe09afd94','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7923ba84-7088-4406-b525-16fa5619b4f1','','','7eac5dee-b96b-57f0-b8bd-fa4bac1fc515','Ceratomyxa hama Meglitsch, 1960','Meglitsch, 1960',1960,0,'583a6b29-054d-5d72-bf0c-a0918eb2c84f','Ceratomyxa hama','583a6b29-054d-5d72-bf0c-a0918eb2c84f','Ceratomyxa hama','7a3cceb5-f5e7-567d-aa87-7512791e1587','Ceratomyxa ham','7923ba84-7088-4406-b525-16fa5619b4f1','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7923c681-5df1-45b5-ba0e-2b89b0236548','','','3057d5c3-f61c-5d87-ac25-cd96d1cc9d86','Polystictus xanthopus (Fr.) Fr.','(Fr.) Fr.',0,0,'5b59a106-0780-5261-abf6-3f21f92d169a','Polystictus xanthopus','5b59a106-0780-5261-abf6-3f21f92d169a','Polystictus xanthopus','ed3c0b75-dde0-5f9c-90e8-b471cecfabce','Polystictus xanthop','306bc30a-1c51-4c0c-b6d1-dbb7d0f10caa','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7920a403-9f85-4561-8bda-ae90cee3f1d6','','','7e52592d-6c49-5373-9240-09180c51ca3f','Glenodiniopsis steinii (Lemmerm.) Wolosz.','(Lemmerm.) Wolosz.',0,0,'52449758-14c4-5832-93f9-1b7688e28dfd','Glenodiniopsis steinii','52449758-14c4-5832-93f9-1b7688e28dfd','Glenodiniopsis steinii','37fa4ab6-1098-5887-87d7-47cb267c4822','Glenodiniopsis stein','7920a403-9f85-4561-8bda-ae90cee3f1d6','Chromista|Dinophyta|Dinophyceae|Peridiniales|Glenodiniopsidaceae|Glenodiniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79217f5f-28e4-4a47-a7a0-e20476db8949','','','c35616ff-cfaa-5a18-802b-9938d2e46cc8','Glycyphagus','',0,0,'c35616ff-cfaa-5a18-802b-9938d2e46cc8','Glycyphagus','c35616ff-cfaa-5a18-802b-9938d2e46cc8','Glycyphagus','c35616ff-cfaa-5a18-802b-9938d2e46cc8','Glycyphagus','79217f5f-28e4-4a47-a7a0-e20476db8949','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Glycyphagidae|Glycyphagus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('79229670-c2b0-441d-acaf-bce6c963e1c8','','','56ffaa4f-d668-544c-ab0c-733a9bf19946','Mastigosphaera gobii Schewiakoff','Schewiakoff',0,0,'ee7ae0e3-e131-587b-824d-b5540a755de1','Mastigosphaera gobii','ee7ae0e3-e131-587b-824d-b5540a755de1','Mastigosphaera gobii','6596bcf5-8733-5d96-b966-673b3581afd9','Mastigosphaera gob','79229670-c2b0-441d-acaf-bce6c963e1c8','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Volvocaceae|Mastigosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7929eb1f-01ba-4ad0-a1b9-8d1194c381e9','','','cf10cc83-6994-5729-844b-43d9ca950a0b','Ricciocarpus natans (L.) Corda','(L.) Corda',0,0,'c2213ed2-ed04-5596-b276-9b5881886ab9','Ricciocarpus natans','c2213ed2-ed04-5596-b276-9b5881886ab9','Ricciocarpus natans','c2213ed2-ed04-5596-b276-9b5881886ab9','Ricciocarpus natans','','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Ricciaceae|Ricciocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('792afaa7-7f3c-413e-8667-f9d7ac590680','','','f79f56f5-e9bd-55fa-9a0a-38e157e6a096','Tarastethus amplipennis amplipennis Broun','Broun',0,0,'009c40d4-a396-52a5-88a9-9f1afc89eba9','Tarastethus amplipennis amplipennis','009c40d4-a396-52a5-88a9-9f1afc89eba9','Tarastethus amplipennis amplipennis','4df87347-575e-5e2d-8d7f-4e9489110898','Tarastethus amplipenn amplipenn','e7751b9c-f501-44cd-8c4b-9b9e21d7e7e7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tarastethus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('792a1951-7e48-47de-bceb-9b615a2c6701','','','98ec07b2-4a3f-516f-bbac-7432d9e71133','Tolypothrix pseudorexia Novis & Visnovsky','Novis & Visnovsky',0,0,'be8fd406-455c-5ac9-83ae-d4fe995b1b55','Tolypothrix pseudorexia','be8fd406-455c-5ac9-83ae-d4fe995b1b55','Tolypothrix pseudorexia','8c0bd795-8a38-57c2-b5b2-f8f208dc9d62','Tolypothrix pseudorex','792a1951-7e48-47de-bceb-9b615a2c6701','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Microchaetaceae|Tolypothrix','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('77634a29-aee6-442b-a30c-13055adf9b9b','','','1b7bd420-0cb2-588f-a77b-3af6bcf1f054','Viridictyna kikkawai Forster, 1970','Forster, 1970',1970,0,'12dfb733-1b33-51c2-b0c1-8a2db3ba434b','Viridictyna kikkawai','12dfb733-1b33-51c2-b0c1-8a2db3ba434b','Viridictyna kikkawai','72c09d72-2dca-592c-99c1-2e45928b89fe','Viridictyna kikkawa','77634a29-aee6-442b-a30c-13055adf9b9b','Animalia|Arthropoda|Arachnida|Araneae|Dictynidae|Viridictyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77638af9-3b7d-4329-9a29-4b5cac0253e7','','','8322bc95-34f8-50d1-9a1f-1f7c696f9d80','Selenochilus omalleyi Larochelle & Larivière, 2013','Larochelle & Larivière, 2013',2013,0,'e138d619-92f8-5dc2-a848-99442357ffcb','Selenochilus omalleyi','e138d619-92f8-5dc2-a848-99442357ffcb','Selenochilus omalleyi','04eeefcb-384f-52db-b368-a11ec95fed05','Selenochilus omalley','77638af9-3b7d-4329-9a29-4b5cac0253e7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Selenochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('792d79f5-fef8-4f71-b2da-a7996bda740f','','','216a4bbb-8f38-593b-97da-2f23045e507d','Lecidea lapicida (Ach.) Ach.','(Ach.) Ach.',0,0,'46ebee2a-ee7d-50a7-8e98-48e28a9a978a','Lecidea lapicida','46ebee2a-ee7d-50a7-8e98-48e28a9a978a','Lecidea lapicida','15ec0242-e484-5b4c-9baf-5cf14d0d67aa','Lecidea lapicid','792d79f5-fef8-4f71-b2da-a7996bda740f','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7769028f-ec61-4cc6-912a-1c7de1b42e13','','','87de289c-c2a4-5ee3-bb66-01300d0420b4','Drepanocladus cossonii (Schimp.) Loeske','(Schimp.) Loeske',0,0,'6a4ab2e9-7dba-52f5-8c72-04c96504e848','Drepanocladus cossonii','6a4ab2e9-7dba-52f5-8c72-04c96504e848','Drepanocladus cossonii','1758d178-98a6-5109-80b9-ff1772ae220a','Drepanocladus cosson','5a5fb705-6763-449b-9d54-a3c167a7e66d','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Drepanocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7768679b-58f2-480a-b40b-2ef2f2510667','','','b798c35d-d3bc-515c-8fe5-c99ca6528c0e','Puccinia anthemidis P. Syd. & Syd.','P. Syd. & Syd.',0,0,'a4116705-5eff-5b43-9a83-6911f7751443','Puccinia anthemidis','a4116705-5eff-5b43-9a83-6911f7751443','Puccinia anthemidis','52dbcd47-4de6-55c5-bca7-aab0ccb3bf60','Puccinia anthemid','7768679b-58f2-480a-b40b-2ef2f2510667','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7764dc18-da78-4b38-9551-c90be368fb36','','','5bf7d912-9722-5409-b17f-0f3a9b2f4756','Tricholomopsis decora (Fr.) Singer','(Fr.) Singer',0,0,'22b9ddf6-6a80-5ace-a927-b1cd0fabb7a0','Tricholomopsis decora','22b9ddf6-6a80-5ace-a927-b1cd0fabb7a0','Tricholomopsis decora','ee885743-caeb-5263-ac10-093594257c0d','Tricholomopsis decor','7764dc18-da78-4b38-9551-c90be368fb36','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Phyllotopsidaceae|Tricholomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7770fe8e-b5e6-4414-bacf-1a81e8a9824a','','','bed007d9-0dc8-53fd-b984-37ec8f808409','Sticta filicina var. menziesii (Hook.f. & Taylor) Nyl.','(Hook.f. & Taylor) Nyl.',0,0,'efee9adb-255c-51d0-87c0-23048877073e','Sticta filicina menziesii','825935c8-1382-5c25-b50f-4c6d1b71b04f','Sticta filicina var. menziesii','8289ed0f-0955-551a-bc97-7d522ed0b85b','Sticta filicin menzies','f7f445fa-4e22-4133-b164-ca03dc9d3a02','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('776f40e5-1b49-4bae-a8eb-3cb4b8c8a146','','','1d50fd10-d0f1-522d-9b65-aa19c3439a2d','Tremolecia M. Choisy','M. Choisy',0,0,'63df64b2-edc6-5c56-ba5b-f18e292e4caf','Tremolecia','63df64b2-edc6-5c56-ba5b-f18e292e4caf','Tremolecia','63df64b2-edc6-5c56-ba5b-f18e292e4caf','Tremolecia','776f40e5-1b49-4bae-a8eb-3cb4b8c8a146','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Hymeneliaceae|Tremolecia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('776d973f-25c7-4667-a516-ae7ef8cb7931','','','75cc313e-2057-52dc-9b77-0f32b1f9781d','Tyrannochthoniella zealandica','',0,0,'75cc313e-2057-52dc-9b77-0f32b1f9781d','Tyrannochthoniella zealandica','75cc313e-2057-52dc-9b77-0f32b1f9781d','Tyrannochthoniella zealandica','85a87588-a927-5376-9eb2-3ac192ecf5ae','Tyrannochthoniella zealandic','776d973f-25c7-4667-a516-ae7ef8cb7931','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chthonidae|Tyrannochthoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('776d703a-7234-403c-a040-2f217bac89ba','','','9943786e-946b-56b2-99ac-b110f45e00e1','Cuculus pallidus (Latham, 1801)','(Latham, 1801)',1801,0,'828426bf-9506-5dbd-b863-56e4d2f8dba6','Cuculus pallidus','828426bf-9506-5dbd-b863-56e4d2f8dba6','Cuculus pallidus','2f775863-0100-5bbf-a4e5-d75f9dea240c','Cuculus pallid','776d703a-7234-403c-a040-2f217bac89ba','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Cuculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7774256a-ca29-4c15-a7b3-0e5d06dd120c','','','19d8b6d6-41f1-5ad2-97d5-9693f737740d','Pseudanaphes','',0,0,'19d8b6d6-41f1-5ad2-97d5-9693f737740d','Pseudanaphes','19d8b6d6-41f1-5ad2-97d5-9693f737740d','Pseudanaphes','19d8b6d6-41f1-5ad2-97d5-9693f737740d','Pseudanaphes','7774256a-ca29-4c15-a7b3-0e5d06dd120c','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Pseudanaphes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('776d86c8-5c87-43aa-87a1-fd8a03c6cd32','','','7f57e6ed-7484-51bb-b37e-197fdc042dfa','Actinocyclidae','',0,0,'7f57e6ed-7484-51bb-b37e-197fdc042dfa','Actinocyclidae','7f57e6ed-7484-51bb-b37e-197fdc042dfa','Actinocyclidae','7f57e6ed-7484-51bb-b37e-197fdc042dfa','Actinocyclidae','776d86c8-5c87-43aa-87a1-fd8a03c6cd32','Animalia|Mollusca|Gastropoda|Nudibranchia|Actinocyclidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7777cd9a-ff7a-4092-984c-1b1284d180e6','','','fdf71b6e-2c22-5c77-9cf3-67f168a085f7','Camassia leichtlinii (Baker) S.Watson','(Baker) S.Watson',0,0,'f65c6a15-12cf-55ae-bfec-dafcdc7868fe','Camassia leichtlinii','f65c6a15-12cf-55ae-bfec-dafcdc7868fe','Camassia leichtlinii','93e5cdd3-4180-55e4-a026-4e9ebef5b3ef','Camassia leichtlin','7777cd9a-ff7a-4092-984c-1b1284d180e6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Camassia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77727907-2ef0-49aa-958b-99ef7ed1508b','','','cadad363-88f1-5423-b4ce-eb805b2d1789','Hydnum plicatum Lloyd','Lloyd',0,0,'b84498c5-75b2-5eb2-9f0a-86c6bd8eced8','Hydnum plicatum','b84498c5-75b2-5eb2-9f0a-86c6bd8eced8','Hydnum plicatum','052cfca7-649e-578d-92b1-956e009be5ee','Hydnum plicat','dacb24c0-8dc6-41b2-b88a-4c365a929df3','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77724a15-f8ed-4cdc-bdc2-bdc05b82e22e','','','f9ab6e66-7c23-5a97-91da-8f03abd75bc1','Colletotrichum kaki Maffei','Maffei',0,0,'57759d9a-eec9-5886-9270-efd197ed0729','Colletotrichum kaki','57759d9a-eec9-5886-9270-efd197ed0729','Colletotrichum kaki','a72e934e-8561-5216-ba74-09e2c6da8507','Colletotrichum kak','77724a15-f8ed-4cdc-bdc2-bdc05b82e22e','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('777c9a58-9d14-41af-8254-0f4a13e88b8b','','','96faabe2-0070-5d2c-9f38-3295dc02f559','Cyclojoenia','',0,0,'96faabe2-0070-5d2c-9f38-3295dc02f559','Cyclojoenia','96faabe2-0070-5d2c-9f38-3295dc02f559','Cyclojoenia','96faabe2-0070-5d2c-9f38-3295dc02f559','Cyclojoenia','777c9a58-9d14-41af-8254-0f4a13e88b8b','Protozoa|Metamonada|Trichonymphea|Trichonymphida|Joeniidae|Cyclojoenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('777dfde1-7393-4d2a-9569-0c9c40e05a6f','','','a9f0c623-1a27-541c-b256-8527a6d185b3','Hakea laurina R.Br.','R.Br.',0,0,'cfe8114e-f2ff-50b0-a458-9b0dc00d59fd','Hakea laurina','cfe8114e-f2ff-50b0-a458-9b0dc00d59fd','Hakea laurina','45e4bbef-6152-585c-922b-b7b07f0f96a2','Hakea laurin','777dfde1-7393-4d2a-9569-0c9c40e05a6f','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Hakea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('777b9ff7-e87d-4926-a285-5187b63ad0e8','','','1a03e311-4b2d-59a2-8539-98f9f487f1e6','Scrupulaspis intermedia (Maskell, 1891)','(Maskell, 1891)',1891,0,'55065399-5e4f-5c5e-88fd-558e277ac509','Scrupulaspis intermedia','55065399-5e4f-5c5e-88fd-558e277ac509','Scrupulaspis intermedia','73c1b437-3430-5c2e-b9a0-d2139fb6d7a8','Scrupulaspis intermed','777b9ff7-e87d-4926-a285-5187b63ad0e8','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Scrupulaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('777ac173-1bdd-4a93-8c28-7165e8853b86','','','654d1241-4792-5674-b299-31be1fccb072','Cosmarium pyramidatum Bréb. in Ralfs','Bréb. in Ralfs',0,0,'77a753d2-f39a-5876-ab64-0e8411cf2a0b','Cosmarium pyramidatum','77a753d2-f39a-5876-ab64-0e8411cf2a0b','Cosmarium pyramidatum','4509428d-1c54-5fee-9b7f-822010cd61e9','Cosmarium pyramidat','777ac173-1bdd-4a93-8c28-7165e8853b86','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7785c30f-20ea-4f92-b459-498ea291c4b7','','','4c475268-2abb-5d61-a9dd-53e60b3cd9c2','Sagittaria latifolia Willd.','Willd.',0,0,'f157e67b-c378-5a50-a0ee-7d653eacb233','Sagittaria latifolia','f157e67b-c378-5a50-a0ee-7d653eacb233','Sagittaria latifolia','f92d60da-66d6-5481-aef6-7b40ddbc26c2','Sagittaria latifol','7785c30f-20ea-4f92-b459-498ea291c4b7','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Alismataceae|Sagittaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77846b7e-7b2e-4473-ab6e-5dee0a58cc37','','','842869ec-80b6-5fa7-ba8f-e453093d946a','Gomphonema berggrenii (Cleve) Cleve','(Cleve) Cleve',0,0,'4cf21673-fb39-5ab0-b479-44bf2778df4c','Gomphonema berggrenii','4cf21673-fb39-5ab0-b479-44bf2778df4c','Gomphonema berggrenii','3d3197e1-c213-5629-bc60-5d2bc9a50ee8','Gomphonema berggren','77846b7e-7b2e-4473-ab6e-5dee0a58cc37','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7781d967-18a0-4acd-a07b-a7982131567c','','','e0de0e3a-3861-550a-9dee-99cc0525c6ed','Gomphus (Fr.) Weinm.','(Fr.) Weinm.',0,0,'3538d417-54b5-5c8a-9923-e114e3a88442','Gomphus','3538d417-54b5-5c8a-9923-e114e3a88442','Gomphus','3538d417-54b5-5c8a-9923-e114e3a88442','Gomphus','28ef337b-32dc-456c-a574-60cd4d6cbde9','Fungi|Basidiomycota|Agaricomycetes|Boletales|Gomphidiaceae|Gomphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7786dfdd-53fa-41f7-bf2a-ddbaab2d24da','','','e87cc9e9-5d5d-5463-a5a9-f9afb2b37b9f','Prasma sorenseni','',0,0,'e87cc9e9-5d5d-5463-a5a9-f9afb2b37b9f','Prasma sorenseni','e87cc9e9-5d5d-5463-a5a9-f9afb2b37b9f','Prasma sorenseni','b7ea1fe1-34ca-55cd-82ef-e6cb35b20cb7','Prasma sorensen','7786dfdd-53fa-41f7-bf2a-ddbaab2d24da','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Prasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7786583e-eb19-4d65-8eee-ed679d909474','','','e7ed4b03-9d44-5cc6-98dd-7b91bb9f1183','Paraleptamphopus subterraneus (Chilton, 1882)','(Chilton, 1882)',1882,0,'2005cf40-14d9-50d9-a440-2cdc76a63b9e','Paraleptamphopus subterraneus','2005cf40-14d9-50d9-a440-2cdc76a63b9e','Paraleptamphopus subterraneus','e45c80b6-5594-53ad-9261-2cef06e46a2c','Paraleptamphopus subterrane','7786583e-eb19-4d65-8eee-ed679d909474','Animalia|Arthropoda|Malacostraca|Amphipoda|Paracalliopiidae|Paraleptamphopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('778ab468-745b-473e-b9f7-1c345c33857a','','','b74fe55d-5384-5782-9429-f76f96528d8d','Sphaeromonas E. Liebet.','E. Liebet.',0,0,'745a66b5-e2ad-518d-b09c-d8c31086288a','Sphaeromonas','745a66b5-e2ad-518d-b09c-d8c31086288a','Sphaeromonas','745a66b5-e2ad-518d-b09c-d8c31086288a','Sphaeromonas','778ab468-745b-473e-b9f7-1c345c33857a','Fungi|Neocallimastigomycota|Neocallimastigomycetes|Neocallimastigales|Sphaeromonadaceae|Sphaeromonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('778baa57-ac51-44b6-a5e8-9ac3493790ba','','','1015496b-b3b6-5f2e-80e4-65475d72b5af','Tanysoma aciphyllae Broun, 1913','Broun, 1913',1913,0,'6c7a6617-0d36-54e5-ba12-5fb09b4a6839','Tanysoma aciphyllae','6c7a6617-0d36-54e5-ba12-5fb09b4a6839','Tanysoma aciphyllae','ee60599c-6eee-5a10-add0-a1d24be284a8','Tanysoma aciphyll','778baa57-ac51-44b6-a5e8-9ac3493790ba','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Tanysoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('778e76bf-cd02-4fb0-a986-93fe151561d0','','','59025b10-7e7d-5677-a596-b6c4477be4f8','Peziza echinophila Bull.','Bull.',0,0,'a14b51c1-055d-55c9-82b5-488dbebc5d54','Peziza echinophila','a14b51c1-055d-55c9-82b5-488dbebc5d54','Peziza echinophila','83deac36-935a-53d7-9b1d-a44d77f58f9f','Peziza echinophil','ca74ec4c-04db-40d6-aef2-0cb4f04b85f7','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('778fbf61-6b1b-4693-9a47-dc6ec65ef062','','','8f129f45-49b5-569f-8320-efa7cad40efc','Hemigrapha (Müll. Arg.) R. Sant. ex D. Hawksw.','(Müll. Arg.) R. Sant. ex D. Hawksw.',0,0,'5b75f788-a48d-5179-af4c-0a25f3c51ec6','Hemigrapha','5b75f788-a48d-5179-af4c-0a25f3c51ec6','Hemigrapha','5b75f788-a48d-5179-af4c-0a25f3c51ec6','Hemigrapha','778fbf61-6b1b-4693-9a47-dc6ec65ef062','Fungi|Ascomycota|Dothideomycetes|Asterinales|Hemigraphaceae|Hemigrapha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('779324ce-91c4-4e3c-b12f-1de6c4823c9e','','','878790bb-0da7-577d-9a86-110d1f8cb306','Hypnum patale Hook.f. & Wilson','Hook.f. & Wilson',0,0,'a3676b0b-a119-5bcb-ad00-65e865387930','Hypnum patale','a3676b0b-a119-5bcb-ad00-65e865387930','Hypnum patale','169563a9-d508-5c45-ac85-43b3bd22a18a','Hypnum patal','95a63fe5-b60f-4168-9502-528e29c26515','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77984fdf-a6a3-42e3-a592-0876223e1669','','','3b3a2d16-75db-5c75-a57c-700a287f8452','Quercus agrifolia Née','Née',0,0,'f45846b3-0c12-5542-9c63-df1373dba7db','Quercus agrifolia','f45846b3-0c12-5542-9c63-df1373dba7db','Quercus agrifolia','d6738e26-84d5-5d27-8c12-b53b3737f62a','Quercus agrifol','77984fdf-a6a3-42e3-a592-0876223e1669','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('778b1076-5a54-4a37-995a-ef348b141c60','','','d0a3bca0-e21b-5bb3-8692-55740f22ac89','Zealandoberis Woodley, 1995','Woodley, 1995',1995,0,'4a63066c-b96e-56fd-909a-ba4d4bb12ae5','Zealandoberis','4a63066c-b96e-56fd-909a-ba4d4bb12ae5','Zealandoberis','4a63066c-b96e-56fd-909a-ba4d4bb12ae5','Zealandoberis','778b1076-5a54-4a37-995a-ef348b141c60','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Zealandoberis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77962148-8806-42fa-967d-4e530269e43a','','','f90e50cd-d74a-5797-9d77-905e86df450e','Globba nutans L.','L.',0,0,'fb01cdb1-82ef-5270-8376-23e525587c81','Globba nutans','fb01cdb1-82ef-5270-8376-23e525587c81','Globba nutans','fb01cdb1-82ef-5270-8376-23e525587c81','Globba nutans','9627b64b-0395-41c8-ae3c-11040ae7431b','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Globba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7792de42-6ea2-4f15-865a-befc979fa0a3','','','4e770ec8-a90f-5ba6-bf6e-c397853c5f0b','Coccomyces spegazzinii Sacc.','Sacc.',0,0,'99bd4bde-12f3-5ae5-a62a-60910a0121a3','Coccomyces spegazzinii','99bd4bde-12f3-5ae5-a62a-60910a0121a3','Coccomyces spegazzinii','b68102e7-3be5-5053-8930-02a9659ffd3b','Coccomyces spegazzin','7792de42-6ea2-4f15-865a-befc979fa0a3','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Coccomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77a2c35c-2336-42e1-a668-110919269b65','','','7c012b1a-ad91-5cb4-bac8-30fd9aa1818c','Liotella aupouria (Powell, 1937)','(Powell, 1937)',1937,0,'a6fa474c-5fec-54e7-aa63-992c8bb7622f','Liotella aupouria','a6fa474c-5fec-54e7-aa63-992c8bb7622f','Liotella aupouria','27acdd89-6154-50e4-947a-a47d456f86d1','Liotella aupour','77a2c35c-2336-42e1-a668-110919269b65','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Liotella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77991263-08aa-4a60-bf2a-1bbf3542879e','','','f2512629-ef5a-5b53-a229-bb71136e6fc8','Abacoptes ulmivagrans (Keifer, 1939)','(Keifer, 1939)',1939,0,'a428f576-eca1-5005-991b-d3151a7ddb5c','Abacoptes ulmivagrans','a428f576-eca1-5005-991b-d3151a7ddb5c','Abacoptes ulmivagrans','4110c1bc-8204-5802-bf1e-5b27872f74b1','Abacoptes ulmiuagrans','77991263-08aa-4a60-bf2a-1bbf3542879e','Animalia|Arthropoda|Arachnida|Trombidiformes|Diptilomiopidae|Abacoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('779c4b65-cf09-43eb-9196-3c964c5b3ee1','','','834a3541-1d19-5270-819b-cc93938b3b8b','Cyclopecten kermadecensis (E.A. Smith, 1885)','(E.A. Smith, 1885)',1885,0,'58ac5ee1-4283-5ad2-ba0f-4463be7f3da6','Cyclopecten kermadecensis','58ac5ee1-4283-5ad2-ba0f-4463be7f3da6','Cyclopecten kermadecensis','f8f4f375-c938-5196-ad86-fffca55149c5','Cyclopecten kermadecens','779c4b65-cf09-43eb-9196-3c964c5b3ee1','Animalia|Mollusca|Bivalvia|Pterioida|Propeamussiidae|Cyclopecten','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77a2da8c-a633-44a2-8e76-acdbcdeba0a7','','','0b4bc3e6-2003-536a-a3ec-7943a6ccc7f8','Leptopsilopa Cresson, 1922','Cresson, 1922',1922,0,'67ff8185-9eaa-53ed-b53e-8f69dfe7285c','Leptopsilopa','67ff8185-9eaa-53ed-b53e-8f69dfe7285c','Leptopsilopa','67ff8185-9eaa-53ed-b53e-8f69dfe7285c','Leptopsilopa','77a2da8c-a633-44a2-8e76-acdbcdeba0a7','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Leptopsilopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('779de1fc-22c9-4fbb-ae30-f7413aa8720c','','','8de40d3f-3d07-55eb-93b6-23f41b2fbdf1','Brachyglottis pentacopa (D.G.Drury) B.Nord.','(D.G.Drury) B.Nord.',0,0,'b5fc71ad-7931-59ea-b332-41369d4cdbde','Brachyglottis pentacopa','b5fc71ad-7931-59ea-b332-41369d4cdbde','Brachyglottis pentacopa','d0a7d70e-9bb1-5a0d-8bd7-134ae7b7fec9','Brachyglottis pentacop','779de1fc-22c9-4fbb-ae30-f7413aa8720c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77a58f63-aa0f-4a8b-8ab9-2d05ef653c7b','','','8bd2a899-794a-50a4-bf53-a94b5e61de17','Chromis dispila Griffin, 1923','Griffin, 1923',1923,0,'e5594e1f-0ec7-5b1a-aca7-7cd57cb5a281','Chromis dispila','e5594e1f-0ec7-5b1a-aca7-7cd57cb5a281','Chromis dispila','10373320-062f-552a-928f-2405ca0e0fe9','Chromis dispil','77a58f63-aa0f-4a8b-8ab9-2d05ef653c7b','Animalia|Chordata|Actinopterygii|Perciformes|Pomacentridae|Chromis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77a3998f-39ed-4a3e-93aa-4472328ba3ff','','','62773ce2-f3d8-57c5-b832-8a312d355d15','Rhodocybe piperita (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'f0663847-504a-5789-a5f7-7776346e8b92','Rhodocybe piperita','f0663847-504a-5789-a5f7-7776346e8b92','Rhodocybe piperita','786e3f76-27e5-5cf4-9787-07fc481805bd','Rhodocybe piperit','77a3998f-39ed-4a3e-93aa-4472328ba3ff','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Rhodocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77a79706-7096-49f6-867f-b35836d845ca','','','8a996e59-0fbf-5de3-a55d-414750734226','Echinococcus granulosus Batsch, 1786','Batsch, 1786',1786,0,'9c2b96b6-a625-5d41-9123-fc037473920d','Echinococcus granulosus','9c2b96b6-a625-5d41-9123-fc037473920d','Echinococcus granulosus','54c7b2f3-1e8c-5571-bcf7-d6e01441f82f','Echinococcus granulos','77a79706-7096-49f6-867f-b35836d845ca','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Taeniidae|Echinococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78482984-71d0-4a84-b02a-16747e8fe93e','','','370e1858-83c2-5e27-a09d-30b43ce3d01f','Cycloctenus lepidus Urquhart, 1890','Urquhart, 1890',1890,0,'9ef9283e-2260-50f4-bf4d-86762347cc34','Cycloctenus lepidus','9ef9283e-2260-50f4-bf4d-86762347cc34','Cycloctenus lepidus','f2e2fd50-707b-533e-a6b9-e5e7797fbb14','Cycloctenus lepid','78482984-71d0-4a84-b02a-16747e8fe93e','Animalia|Arthropoda|Arachnida|Araneae|Cycloctenidae|Cycloctenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('784c945d-19d9-4ab8-ae8d-bdef5f124551','','','ed49f13b-1a4a-5b31-8ca0-9ad8be959299','Sagola waipouaensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'2ef44524-76c3-5d71-a41f-82de3f8a0edd','Sagola waipouaensis','2ef44524-76c3-5d71-a41f-82de3f8a0edd','Sagola waipouaensis','d09e6e5b-3cbd-5379-8d10-ce37246cdd0c','Sagola waipouaens','784c945d-19d9-4ab8-ae8d-bdef5f124551','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77aec06a-5876-4a88-8a71-bf1101424b17','','','ca9759f2-04e0-5737-b11a-0c899edded09','Nerine sarniensis f. fothergillii (Andrews) Traub','(Andrews) Traub',0,0,'69202dca-22ef-5b29-9643-cc3be637b59f','Nerine sarniensis fothergillii','c728059f-a8ca-5120-a078-e05806eda5a2','Nerine sarniensis f. fothergillii','1e0f1512-a9f6-5fe2-b248-362ae3f94ba0','Nerine sarniens fothergill','31e7978f-d9d5-45c4-9a3e-e930fd7caa53','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Nerine','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('784d82db-0707-4183-8732-c5a44a425411','','','0a907ba3-f0b9-5366-a8a5-2d0057b22c4c','Onuxodon','',0,0,'0a907ba3-f0b9-5366-a8a5-2d0057b22c4c','Onuxodon','0a907ba3-f0b9-5366-a8a5-2d0057b22c4c','Onuxodon','0a907ba3-f0b9-5366-a8a5-2d0057b22c4c','Onuxodon','784d82db-0707-4183-8732-c5a44a425411','Animalia|Chordata|Actinopterygii|Ophidiiformes|Carapidae|Onuxodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7853bec5-a999-4d2d-90ee-60c7a5ac7cf8','','','26b9e70a-f4f0-51be-bc51-c38a1bde16cd','Euphrasia cuneata var. tricolor (Colenso) Cheeseman','(Colenso) Cheeseman',0,0,'9552ff80-4a50-568d-b271-9aae68166dbe','Euphrasia cuneata tricolor','3e2062b5-80e7-5f57-b581-aa76bd491588','Euphrasia cuneata var. tricolor','c436a391-767f-5f0f-94b9-b5ae7bdbdc08','Euphrasia cuneat tricolor','bb35aff6-84bd-4be3-9b39-aef0a297d1b5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7854c59b-8d49-4522-a128-8c5f803b9776','','','1dd2dc93-db97-516f-a971-eb4c4856b344','Goniomonas elongata','',0,0,'1dd2dc93-db97-516f-a971-eb4c4856b344','Goniomonas elongata','1dd2dc93-db97-516f-a971-eb4c4856b344','Goniomonas elongata','1eda7370-b093-5f0e-b69c-9c7020302cd2','Goniomonas elongat','7854c59b-8d49-4522-a128-8c5f803b9776','Chromista|Cryptophyta|Katablepharidophyceae|Katablepharidales|Katablepharidaceae|Goniomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('784de163-d372-4c89-a938-7b6fa6473fdf','','','0aa73cf6-6804-5c66-82bb-70f5a02ecc43','Pristoderus affinis (Broun, 1923)','(Broun, 1923)',1923,0,'4f457f45-df99-57c9-8fbb-875183aa5217','Pristoderus affinis','4f457f45-df99-57c9-8fbb-875183aa5217','Pristoderus affinis','44cd3ff4-2908-5150-a6ac-64acb79265f0','Pristoderus affin','784de163-d372-4c89-a938-7b6fa6473fdf','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7850b545-8937-4f61-b6fe-ef00ef0272c8','','','d9a9204f-df69-54ad-a373-454885da9d07','Visnea mocanera L.f.','L.f.',0,0,'9fc9f947-d931-5bef-9488-6375cbc244cc','Visnea mocanera','9fc9f947-d931-5bef-9488-6375cbc244cc','Visnea mocanera','634bd382-2597-58c6-8fdd-ea40fc264bfa','Visnea mocaner','7850b545-8937-4f61-b6fe-ef00ef0272c8','Plantae|Tracheophyta|Magnoliopsida|Ericales|Pentaphylacaceae|Visnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7855b8a3-66c6-4ae6-a454-af6f81717354','','','2a2b63b6-4c0f-5743-a65a-4c02a32fa17e','Kefersteinia Rchb.f.','Rchb.f.',0,0,'de2cd77f-ab11-54dc-a491-9b460fb1e73e','Kefersteinia','de2cd77f-ab11-54dc-a491-9b460fb1e73e','Kefersteinia','de2cd77f-ab11-54dc-a491-9b460fb1e73e','Kefersteinia','7855b8a3-66c6-4ae6-a454-af6f81717354','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Kefersteinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('78587f72-a37c-4c1b-b6e8-866bdabb013f','','','b445cdf3-f4b3-58ae-b57d-4945d6b999ec','Ilex macrocarpa Oliv.','Oliv.',0,0,'7c5add07-5133-5e5a-bb0a-6ee8a8cd5648','Ilex macrocarpa','7c5add07-5133-5e5a-bb0a-6ee8a8cd5648','Ilex macrocarpa','c46c2e4e-534a-5a8b-8197-8c6e8672fe28','Ilex macrocarp','78587f72-a37c-4c1b-b6e8-866bdabb013f','Plantae|Tracheophyta|Magnoliopsida|Aquifoliales|Aquifoliaceae|Ilex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78616256-f1b1-4354-85e3-715d16e3ac26','','','439690e3-dc96-5562-8cce-fb13b7b67f3b','Sepultaria (Cooke) Boud.','',0,0,'5d6a4494-3127-5f25-bf4b-d830efb9357f','Sepultaria','5d6a4494-3127-5f25-bf4b-d830efb9357f','Sepultaria','5d6a4494-3127-5f25-bf4b-d830efb9357f','Sepultaria','b4563f45-f6fb-490c-a407-c0770728151a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Sepultaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('785df0e1-e6c6-463b-a49e-7c705c20bea7','','','b853a9ed-bf69-5a58-8bec-6eb21aa8fb45','Plectania campylospora (Berk.) Nannf.','(Berk.) Nannf.',0,0,'43bbe329-f13f-5aea-8918-4ba7dd90c060','Plectania campylospora','43bbe329-f13f-5aea-8918-4ba7dd90c060','Plectania campylospora','a37032ed-9fd7-5e82-810e-bab64307670f','Plectania campylospor','1d9c7bc4-87b3-4f87-b967-f929a932e290','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Plectania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('785f5240-2fd0-4577-bc8b-72260538c4ba','','','fe5252fb-7494-5fd0-a3ef-069d1a2c2641','Aira subspicata L.','L.',0,0,'b4d6d379-7943-5e32-a7e8-baa1c369084d','Aira subspicata','b4d6d379-7943-5e32-a7e8-baa1c369084d','Aira subspicata','93c712d4-5133-5778-ba5e-6463134c19bd','Aira subspicat','13fa7c27-2a66-4c65-ab0a-6cedebfa6900','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Aira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('785f90fa-a572-436c-b4fc-eec90c288537','','','1d199a3e-ac4d-567c-9a87-2157ad030948','Hypaulax','',0,0,'1d199a3e-ac4d-567c-9a87-2157ad030948','Hypaulax','1d199a3e-ac4d-567c-9a87-2157ad030948','Hypaulax','1d199a3e-ac4d-567c-9a87-2157ad030948','Hypaulax','785f90fa-a572-436c-b4fc-eec90c288537','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Hypaulax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7864f500-9c4d-48b1-bc64-43ca472ff1ec','','','d303f0b4-9595-5512-a862-79c4aa26bc29','Staurastrum bacillare var. obesum P.M.Lundell','P.M.Lundell',0,0,'1b575e09-5f01-56ff-90ad-62394c508446','Staurastrum bacillare obesum','9a0ad905-14d8-52d3-9b59-69e1965cedf7','Staurastrum bacillare var. obesum','b7af9a5d-15ec-53cc-9724-87536ff4f190','Staurastrum bacillar obes','7864f500-9c4d-48b1-bc64-43ca472ff1ec','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('786858fc-0913-4986-9312-7b1bf2cfa76b','','','bc438a10-5065-5db8-adc6-436604a33854','Entylomella schinziana (Magnus) Höhn.','(Magnus) Höhn.',0,0,'b73f0ff0-0e51-58ed-aea0-139d29614164','Entylomella schinziana','b73f0ff0-0e51-58ed-aea0-139d29614164','Entylomella schinziana','aea566f5-647c-58ee-aa29-fb8ef301dc32','Entylomella schinzian','786858fc-0913-4986-9312-7b1bf2cfa76b','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entylomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7866b794-457d-4b63-86a5-f09c65182a5c','','','d15fe943-d41f-54fc-a02e-8b27d9dd3345','Chortoglyphus','',0,0,'d15fe943-d41f-54fc-a02e-8b27d9dd3345','Chortoglyphus','d15fe943-d41f-54fc-a02e-8b27d9dd3345','Chortoglyphus','d15fe943-d41f-54fc-a02e-8b27d9dd3345','Chortoglyphus','7866b794-457d-4b63-86a5-f09c65182a5c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Chortoglyphidae|Chortoglyphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7863792d-675d-4037-b048-ca51e7bef6dd','','','211c9d1f-0d49-5040-90b9-46933e564506','Lepadellidae','',0,0,'211c9d1f-0d49-5040-90b9-46933e564506','Lepadellidae','211c9d1f-0d49-5040-90b9-46933e564506','Lepadellidae','211c9d1f-0d49-5040-90b9-46933e564506','Lepadellidae','7863792d-675d-4037-b048-ca51e7bef6dd','Animalia|Gnathifera|Rotifera|Ploimida|Lepadellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('78699ea4-5653-4368-bdf6-6e53e9284e3f','','','f22bf9c0-242f-5521-9624-76c95783d4d2','Zedura oparara (Krzeminska, 2001)','(Krzeminska, 2001)',2001,0,'27b57263-a7d6-5c59-99c4-d66dc5fc2c1b','Zedura oparara','27b57263-a7d6-5c59-99c4-d66dc5fc2c1b','Zedura oparara','8202082e-3186-58ef-9a8d-2621381163c7','Zedura oparar','78699ea4-5653-4368-bdf6-6e53e9284e3f','Animalia|Arthropoda|Insecta|Diptera|Trichoceridae|Zedura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7869e4b1-a515-429b-b4fc-a80091249788','','','ef28199f-b40c-571c-bac4-c5b2e281e7cd','Parmelia horrescens Taylor','Taylor',0,0,'cf980238-d82c-56ca-ac35-5a049e15f418','Parmelia horrescens','cf980238-d82c-56ca-ac35-5a049e15f418','Parmelia horrescens','cf980238-d82c-56ca-ac35-5a049e15f418','Parmelia horrescens','8e5dde66-460a-4cf1-a858-c956dc0795e4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('786ebec5-3092-43bf-b760-bc3fa2c6986a','','','25529cba-93a5-5ff4-984f-56e20b432684','Fungiacyathus subg. Fungiacyathus','',0,0,'ed7d0d8e-61c9-5c2a-abcf-6304cbce26a8','Fungiacyathus','9f03b9ed-a80d-51fa-93fc-dbfe6d10d8d1','Fungiacyathus subgen. Fungiacyathus','ed7d0d8e-61c9-5c2a-abcf-6304cbce26a8','Fungiacyathus','786ebec5-3092-43bf-b760-bc3fa2c6986a','Animalia|Cnidaria||Scleractinia|Fungiacyathidae|Fungiacyathus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('78695e1f-7b04-42ec-aa2f-dc9ace688748','','','da80aa76-3e93-5977-9768-9759894ba7c5','Zivkovicia compressa (Carter, 1864)','(Carter, 1864)',1864,0,'0847ce6e-8928-5d4d-bdcf-4af15ae3da04','Zivkovicia compressa','0847ce6e-8928-5d4d-bdcf-4af15ae3da04','Zivkovicia compressa','a184f628-5743-5a0c-9746-8f3ed45ee5ac','Zivkovicia compress','78695e1f-7b04-42ec-aa2f-dc9ace688748','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Difflugiidae|Zivkovicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7872ddc4-ca0d-48e0-9fbd-0ead89a04465','','','88e88e09-923d-5110-bc08-44a9ded5a07a','Phibalapteryx rivularis Bulter, 1879a','Bulter, 1879a',1879,0,'0ec93b34-e05b-5df6-bebc-4c8ac19ce83e','Phibalapteryx rivularis','0ec93b34-e05b-5df6-bebc-4c8ac19ce83e','Phibalapteryx rivularis','81d63191-1517-51cb-8e96-21e55b44c89f','Phibalapteryx riuular','daacffd5-877a-4f59-bc91-88b9657c360b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Phibalapteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('7871f6f5-475f-473b-9387-11e73d5f69f7','','','5a2c81cb-ecb8-554d-9b8a-3648c86f5982','Gynoplistia otagana Alexander, 1930','Alexander, 1930',1930,0,'1922f221-5828-5c02-a480-826e2043cff6','Gynoplistia otagana','1922f221-5828-5c02-a480-826e2043cff6','Gynoplistia otagana','f8eefc5f-20bb-53ae-aef3-b639d8dd6515','Gynoplistia otagan','7871f6f5-475f-473b-9387-11e73d5f69f7','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('787679a2-83dd-4ac6-9fdf-7c5841eca931','','','c016cad5-bc94-5bcb-b9ce-4edd9ca646eb','Menoidium','',0,0,'c016cad5-bc94-5bcb-b9ce-4edd9ca646eb','Menoidium','c016cad5-bc94-5bcb-b9ce-4edd9ca646eb','Menoidium','c016cad5-bc94-5bcb-b9ce-4edd9ca646eb','Menoidium','787679a2-83dd-4ac6-9fdf-7c5841eca931','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Menoidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('78724c08-3b3c-47af-beb9-9411ad4371d7','','','11adc7ba-5c3d-5974-9af0-47d01f274983','Asplenium umbrosum (Aiton) J.Sm.','(Aiton) J.Sm.',0,0,'e10e24c8-a9aa-5dc5-ba8c-3ea8cd44623d','Asplenium umbrosum','e10e24c8-a9aa-5dc5-ba8c-3ea8cd44623d','Asplenium umbrosum','c0f33c6b-307d-5028-b3b1-2eed5eef8b00','Asplenium umbros','78724c08-3b3c-47af-beb9-9411ad4371d7','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('787d38f9-713c-4641-a9e8-78b4733292e3','','','b59c5d96-6548-58f9-96f1-32d6bf5dd9d7','Sutera cordata ''Blue Showers''','',0,0,'e43926f1-6f32-53cb-8e7e-4c9df1b567a7','Sutera cordata','e43926f1-6f32-53cb-8e7e-4c9df1b567a7','Sutera cordata','2df86751-bbdb-59b5-ba5b-946d0266c7a6','Sutera cordat','43ffffe2-0368-4d90-a174-dfc29df39ab3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Sutera','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('787a66b9-af50-49a8-bf36-74607efb7e33','','','fe898cb7-e953-5abc-adda-a1db056ae2ec','Agaricus gemmatus Fr.','Fr.',0,0,'7da0b98e-57e0-55e9-8bbd-14698ff683cc','Agaricus gemmatus','7da0b98e-57e0-55e9-8bbd-14698ff683cc','Agaricus gemmatus','7c7ac9b6-5a7b-5327-b82d-f226638e4587','Agaricus gemmat','2171af3f-1acb-4056-b012-9ee8d7bd1fc7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('787a8723-4555-4906-9b82-c4377a822133','','','50abeed9-0a32-5803-b7bc-b209b7bab2bc','Chelaner antarcticus (F. Smith, 1858)','(F. Smith, 1858)',1858,0,'26fd1de2-0518-5563-9c2b-7d498b121855','Chelaner antarcticus','26fd1de2-0518-5563-9c2b-7d498b121855','Chelaner antarcticus','e9145a7f-7774-5fa6-a050-0fa4fda2fb2d','Chelaner antarctic','787a8723-4555-4906-9b82-c4377a822133','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Chelaner','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7883c992-7fdc-47b7-afc5-2f66f658b29a','','','6cb93417-6312-5891-b9b2-720adf92ecc0','Xanthomonas campestris pv. heliotropii (Sabet et al. 1969) Dye, 1978','(Sabet et al. 1969) Dye, 1978',1969,0,'748bb690-ccfe-50b9-b5f5-275b1ea65bf3','Xanthomonas campestris heliotropii','69fe2b7b-dbfa-5647-adda-f19110b2d335','Xanthomonas campestris pv. heliotropii','1cc37806-b7e6-57a9-968d-1a73d0eb11a2','Xanthomonas campestr heliotrop','7883c992-7fdc-47b7-afc5-2f66f658b29a','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('7880f511-dce8-42ef-868a-a7a14385c64f','','','b8b61aa9-5f3c-513c-bcdc-8b1871a80e91','Pseudolepidophorella longiterga (Salmon, 1937)','(Salmon, 1937)',1937,0,'16f1b987-f67f-58e8-a3e7-880275451788','Pseudolepidophorella longiterga','16f1b987-f67f-58e8-a3e7-880275451788','Pseudolepidophorella longiterga','75c999d4-1e31-5ebb-88bc-7ee642da43a6','Pseudolepidophorella longiterg','7880f511-dce8-42ef-868a-a7a14385c64f','Animalia|Arthropoda|Collembola|Arthropleona|Tomoceridae|Pseudolepidophorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('78809f4e-f0b7-4bb3-9dff-a92abedbba0c','','','a81be235-aa3b-535e-b3f0-1eee8cee500d','Surirella patella Kützing','Kützing',0,0,'0363adc7-e44e-5dab-bbc7-cccfad6bb00b','Surirella patella','0363adc7-e44e-5dab-bbc7-cccfad6bb00b','Surirella patella','4e838c24-c3ba-5c75-a31a-7fae379ff6f8','Surirella patell','78809f4e-f0b7-4bb3-9dff-a92abedbba0c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('78870a90-b1d3-48a2-9585-b399528e3ac1','','','2203194f-aee6-578d-a14d-59cb45803be0','Davallia mariesii T.Moore ex Baker','T.Moore ex Baker',0,0,'2c8f2ce1-a7a7-5ff2-a567-c6a80ce142e2','Davallia mariesii','2c8f2ce1-a7a7-5ff2-a567-c6a80ce142e2','Davallia mariesii','91ed8eb9-e201-5bee-ac20-9916e3f32edd','Davallia maries','a8ce1be3-0237-43d1-a95d-1814e231e1c2','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Davalliaceae|Davallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('788e4bb3-8dc7-4e3f-843f-0bb43646e7a7','','','c611c525-8677-554f-86fe-3ef8bcf343ce','Megalopsalis tumida Forster, 1944','Forster, 1944',1944,0,'afaee739-f6d9-508f-bcc6-844eb9a2e880','Megalopsalis tumida','afaee739-f6d9-508f-bcc6-844eb9a2e880','Megalopsalis tumida','95e7e5ac-1148-5bf7-85ff-207fc69e0a2f','Megalopsalis tumid','788e4bb3-8dc7-4e3f-843f-0bb43646e7a7','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Megalopsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('788d236c-586f-4da2-ac97-ab194c212dca','','','027c63e3-13be-58cb-b133-861f1884bc45','Pseudoechria Y. Marín & Stchigel','Y. Marín & Stchigel',0,0,'0609cbf4-648e-5762-8c9f-b25dd9d7ed62','Pseudoechria','0609cbf4-648e-5762-8c9f-b25dd9d7ed62','Pseudoechria','0609cbf4-648e-5762-8c9f-b25dd9d7ed62','Pseudoechria','788d236c-586f-4da2-ac97-ab194c212dca','Fungi|Ascomycota|Sordariomycetes|Sordariales|Schizotheciaceae|Pseudoechria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('788cc2a8-d463-443d-8da4-7d395bf9bdab','','','b27164ae-9dab-52c0-853b-ef0555349952','Rhodophiala advena (Ker Gawl.) Traub','(Ker Gawl.) Traub',0,0,'54a29828-1f6a-5bd0-aab9-f73b85ca76d8','Rhodophiala advena','54a29828-1f6a-5bd0-aab9-f73b85ca76d8','Rhodophiala advena','08be2f05-6b74-5b9f-98be-a06ea825cbbd','Rhodophiala aduen','3158a680-6329-41d9-8747-32a099e06e2c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Rhodophiala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79bd8baf-a7f9-4c1a-bc81-715245812611','','','f4e004c0-0fef-57ee-93b2-8dbfecee7d75','Lachnellula willkommii (R. Hartig) Dennis','(R. Hartig) Dennis',0,0,'e1a47b9d-0ad7-5da5-9730-18dba525bf37','Lachnellula willkommii','e1a47b9d-0ad7-5da5-9730-18dba525bf37','Lachnellula willkommii','0293ff10-d42f-56af-8c8d-6ffa7ca0c144','Lachnellula willkomm','79bd8baf-a7f9-4c1a-bc81-715245812611','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79bd75ae-0759-40f1-912a-d9dc5309b8d0','','','c368964a-aaf1-58da-aafd-365393cedbbe','Crypthelia fragilis Cairns, 1983','Cairns, 1983',1983,0,'0cffb8b0-01fe-54cb-b2ef-435455892fda','Crypthelia fragilis','0cffb8b0-01fe-54cb-b2ef-435455892fda','Crypthelia fragilis','f0cedaf7-12af-5b5e-a3ad-0294de5005a5','Crypthelia fragil','79bd75ae-0759-40f1-912a-d9dc5309b8d0','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Crypthelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79c6db24-8f87-4ee2-a59c-594a40f69856','','','2244b27c-c45c-5728-bd5f-318275bcbd44','Lepidastheniella','',0,0,'2244b27c-c45c-5728-bd5f-318275bcbd44','Lepidastheniella','2244b27c-c45c-5728-bd5f-318275bcbd44','Lepidastheniella','2244b27c-c45c-5728-bd5f-318275bcbd44','Lepidastheniella','79c6db24-8f87-4ee2-a59c-594a40f69856','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Lepidastheniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('79c1b4d7-9767-432c-8164-608f37cd5d07','','','5abd7f6f-4f6c-5aff-8e4b-9d4b2751830c','Gomphonema truncatum Ehrenberg','Ehrenberg',0,0,'3d766bf0-21ce-52fa-9c8b-657bde14917b','Gomphonema truncatum','3d766bf0-21ce-52fa-9c8b-657bde14917b','Gomphonema truncatum','5be31076-1156-5120-bac3-ca3ac01f4599','Gomphonema truncat','79c1b4d7-9767-432c-8164-608f37cd5d07','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79c2f2d6-f45c-4ec7-aeea-41322ffa6034','','','81edc426-8d76-59a1-be67-ef3d88732a47','Sapintus obscuricornis (Broun, 1880)','(Broun, 1880)',1880,0,'3cfec28d-8d36-510b-8a74-b31e069be03a','Sapintus obscuricornis','3cfec28d-8d36-510b-8a74-b31e069be03a','Sapintus obscuricornis','4eeeade7-778f-5760-a199-a3752b57fab6','Sapintus obscuricorn','79c2f2d6-f45c-4ec7-aeea-41322ffa6034','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Sapintus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79c646d8-caca-4196-9f58-6b523d136f52','','','94d2e9d9-0d4d-5e01-bf6b-8d536020a7ae','Cyathus vernicosus (Bull.) DC.','(Bull.) DC.',0,0,'b4a5ca5f-63ac-5ede-891b-44652547a655','Cyathus vernicosus','b4a5ca5f-63ac-5ede-891b-44652547a655','Cyathus vernicosus','56a901ab-2919-5635-bd67-f73c5d8a0e4f','Cyathus uernicos','af99b493-4e4e-4228-8bf6-074098e86718','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Cyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79c6b74a-3cea-4b21-8adb-c0e4826b27aa','','','b2533870-0747-5f4a-97ef-9da705b4fea3','Epilobium glabellum G.Forst.','G.Forst.',0,0,'07c74a3e-5374-54a0-b922-99f3f04cd90a','Epilobium glabellum','07c74a3e-5374-54a0-b922-99f3f04cd90a','Epilobium glabellum','fbaa1454-2092-5acf-b3f1-d22500dd11f3','Epilobium glabell','79c6b74a-3cea-4b21-8adb-c0e4826b27aa','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79c751e6-e340-40fd-b31f-40c2ed13a901','','','2ccd7bfa-eb7c-5037-9ee4-85c6af9a88fc','Xynobius granulatus van Achterberg, 2004','van Achterberg, 2004',2004,0,'280a4076-4456-5446-87eb-2459bf6f8669','Xynobius granulatus','280a4076-4456-5446-87eb-2459bf6f8669','Xynobius granulatus','6f68fd82-16cf-58f3-9a61-7de428ebaa08','Xynobius granulat','79c751e6-e340-40fd-b31f-40c2ed13a901','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Xynobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79ca52f4-ac97-4ecb-b05a-b964119a5f28','','','3bf98549-f950-5e21-8148-8beb17f70cca','Agaricus bisporus virus 4','',0,0,'','','','','','','79ca52f4-ac97-4ecb-b05a-b964119a5f28','Virus|||Durnavirales|Partitiviridae|Partitivirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('79ccf2fe-7d0d-4479-9291-6b829c36b69b','','','24d2e919-31ef-57bf-892f-50ca24b27aa0','Myllaena neozelandensis Pace, 2008','Pace, 2008',2008,0,'b6b667fc-d4a8-5016-a13a-964bbb980088','Myllaena neozelandensis','b6b667fc-d4a8-5016-a13a-964bbb980088','Myllaena neozelandensis','0e530a60-59b1-5950-818b-b08367975ee2','Myllaena neozelandens','79ccf2fe-7d0d-4479-9291-6b829c36b69b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Myllaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79cbae31-e38d-44e8-adb3-be8896da2e84','','','29c13a30-6b98-51eb-902f-2ae4dc105ed9','Viridictyna','',0,0,'29c13a30-6b98-51eb-902f-2ae4dc105ed9','Viridictyna','29c13a30-6b98-51eb-902f-2ae4dc105ed9','Viridictyna','29c13a30-6b98-51eb-902f-2ae4dc105ed9','Viridictyna','79cbae31-e38d-44e8-adb3-be8896da2e84','Animalia|Arthropoda|Arachnida|Araneae|Dictynidae|Viridictyna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('79c82f21-6170-47cc-95b3-c2be7ba6c843','','','f0a16ef7-af3c-51ca-b70b-1f945337444f','Coprosma cheesemanii W.R.B.Oliv.','W.R.B.Oliv.',0,0,'b46086b2-32be-5cb5-b085-b4f7a474d87b','Coprosma cheesemanii','b46086b2-32be-5cb5-b085-b4f7a474d87b','Coprosma cheesemanii','20f00ea9-e8b2-579c-baba-2230fd59f679','Coprosma cheeseman','79c82f21-6170-47cc-95b3-c2be7ba6c843','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79cd6bc8-be90-42ca-9f06-6859cc4c8011','','','68347769-480b-5cfe-a46b-662f56252e6b','Naucoria pygmaea (Bull.) Gill.','(Bull.) Gill.',0,0,'a3a88872-0baf-5e7c-a576-ed69665c82e4','Naucoria pygmaea','a3a88872-0baf-5e7c-a576-ed69665c82e4','Naucoria pygmaea','d0c8ab5e-68b6-534a-9dd9-49372498bd79','Naucoria pygmae','fd65e8b2-d83d-4e51-b155-2045ac15eca9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79d069ce-24b3-4655-bf1a-65012add104e','','','ba6c1e86-9fef-599c-9f04-5401efa3a6be','Rhodophyllus lampropus (Fr.) Quél.','(Fr.) Quél.',0,0,'3bf60a53-0a80-564a-81ce-9016d4d4eab7','Rhodophyllus lampropus','3bf60a53-0a80-564a-81ce-9016d4d4eab7','Rhodophyllus lampropus','46979438-895d-5d90-9cd0-858d226d6138','Rhodophyllus lamprop','7f734b66-1a53-433d-8279-19645b19ddd9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Rhodophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79d15e99-1acf-4f9c-b650-7a912126d7f8','','','3f7f9b4d-b1b9-50df-9abb-cc7b32e5b97e','Cladosporium chlamydospora Matsush.','Matsush.',0,0,'012f9fb8-1566-564f-8c30-97ae42b4afc1','Cladosporium chlamydospora','012f9fb8-1566-564f-8c30-97ae42b4afc1','Cladosporium chlamydospora','740e541a-38be-5713-a521-cf8ebef31fac','Cladosporium chlamydospor','bf36e3d5-2fcc-4145-ac5b-dab3f71d76e7','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79cd4f3b-7f60-432e-a457-c1abf8e956a2','','','555a7e55-e224-541e-9f76-61a484fde2f2','Thiotricha oleariae Hudson, 1928','Hudson, 1928',1928,0,'22cea80a-9ffa-5942-bf0e-65c7fb7f0229','Thiotricha oleariae','22cea80a-9ffa-5942-bf0e-65c7fb7f0229','Thiotricha oleariae','1c49ddbf-94f7-5aac-8263-0adb0b502fe3','Thiotricha oleari','79cd4f3b-7f60-432e-a457-c1abf8e956a2','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Thiotricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79d793e8-631b-484a-a8df-8f01e9bc3925','','','262c167b-23da-5223-8776-83d9edfa3c58','Lophiostoma dacryosporum Fabre','Fabre',0,0,'6f8a201b-7929-51bf-8550-8c86896b6dad','Lophiostoma dacryosporum','6f8a201b-7929-51bf-8550-8c86896b6dad','Lophiostoma dacryosporum','896378fb-09e3-5405-9654-53becc87a790','Lophiostoma dacryospor','79d793e8-631b-484a-a8df-8f01e9bc3925','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Lophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79d92891-4454-49ac-9dc9-c58dafee2b4f','','','b2d64ff2-6128-5c1e-a04a-a3d7d10890a1','Paenibacillus alginolyticus (Nakamura 1987) Shida et al., 1997','(Nakamura 1987) Shida et al., 1997',1987,0,'b4ecedee-c8d5-5a19-9d88-bb2d1e30dcfc','Paenibacillus alginolyticus','b4ecedee-c8d5-5a19-9d88-bb2d1e30dcfc','Paenibacillus alginolyticus','03b7210c-5ec3-58e0-8b2d-0670617e842a','Paenibacillus alginolytic','79d92891-4454-49ac-9dc9-c58dafee2b4f','Bacteria|Bacillota|Bacilli|Bacillales|Paenibacillaceae|Paenibacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('79db8ce1-8aa0-4c34-b32f-490b1de95cab','','','fabd1fb7-500e-5a96-b08d-09596e827c89','Moerckia Gottsche','Gottsche',0,0,'e5ad9993-801e-56f1-9bde-fd0cc20fc32f','Moerckia','e5ad9993-801e-56f1-9bde-fd0cc20fc32f','Moerckia','e5ad9993-801e-56f1-9bde-fd0cc20fc32f','Moerckia','79db8ce1-8aa0-4c34-b32f-490b1de95cab','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Moerckiaceae|Moerckia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('79dc7f63-7b7b-4f7b-95b5-b39cfc5a9f74','','','e1e83dc6-71d7-5866-b0ed-89af2c46a391','Cyprobius terrenus Broun, 1895','Broun, 1895',1895,0,'132ec132-ac3f-5cbb-bcfd-d598fb6bb497','Cyprobius terrenus','132ec132-ac3f-5cbb-bcfd-d598fb6bb497','Cyprobius terrenus','47175593-5fbf-55ee-8950-9e14cd506734','Cyprobius terren','79dc7f63-7b7b-4f7b-95b5-b39cfc5a9f74','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyprobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79e99742-3cd1-4516-9dcf-2db556b94192','','','3d73c5ca-c354-5316-9d14-661cf23a4204','Samsonia erythrinae Sutra et al., 2001','Sutra et al., 2001',2001,0,'f2f805bc-f82b-5d4c-bdea-d0ad577bf5cd','Samsonia erythrinae','f2f805bc-f82b-5d4c-bdea-d0ad577bf5cd','Samsonia erythrinae','8225089a-d446-5b69-ab0f-b16d694a8e58','Samsonia erythrin','79e99742-3cd1-4516-9dcf-2db556b94192','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Yersiniaceae|Samsonia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('79e33149-a02d-40d6-8cf5-51ea47641863','','','a2891e6f-3db3-55c0-9f05-68f29d832a4b','Epilobium confertum A.Cunn.','A.Cunn.',0,0,'dac6d0ce-ce0c-5246-9dae-4e749ceacf8e','Epilobium confertum','dac6d0ce-ce0c-5246-9dae-4e749ceacf8e','Epilobium confertum','fec1a297-dddb-52fc-adad-c486cf9276af','Epilobium confert','fe9daee6-4133-41c3-b7d7-c351947d225e','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79e8fe60-0872-42b8-a505-45f5aa752675','','','dde9c429-de7d-5783-8615-e01bff0d3669','Laboulbenia subantarctica M.B. Hughes, A. Weir & C. Judd','M.B. Hughes, A. Weir & C. Judd',0,0,'5993ad9d-5877-51a2-9b0a-768579397652','Laboulbenia subantarctica','5993ad9d-5877-51a2-9b0a-768579397652','Laboulbenia subantarctica','a13aeb95-9619-5394-9bcf-927853fddf31','Laboulbenia subantarctic','79e8fe60-0872-42b8-a505-45f5aa752675','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Laboulbenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79e6c844-8bd3-4594-9c7f-f1f63082e958','','','fa63f735-cddc-5348-98a6-5e40e545b31a','Langerhansia anops (Ehlers, 1897)','(Ehlers, 1897)',1897,0,'b2277f4e-e410-5592-a5d3-28c6579208ea','Langerhansia anops','b2277f4e-e410-5592-a5d3-28c6579208ea','Langerhansia anops','b2277f4e-e410-5592-a5d3-28c6579208ea','Langerhansia anops','79e6c844-8bd3-4594-9c7f-f1f63082e958','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Langerhansia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79ed53a2-b9f7-4773-8c32-474e64ace21c','','','8497ee55-3f9a-55e3-839a-7e626acb359c','Cicindela brevilunata Horn, 1926','Horn, 1926',1926,0,'badda599-d8f0-57a6-90cc-cd9ebd50167d','Cicindela brevilunata','badda599-d8f0-57a6-90cc-cd9ebd50167d','Cicindela brevilunata','7bf8cd3c-5d8c-571c-b680-58aac7d5f705','Cicindela breuilunat','036e4457-521a-42f6-8686-f27f030cfb81','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79e9de2e-a26d-427d-af83-bdb02a7dd83a','','','fdd13e70-7d50-587f-bfa6-dc18cd84da93','Anoplodactylus laciniosus Child, 1995','Child, 1995',1995,0,'3f932f3f-8dd3-56dc-b738-a0dea0dc3a2a','Anoplodactylus laciniosus','3f932f3f-8dd3-56dc-b738-a0dea0dc3a2a','Anoplodactylus laciniosus','8e8dabe4-53a6-5287-a7d8-1de0120ae484','Anoplodactylus lacinios','79e9de2e-a26d-427d-af83-bdb02a7dd83a','Animalia|Arthropoda|Pycnogonida|Pantopoda|Anoplodactylidae|Anoplodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79eaf1b7-e3bc-49be-96b1-feb582dcb6c1','','','6c522b65-9de0-5c04-8ce4-8a20d5faf079','Ctenochares','',0,0,'6c522b65-9de0-5c04-8ce4-8a20d5faf079','Ctenochares','6c522b65-9de0-5c04-8ce4-8a20d5faf079','Ctenochares','6c522b65-9de0-5c04-8ce4-8a20d5faf079','Ctenochares','79eaf1b7-e3bc-49be-96b1-feb582dcb6c1','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Ctenochares','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('79ed2b98-c35f-4458-8e92-e056627750d2','','','a26ef7a0-b366-5a93-a4ff-aff74d7e7af3','Buccinulum pertinax pertinax (Martens, 1878)','(Martens, 1878)',1878,0,'20dc0888-da9e-5376-8eae-4f8337799e81','Buccinulum pertinax pertinax','20dc0888-da9e-5376-8eae-4f8337799e81','Buccinulum pertinax pertinax','20dc0888-da9e-5376-8eae-4f8337799e81','Buccinulum pertinax pertinax','79ed2b98-c35f-4458-8e92-e056627750d2','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Buccinulum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('79f14422-2580-455f-9d5e-27a71a2d621d','','','67d98045-15c6-5cc5-8ff4-079a385e2d17','Eupenicillium angustiporcatum Takada & Udagawa','Takada & Udagawa',0,0,'52a50c0f-eb39-58ce-a1a4-ee50c95cbfda','Eupenicillium angustiporcatum','52a50c0f-eb39-58ce-a1a4-ee50c95cbfda','Eupenicillium angustiporcatum','f0a16a7a-41ec-530d-925b-7a7b89befddf','Eupenicillium angustiporcat','c1e6a9eb-dc09-4f36-83d1-dd3ce9b4f50a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79efca80-9efe-4c20-b3f1-c253e2d97c31','','','a8c62d99-8b71-5412-a2e8-0aa9913d8dd0','Rhododendron multicolor Miq.','Miq.',0,0,'5b417ef1-5dd1-5c5b-b9bc-43cbd0d60ff6','Rhododendron multicolor','5b417ef1-5dd1-5c5b-b9bc-43cbd0d60ff6','Rhododendron multicolor','5b417ef1-5dd1-5c5b-b9bc-43cbd0d60ff6','Rhododendron multicolor','79efca80-9efe-4c20-b3f1-c253e2d97c31','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79efaa04-c2ad-4baa-be52-611199ee8f6e','','','e1bc840d-9c0b-5cb6-80a5-81e64c3fbcb6','Ranella olearium (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'c71e1178-f0b7-5235-a9f3-3c5adac3b0c0','Ranella olearium','c71e1178-f0b7-5235-a9f3-3c5adac3b0c0','Ranella olearium','6720f8e5-3ff8-5eec-a605-fd36a57fbeb6','Ranella oleari','79efaa04-c2ad-4baa-be52-611199ee8f6e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|Ranella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79fd4f31-f6e1-4048-bcc4-0bd4e02d27fc','','','3ef32623-ab52-5356-8fd8-8d56f73aa7fe','Truphia Malloch, 1930','Malloch, 1930',1930,0,'0ef645da-e65a-5b4f-bea2-15d0a2fe7594','Truphia','0ef645da-e65a-5b4f-bea2-15d0a2fe7594','Truphia','0ef645da-e65a-5b4f-bea2-15d0a2fe7594','Truphia','79fd4f31-f6e1-4048-bcc4-0bd4e02d27fc','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Truphia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('79f5f4c4-618b-4d0f-abd8-a5c1257cee27','','','326b242c-c00b-59e3-8cd7-7381ea68c2fa','Lachnella nikau G. Cunn.','G. Cunn.',0,0,'dbc46e22-f39c-522e-adb6-b6aef0737430','Lachnella nikau','dbc46e22-f39c-522e-adb6-b6aef0737430','Lachnella nikau','99ea0b98-eeff-5aef-be43-8b05ae0a8594','Lachnella nika','79f5f4c4-618b-4d0f-abd8-a5c1257cee27','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Lachnella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79fb7766-b92d-4bc4-aa57-9e48e7b20bc3','','','a3e6793e-c49d-5ef3-b340-2f60e1149550','Uredo punctiformis F. Strauss','F. Strauss',0,0,'fdb294fb-d745-5628-99b4-989fce4dd66c','Uredo punctiformis','fdb294fb-d745-5628-99b4-989fce4dd66c','Uredo punctiformis','883f50d6-6c56-5e03-93cb-43f2d1bb24f5','Uredo punctiform','e01a7c8a-1b5e-4efb-86d8-ae84d2aa2a8b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79f80667-1989-4b67-b4da-af45230d85b7','','','965c3c9e-50e5-51e4-beb7-79ac4445d71a','Aspidium erythrosorum D.C.Eaton','D.C.Eaton',0,0,'6e097867-40c3-5568-8629-936ba7643efa','Aspidium erythrosorum','6e097867-40c3-5568-8629-936ba7643efa','Aspidium erythrosorum','4ebfba6b-ed48-5fe6-8792-bb345115f01f','Aspidium erythrosor','7df26186-c308-4a78-9b0a-d8f4c60ccf85','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79ff2815-d52c-4a0a-97ee-4051eeecaa12','','','6b19efab-555b-5106-8ccc-cadaf232a00f','Chlorociboria novae-zelandiae P.R. Johnst.','P.R. Johnst.',0,0,'b1da9c54-0045-52b3-b46e-1effd113ebba','Chlorociboria novae-zelandiae','b1da9c54-0045-52b3-b46e-1effd113ebba','Chlorociboria novae-zelandiae','bf29ffa7-f08c-5ef3-b1ec-97aff6d0af07','Chlorociboria nouae-zelandi','79ff2815-d52c-4a0a-97ee-4051eeecaa12','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorociboriaceae|Chlorociboria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77b03e59-00fa-4986-9b7b-ccf782ea8c92','','','66bcd7ce-98eb-56dc-998e-0a3b2dc06cbf','Leioproctus subg. Nesocolletes','',0,0,'1d240d4d-f85a-5a9c-b18d-32618350fe6a','Nesocolletes','6a3e21eb-89fe-5c10-a9ae-f55b8672388d','Leioproctus subgen. Nesocolletes','1d240d4d-f85a-5a9c-b18d-32618350fe6a','Nesocolletes','77b03e59-00fa-4986-9b7b-ccf782ea8c92','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Leioproctus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('77b8e039-47b7-46d7-9e2b-0fcafbce29a6','','','57ab8623-6995-57cd-9fd9-260e32fcbe9e','Acrasis','',0,0,'57ab8623-6995-57cd-9fd9-260e32fcbe9e','Acrasis','57ab8623-6995-57cd-9fd9-260e32fcbe9e','Acrasis','57ab8623-6995-57cd-9fd9-260e32fcbe9e','Acrasis','77b8e039-47b7-46d7-9e2b-0fcafbce29a6','Protozoa|Percolozoa|Heterolobosea|Acrasida|Acrasidae|Acrasis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77baaeec-e0fe-4052-9863-090d9ae9a136','','','a4a5284d-cdef-5df9-a041-c276121750aa','Leucosporidiella muscorum (di Menna) J.P. Samp.','(di Menna) J.P. Samp.',0,0,'2b1c0bdd-ea63-5d5b-86dc-cc78f2ead283','Leucosporidiella muscorum','2b1c0bdd-ea63-5d5b-86dc-cc78f2ead283','Leucosporidiella muscorum','26241b0e-101f-5a08-b6cd-d2a7cb9788d8','Leucosporidiella muscor','2c0a8f26-0920-4429-8045-7751bc7c664c','Fungi|Basidiomycota|Microbotryomycetes|Leucosporidiales|Leucosporidiaceae|Leucosporidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77baee52-956d-4903-a9a2-d8053ae6003d','','','6d187c22-b233-53d5-b122-57ac400ae27b','Sophora microphylla var. chathamica (Cockayne) Yakovlev','(Cockayne) Yakovlev',0,0,'1f22dbf1-34ec-5488-9c87-5d4d12f66f3a','Sophora microphylla chathamica','c557c130-cb1c-50a4-8d3c-8b456866042d','Sophora microphylla var. chathamica','06d816ba-b6c2-5e47-9d32-09980d4068d5','Sophora microphyll chathamic','ee1c2139-6852-4c25-ba79-59746e3fb09d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('77c06214-df72-4730-85ab-3fc3557874b8','','','a867d3b6-0d56-54f3-b5f0-0596e6634d7b','Homalocnemis adelensis (Miller, 1913)','(Miller, 1913)',1913,0,'9fd83945-f047-51b9-b459-722f4211609b','Homalocnemis adelensis','9fd83945-f047-51b9-b459-722f4211609b','Homalocnemis adelensis','46d30106-4897-5d07-9296-27b2a71fea62','Homalocnemis adelens','77c06214-df72-4730-85ab-3fc3557874b8','Animalia|Arthropoda|Insecta|Diptera|Homalocnemidae|Homalocnemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77bebc32-7f68-4cb2-877b-15c5e5635b5a','','','ff619b7b-75a7-56b9-bfb2-ce6252331e05','Chrysochromulina leadbeateri Estep, Davis, Hargraves & Sieburth','Estep, Davis, Hargraves & Sieburth',0,0,'17301d15-07cb-5e74-9e85-25f4af1ca271','Chrysochromulina leadbeateri','17301d15-07cb-5e74-9e85-25f4af1ca271','Chrysochromulina leadbeateri','a1c76642-cdeb-57b0-8481-66de7ad970f4','Chrysochromulina leadbeater','77bebc32-7f68-4cb2-877b-15c5e5635b5a','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Chrysochromulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77be5041-752f-4ecc-897b-7e0f39c4d398','','','22d34371-2c8c-5b37-a9cc-d41d2927eba5','Megalocystidium afibulatum (G. Cunn.) Boidin, Lanq. & Gilles','(G. Cunn.) Boidin, Lanq. & Gilles',0,0,'4ba39575-4c69-52a0-b5cb-92aae2d75c14','Megalocystidium afibulatum','4ba39575-4c69-52a0-b5cb-92aae2d75c14','Megalocystidium afibulatum','15d02a31-07a5-5a67-b732-e106583d563c','Megalocystidium afibulat','77be5041-752f-4ecc-897b-7e0f39c4d398','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Megalocystidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77c31e39-4e07-4ee3-a5a4-23344c256f8e','','','74eb3aa8-1848-5117-8114-8d13e8dc6b15','Tanysoma impressella Broun, 1913','Broun, 1913',1913,0,'c3b493ce-f965-5428-9e7b-2dafaed1d54e','Tanysoma impressella','c3b493ce-f965-5428-9e7b-2dafaed1d54e','Tanysoma impressella','8abd438a-493f-5862-b2bf-cde6c5567c5f','Tanysoma impressell','77c31e39-4e07-4ee3-a5a4-23344c256f8e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Tanysoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77c30d8e-0f04-4754-b37f-85cdc61ea4e6','','','05fce774-bdbd-5081-aacc-f031424c0ce4','Philippia lutea (Lamarck, 1822)','(Lamarck, 1822)',1822,0,'980ed97e-daf8-5ab0-8840-c7e929fe4202','Philippia lutea','980ed97e-daf8-5ab0-8840-c7e929fe4202','Philippia lutea','c5e165df-f61b-5dcb-9ed1-63f1a52335b7','Philippia lute','77c30d8e-0f04-4754-b37f-85cdc61ea4e6','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Philippia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77cbefc1-b81f-44eb-850c-1635576e85d3','','','8531c0ea-9cef-5c81-b275-ca1f50036531','Rhododendron vitis-idaea Sleumer','Sleumer',0,0,'ceb19181-f874-5cdb-ab3b-9d71e360b7d3','Rhododendron vitis-idaea','ceb19181-f874-5cdb-ab3b-9d71e360b7d3','Rhododendron vitis-idaea','451e53f2-13d0-58ae-bd10-293770671626','Rhododendron uitis-idae','77cbefc1-b81f-44eb-850c-1635576e85d3','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77cf0278-8eff-4222-8352-3fab870a130a','','','efed606f-ca97-5f24-88fa-88d00fbc1014','Ctenitis pentangularis (Colenso) Alston','(Colenso) Alston',0,0,'6fa1bcf2-c4f1-590c-885e-e8bebc9a5e5c','Ctenitis pentangularis','6fa1bcf2-c4f1-590c-885e-e8bebc9a5e5c','Ctenitis pentangularis','66310c54-10e0-595d-8169-ae6ee4b35681','Ctenitis pentangular','c74e6552-28f0-4c69-9b83-c8f732f95d02','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Ctenitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77c83bea-fac4-40a8-949f-7e6e89167b2a','','','66a6f1c5-f3fc-582c-8a54-48cab35211dd','Dracaena hyacinthoides (L.) Mabb.','(L.) Mabb.',0,0,'fe78c005-7e89-5786-958e-134513078e5d','Dracaena hyacinthoides','fe78c005-7e89-5786-958e-134513078e5d','Dracaena hyacinthoides','0afeb09c-145b-5e4b-ae81-7301dfd454ec','Dracaena hyacinthoid','77c83bea-fac4-40a8-949f-7e6e89167b2a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dracaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77d3bd8e-ae17-4b97-a11b-554f955cb88a','','','622c3e7e-e289-5f6f-a8c2-71f67b627b93','Antrodia albobrunnea (Romell) Ryvarden','(Romell) Ryvarden',0,0,'3bb787fe-fcc5-59e8-a780-6fa35c7cd4a4','Antrodia albobrunnea','3bb787fe-fcc5-59e8-a780-6fa35c7cd4a4','Antrodia albobrunnea','222b8a8b-82df-5f0f-87ca-7bba2d9b84f0','Antrodia albobrunne','a1e1c922-715d-4d76-8976-b0ea3e4546de','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Antrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77d3d3de-fe46-4419-a0b6-b7aeab29b91c','','','6e647568-a046-5ea6-ac42-c27da2b691fc','Gen. nov. species','',0,0,'','','','','','','77d3d3de-fe46-4419-a0b6-b7aeab29b91c','Animalia|Arthropoda|Malacostraca|Cumacea|Nannastacidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('77d1ffea-8dda-43ef-8e0f-8a0bf397194a','','','ffd5bbf0-2422-5997-9f89-06127affce5d','Acrobolbus spinifolius R.M.Schust.','R.M.Schust.',0,0,'fbc458e0-f84d-53b9-83d7-abdc6e7f3ae2','Acrobolbus spinifolius','fbc458e0-f84d-53b9-83d7-abdc6e7f3ae2','Acrobolbus spinifolius','dab41ba6-5cd0-52fd-9b31-6aeaf785b4f1','Acrobolbus spinifol','77d1ffea-8dda-43ef-8e0f-8a0bf397194a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Acrobolbus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77d637a2-023c-4007-8b2a-ae0a467ee954','','','32a343d2-f295-56b6-a5c7-d04fec00f498','Botryotinia sphaerosperma (P.H. Greg.) N.F. Buchw.','(P.H. Greg.) N.F. Buchw.',0,0,'96848ec5-649a-5b74-afc1-fc95f988c01d','Botryotinia sphaerosperma','96848ec5-649a-5b74-afc1-fc95f988c01d','Botryotinia sphaerosperma','47699834-3002-5128-8a1a-a31cee8268b1','Botryotinia sphaerosperm','386a34e5-67dd-43af-80b7-5163e2864a6b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botryotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77dc6c50-afd5-4b09-a3cb-27281db95344','','','40934f38-744e-575b-815d-5ddf3629457a','Peltoschema suturalis Germar, 1848','Germar, 1848',1848,0,'6a57170d-38c6-5976-bb1d-2da8585fb29c','Peltoschema suturalis','6a57170d-38c6-5976-bb1d-2da8585fb29c','Peltoschema suturalis','45a6e761-9661-5346-8282-7ef48f3f6f39','Peltoschema sutural','77dc6c50-afd5-4b09-a3cb-27281db95344','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Peltoschema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77de2458-c4b7-49b2-97fa-28eaf1b67c02','','','5bc4f4a6-71b1-5d9b-90b7-6581fa93e5f2','Dorvillea','',0,0,'5bc4f4a6-71b1-5d9b-90b7-6581fa93e5f2','Dorvillea','5bc4f4a6-71b1-5d9b-90b7-6581fa93e5f2','Dorvillea','5bc4f4a6-71b1-5d9b-90b7-6581fa93e5f2','Dorvillea','77de2458-c4b7-49b2-97fa-28eaf1b67c02','Animalia|Annelida|Polychaeta|Eunicida|Dorvilleidae|Dorvillea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77dc72ad-e456-41ae-ab70-427af0f24759','','','a631bd39-a657-562d-8c95-d5bdce474d6f','Euphrasia (Mt. Zetland)','(Mt. Zetland)',0,0,'0d6bbaf5-fd15-5619-95bf-a30ddae27b24','Euphrasia','0d6bbaf5-fd15-5619-95bf-a30ddae27b24','Euphrasia','0d6bbaf5-fd15-5619-95bf-a30ddae27b24','Euphrasia','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77dcb947-46fd-4e63-8079-54ee0e42e504','','','f47dff32-d1d2-548f-8d6a-ad802d067e5a','Pseudocercospora wedeliae (A.K. Kar & M. Mandal) Deighton','(A.K. Kar & M. Mandal) Deighton',0,0,'7bdde300-3135-5ff2-b444-ec113253373b','Pseudocercospora wedeliae','7bdde300-3135-5ff2-b444-ec113253373b','Pseudocercospora wedeliae','cfa19cd7-27b3-5519-be5a-9fef2a6d1644','Pseudocercospora wedeli','77dcb947-46fd-4e63-8079-54ee0e42e504','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77df8c98-8da3-47f8-80d5-20b9f2ae899c','','','47bdad2a-38c8-5c71-8ca8-fc27f4584fff','Physarum rubiginosum Chevall.','Chevall.',0,0,'152eda0a-6f3d-58c7-898b-ff4aed871917','Physarum rubiginosum','152eda0a-6f3d-58c7-898b-ff4aed871917','Physarum rubiginosum','c5a86e04-e2ce-5a79-aab1-b694db1f3e86','Physarum rubiginos','5e73599e-2af4-4835-a646-8446e9bb8bd7','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77dead03-1833-494b-be9f-4b8f8f8dbf31','','','5cde49e7-3e16-5ca9-9980-197c199bc9a2','Adineta barbata Janson, 1893','Janson, 1893',1893,0,'2a9bd87f-b7cd-50ab-9ea3-aedc71bb96a2','Adineta barbata','2a9bd87f-b7cd-50ab-9ea3-aedc71bb96a2','Adineta barbata','585a060e-1a99-526f-a57c-43a603313a47','Adineta barbat','77dead03-1833-494b-be9f-4b8f8f8dbf31','Animalia|Gnathifera|Rotifera|Adinetida|Adinetidae|Adineta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77e2900e-8e88-4040-bae5-eb48fd90625f','','','c6fb8b55-4c8d-59c5-b675-a7e3b6343424','Macomona','',0,0,'c6fb8b55-4c8d-59c5-b675-a7e3b6343424','Macomona','c6fb8b55-4c8d-59c5-b675-a7e3b6343424','Macomona','c6fb8b55-4c8d-59c5-b675-a7e3b6343424','Macomona','77e2900e-8e88-4040-bae5-eb48fd90625f','Animalia|Mollusca|Bivalvia|Veneroida|Tellinidae|Macomona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77e2c081-0646-459e-913b-de8b7e450785','','','6ba7a7e4-827c-574e-9981-9f83d70035d7','Chrysomya albiceps sensu auct','',0,0,'214921e7-98c1-5d99-93d4-e276112d6942','Chrysomya albiceps','214921e7-98c1-5d99-93d4-e276112d6942','Chrysomya albiceps','214921e7-98c1-5d99-93d4-e276112d6942','Chrysomya albiceps','23663fc2-7711-44f8-aaa7-c8a592c21aab','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Chrysomya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('77e15c63-3d3c-4012-8121-71633824fa3e','','','e4551b97-fd6b-515d-930b-89600751c864','Phrosina semilunata Risso, 1822','Risso, 1822',1822,0,'d401af93-d300-5959-b8e3-6c0557782b51','Phrosina semilunata','d401af93-d300-5959-b8e3-6c0557782b51','Phrosina semilunata','ef6ce2f1-e060-5c86-89e7-5a6ab6922686','Phrosina semilunat','77e15c63-3d3c-4012-8121-71633824fa3e','Animalia|Arthropoda|Malacostraca|Amphipoda|Phrosinidae|Phrosina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77e78e40-1a13-48df-8e9b-30cbda4316b5','','','95d21505-5bbb-5ce0-8d39-3ae9265d00fe','Phoma lingam (Tode) Desm.','(Tode) Desm.',0,0,'63781d96-e99e-5502-9cd3-2daff08fffff','Phoma lingam','63781d96-e99e-5502-9cd3-2daff08fffff','Phoma lingam','839dfd87-0cc7-5cd0-8715-2473f7128834','Phoma ling','9205cfbd-ef7a-4c0f-9f06-1a07b218cced','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77e733b6-8d3d-4bc4-958e-ced55c95fd1a','','','2650c64d-928e-58a8-9242-43a5cbe23d1d','Spilolichus species','',0,0,'4cecacbf-4d36-5d36-a586-df2fb8abf68a','Spilolichus','4cecacbf-4d36-5d36-a586-df2fb8abf68a','Spilolichus','4cecacbf-4d36-5d36-a586-df2fb8abf68a','Spilolichus','77e733b6-8d3d-4bc4-958e-ced55c95fd1a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Falculiferidae|Spilolichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('77ea755d-e8cc-4d7a-9b0a-9495b323d673','','','23eb9b77-1d99-5021-9ffd-314830ca8132','Anampses caeruleopunctatus Ruppell, 1829','Ruppell, 1829',1829,0,'d44ce248-c1e4-5c3b-9694-fc25d33bf6f5','Anampses caeruleopunctatus','d44ce248-c1e4-5c3b-9694-fc25d33bf6f5','Anampses caeruleopunctatus','b23f20de-900d-50c5-b845-b09b54374a49','Anampses caeruleopunctat','77ea755d-e8cc-4d7a-9b0a-9495b323d673','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|Anampses','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77e5e84f-6b5a-435b-96d5-eccfd82d2b60','','','4f93192d-e85e-5fca-906e-9f8521c929e2','Uromyces cristulatus Tranzschel','Tranzschel',0,0,'92aaff88-c518-55e8-9706-ac0458c35e28','Uromyces cristulatus','92aaff88-c518-55e8-9706-ac0458c35e28','Uromyces cristulatus','9d818b56-09c0-5480-8c2c-64cda2f71a69','Uromyces cristulat','77e5e84f-6b5a-435b-96d5-eccfd82d2b60','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77f1fc92-fe2d-42e7-bd6c-513dd91b0b9b','','','b3bc0ac0-57af-5a47-a80f-9d8465ca4d27','Aneuria Malloch, 1930','Malloch, 1930',1930,0,'deffcda1-1b1c-54fd-9294-be24338fbeed','Aneuria','deffcda1-1b1c-54fd-9294-be24338fbeed','Aneuria','deffcda1-1b1c-54fd-9294-be24338fbeed','Aneuria','77f1fc92-fe2d-42e7-bd6c-513dd91b0b9b','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Aneuria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77ecabbc-daeb-461d-9e77-5f2568f92139','','','4b91484a-9b68-5b11-bd3f-b41446c67a68','Sathon','',0,0,'4b91484a-9b68-5b11-bd3f-b41446c67a68','Sathon','4b91484a-9b68-5b11-bd3f-b41446c67a68','Sathon','4b91484a-9b68-5b11-bd3f-b41446c67a68','Sathon','77ecabbc-daeb-461d-9e77-5f2568f92139','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Sathon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77f183a3-f3e9-464b-99fc-6bb80aad0c9f','','','78225bf7-b142-5b52-a558-b13e3403e9a7','Coniothyrium fuckelii Sacc.','Sacc.',0,0,'764a97ad-081f-5a97-a84e-593f954db300','Coniothyrium fuckelii','764a97ad-081f-5a97-a84e-593f954db300','Coniothyrium fuckelii','93978a45-b17e-5463-ac5d-646f02e26427','Coniothyrium fuckel','eb82737b-d2f7-4ed8-bea9-dc62d7518f2c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77ec810a-4595-4aee-8d29-e88f988dddc7','','','4544881b-0c4c-5f0a-81cf-d73cdb77e990','Craspedia minor (Hook.f.) Allan','(Hook.f.) Allan',0,0,'ffc98165-c48d-58c3-b3f6-89174c694d01','Craspedia minor','ffc98165-c48d-58c3-b3f6-89174c694d01','Craspedia minor','ffc98165-c48d-58c3-b3f6-89174c694d01','Craspedia minor','77ec810a-4595-4aee-8d29-e88f988dddc7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77f66019-1901-46ff-bacf-122cefd89ca4','','','63bb9457-cc1e-5bee-9197-147a8cd373ac','Platyura chiltoni Tonnoir, 1927','Tonnoir, 1927',1927,0,'c789704e-cfc7-5481-bdb6-951789f1d1c8','Platyura chiltoni','c789704e-cfc7-5481-bdb6-951789f1d1c8','Platyura chiltoni','c9986eca-dbd6-5b29-bb6a-201a877bcb33','Platyura chilton','e18403b2-1a31-448e-87a7-92a193a4987d','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Platyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77f494af-f3dd-44f9-95ea-2574ac695b36','','','777d6a23-58a5-5ad1-bcd1-7ff3878fdac5','Tomogenius latipes (Broun, 1881)','(Broun, 1881)',1881,0,'45eeb772-8721-585f-b9ea-9b015e15785f','Tomogenius latipes','45eeb772-8721-585f-b9ea-9b015e15785f','Tomogenius latipes','64efb5c3-2a34-5102-bb16-fb4160a6a2da','Tomogenius latip','77f494af-f3dd-44f9-95ea-2574ac695b36','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Tomogenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77f60b5a-30c8-4637-8816-a7b2902e2906','','','269f12c7-b1b9-58a4-9035-81c930069e0d','Monticellina species 2','',0,0,'b101a341-b24c-55e1-ab9c-9a64fd20ac70','Monticellina','b101a341-b24c-55e1-ab9c-9a64fd20ac70','Monticellina','b101a341-b24c-55e1-ab9c-9a64fd20ac70','Monticellina','77f60b5a-30c8-4637-8816-a7b2902e2906','Animalia|Annelida||Terebellida|Cirratulidae|Monticellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7932e86e-14f3-421b-a503-cfe4eaa808e2','','','2337bdd2-3998-5771-9e06-a935c7de8750','Coxelus picicornis Broun, 1893','Broun, 1893',1893,0,'ba03fc20-425b-5500-9f68-5381a9188312','Coxelus picicornis','ba03fc20-425b-5500-9f68-5381a9188312','Coxelus picicornis','862f99e4-0894-5f41-8a67-6345f9eab310','Coxelus picicorn','7932e86e-14f3-421b-a503-cfe4eaa808e2','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79315a73-57e3-4b81-a752-cbbe621cbf50','','','d87b957d-3130-5057-8115-f6e9733c608a','Inocybe serratoides Matheny & Bougher','Matheny & Bougher',0,0,'14b3f563-40eb-5979-84e7-3ceddaa1b64a','Inocybe serratoides','14b3f563-40eb-5979-84e7-3ceddaa1b64a','Inocybe serratoides','d1465b80-9934-53fe-9bab-bca2c07f6630','Inocybe serratoid','79315a73-57e3-4b81-a752-cbbe621cbf50','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79380d9c-cd66-4817-b17d-0c94019589c7','','','e5e178fa-2f9b-5fc7-a424-6e2f4765e1fb','Lecidea infernulum Nyl.','Nyl.',0,0,'e9301a6c-fe5d-5a92-80dc-bdd266f702ff','Lecidea infernulum','e9301a6c-fe5d-5a92-80dc-bdd266f702ff','Lecidea infernulum','aa64e19f-134e-593f-bdfe-52b637bac01a','Lecidea infernul','ebd0d550-e4d7-42a9-978f-fa58ad7cadec','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7938563f-5225-4631-95ad-1bae0e43caf1','','','9e7949bf-8c89-59e7-9606-52d492bf8694','Planchonella tahitensis (Nadeaud) Pierre ex Dubard','(Nadeaud) Pierre ex Dubard',0,0,'62b33422-5017-5b1b-94c5-5f924cb79018','Planchonella tahitensis','62b33422-5017-5b1b-94c5-5f924cb79018','Planchonella tahitensis','2f7e24f1-39c5-58b6-90e0-3e9e50c99a7b','Planchonella tahitens','7938563f-5225-4631-95ad-1bae0e43caf1','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Planchonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('79374b90-905d-4249-94a8-7053b1b858e9','','','c6e4f00e-9d9d-55c1-a5ad-ef13321f1b5c','Parmotrema chinense (Osbeck) Hale & Ahti','(Osbeck) Hale & Ahti',0,0,'67ce9a5a-ecb4-5aad-ae18-1b2c04d0d503','Parmotrema chinense','67ce9a5a-ecb4-5aad-ae18-1b2c04d0d503','Parmotrema chinense','0314ba07-4eb1-56be-8f19-28d0119169f3','Parmotrema chinens','450b6af7-c6ae-42b3-b5e2-bc2cd49f369c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79369776-9451-4e9d-8e56-ab2424cf10e9','','','3fc4df45-7c3a-5bdc-9573-005780596482','Sideroxylon tahitense Nadeaud','Nadeaud',0,0,'b0bbaf58-0974-5cbc-ae46-1421583dca0a','Sideroxylon tahitense','b0bbaf58-0974-5cbc-ae46-1421583dca0a','Sideroxylon tahitense','922e5700-4660-5ab0-9f75-b52f6c549d4e','Sideroxylon tahitens','7938563f-5225-4631-95ad-1bae0e43caf1','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Sideroxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79353c33-7c64-4917-aa8a-d60535e1ba45','','','bfb00068-845c-5bec-9009-bc146a0d6867','Puccinia fuirenicola Arthur','Arthur',0,0,'103c07c8-4b07-5b49-ae05-fcd2187804de','Puccinia fuirenicola','103c07c8-4b07-5b49-ae05-fcd2187804de','Puccinia fuirenicola','5a69e5ff-3080-5c2c-8b02-44195a79fcaa','Puccinia fuirenicol','79353c33-7c64-4917-aa8a-d60535e1ba45','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('793e1838-7c4f-4c6f-b02b-40ec6f00a757','','','3cea6c1c-46c9-575a-a3b6-a267db7224c2','Pinus douglasii Sabine ex D.Don','Sabine ex D.Don',0,0,'d1561ec7-a7f2-5e93-b4af-fbadeaf280b6','Pinus douglasii','d1561ec7-a7f2-5e93-b4af-fbadeaf280b6','Pinus douglasii','cb829839-7547-57c1-a2ad-414b85e156ab','Pinus douglas','26cce971-1339-4543-b9f9-29da79dcf0c0','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('793d0441-bcc2-476d-8440-ab0d83ffa708','','','4d6293fb-1cdd-5969-904b-3bb25b85fd8e','Diacypris thomsoni (Chapman, 1963)','(Chapman, 1963)',1963,0,'eea59d27-62a2-5a54-ae22-7f339c57c2d2','Diacypris thomsoni','eea59d27-62a2-5a54-ae22-7f339c57c2d2','Diacypris thomsoni','c5bd06f5-72d4-5c16-b572-bf7c96508d29','Diacypris thomson','793d0441-bcc2-476d-8440-ab0d83ffa708','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Diacypris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('793e3774-f169-4aa4-b4d8-e17ed4498cee','','','5367bc7a-3da6-50b1-b22f-2b0dda4fe1f9','Hymenoscyphus fraxineus (T. Kowalski) Baral, Queloz & Hosoya','(T. Kowalski) Baral, Queloz & Hosoya',0,0,'4c7fa336-79d9-57dd-a919-60b17e1d51a1','Hymenoscyphus fraxineus','4c7fa336-79d9-57dd-a919-60b17e1d51a1','Hymenoscyphus fraxineus','9609c440-9e80-58f2-83b4-528d523c80a9','Hymenoscyphus fraxine','793e3774-f169-4aa4-b4d8-e17ed4498cee','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('794730ed-0e18-4c8f-87a3-68c96db8abe1','','','1c9361f1-2f79-5dd7-96a1-c114eff8068e','Gymnosporangium nelsonii Arthur','Arthur',0,0,'21057662-961f-55aa-981f-7cf86ab0bc80','Gymnosporangium nelsonii','21057662-961f-55aa-981f-7cf86ab0bc80','Gymnosporangium nelsonii','bc8a3bc5-57fc-5e9d-93eb-37d55db1eade','Gymnosporangium nelson','794730ed-0e18-4c8f-87a3-68c96db8abe1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Gymnosporangiaceae|Gymnosporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7945dab7-a40f-433c-95fc-ba35aebac2b3','','','7d102629-a106-5e9f-b128-29debb258fa3','Sphagnum sericeum Müll.Hal.','Müll.Hal.',0,0,'479861d9-a674-5c62-9631-9e0bd9eb3b2a','Sphagnum sericeum','479861d9-a674-5c62-9631-9e0bd9eb3b2a','Sphagnum sericeum','9dcbef31-493d-5f03-9b98-520391510130','Sphagnum serice','7945dab7-a40f-433c-95fc-ba35aebac2b3','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7950b19d-1fce-4ea9-b691-aaf0b62d5025','','','e46aaf13-53a1-5df8-865c-5f5e9d89fbbd','Lenzites acutus Berk.','Berk.',0,0,'44a99161-dd45-5554-a34a-6a4aa68fc908','Lenzites acutus','44a99161-dd45-5554-a34a-6a4aa68fc908','Lenzites acutus','a054ebc3-4d33-52b4-b12c-e1c2a0d24a4e','Lenzites acut','07f72370-7618-41cf-8c2f-4107ca03d0b3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lenzites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79504fa4-c1ca-43b7-8064-cc903e7cacc6','','','dc45164b-4b2f-5e75-8e29-7aa1222b7455','Dromius (Dromius) meridionalis Dejean, 1825','Dejean, 1825',1825,0,'8ab97f47-bcd2-5a07-856a-ff6658434c23','Dromius meridionalis','8ab97f47-bcd2-5a07-856a-ff6658434c23','Dromius meridionalis','5add07ed-aa28-55b8-a8cf-64e4799644bc','Dromius meridional','79504fa4-c1ca-43b7-8064-cc903e7cacc6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dromius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('794ffdce-e5e0-48b6-bb25-c8bd63b3f752','','','ad749a64-81f9-5925-a103-e9ff2e4341a6','Stelletta phialomorpha Levi & Levi, 1994','Levi & Levi, 1994',1994,0,'92d56b49-26bf-5218-8862-7371131e0240','Stelletta phialomorpha','92d56b49-26bf-5218-8862-7371131e0240','Stelletta phialomorpha','1a3907e7-245d-5e33-82ca-d5830dc909d6','Stelletta phialomorph','794ffdce-e5e0-48b6-bb25-c8bd63b3f752','Animalia|Porifera|Demospongiae|Astrophorida|Ancorinidae|Stelletta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7950f6f4-f33a-455d-af74-43fdcbfd71ef','','','30b5a49c-59d9-5e86-9652-4d2a95c72ab6','Russuliopsis laccata (Scop.) J. Schröt.','(Scop.) J. Schröt.',0,0,'deb24462-3293-57c6-8044-480a6ad148b4','Russuliopsis laccata','deb24462-3293-57c6-8044-480a6ad148b4','Russuliopsis laccata','74129cfd-bad8-56b8-af11-ed5d5a8605c1','Russuliopsis laccat','2e65072a-2fa9-498b-9add-5881519ad42c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Russuliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('795372e2-e1dd-4fd8-abf6-81533b8daf1c','','','509f39e7-6d14-59c4-990e-867a2b615e12','Lamina ulva Forster, 1970','Forster, 1970',1970,0,'72a8e3a9-2b06-5a41-8052-3fc0cc1eb660','Lamina ulva','72a8e3a9-2b06-5a41-8052-3fc0cc1eb660','Lamina ulva','1e14dd24-9c50-5e67-a5a3-a7d28385ed0f','Lamina ulu','795372e2-e1dd-4fd8-abf6-81533b8daf1c','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Lamina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('79528e35-fc6f-4495-bd6b-c716fa8cc57c','','','45d403d0-051b-5dbe-88ab-adcb487af16c','Cybistetes longifolia (L.) Milne-Redh. & Schweick.','(L.) Milne-Redh. & Schweick.',0,0,'5506ae46-30be-558b-8ffb-5a8366423e2e','Cybistetes longifolia','5506ae46-30be-558b-8ffb-5a8366423e2e','Cybistetes longifolia','aad8300b-aae3-5d64-8d03-3bde0bcdfa52','Cybistetes longifol','fc27e785-212e-451d-a9bf-c6b97ea0cb41','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Cybistetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('795ac54f-e25d-4769-8b47-2bcc99b821e6','','','0fdafbe6-ed85-5f82-972c-c1e0761f0177','Centrobranchus','',0,0,'0fdafbe6-ed85-5f82-972c-c1e0761f0177','Centrobranchus','0fdafbe6-ed85-5f82-972c-c1e0761f0177','Centrobranchus','0fdafbe6-ed85-5f82-972c-c1e0761f0177','Centrobranchus','795ac54f-e25d-4769-8b47-2bcc99b821e6','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Centrobranchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('795da2bb-232a-4c20-8561-0ce5d221ccf2','','','090d5be0-94a1-58f9-aedc-d168376736cd','Cryptandra amara Sm.','Sm.',0,0,'f39f9522-1f18-5949-b0c4-962de852bb5f','Cryptandra amara','f39f9522-1f18-5949-b0c4-962de852bb5f','Cryptandra amara','858d0389-def7-54a1-9264-2dad2bc796c0','Cryptandra amar','795da2bb-232a-4c20-8561-0ce5d221ccf2','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Cryptandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('795aca26-cdd7-4bf4-877f-6a4ee9278bcd','','','97798218-3548-577b-931f-68813467e8f4','Neocreadium','',0,0,'97798218-3548-577b-931f-68813467e8f4','Neocreadium','97798218-3548-577b-931f-68813467e8f4','Neocreadium','97798218-3548-577b-931f-68813467e8f4','Neocreadium','795aca26-cdd7-4bf4-877f-6a4ee9278bcd','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Lepocreadiidae|Neocreadium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('795b1043-be39-4ce1-b7ee-72ec17906ad1','','','90654448-de07-508b-80cc-7ff336483e0b','Chrysophyllum oliviforme','',0,0,'90654448-de07-508b-80cc-7ff336483e0b','Chrysophyllum oliviforme','90654448-de07-508b-80cc-7ff336483e0b','Chrysophyllum oliviforme','a53fa3c6-8480-5ef5-a56d-3dd9bb52cbb7','Chrysophyllum oliuiform','795b1043-be39-4ce1-b7ee-72ec17906ad1','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Chrysophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('795b8694-4aba-462e-9cf2-8bf2dbe9e384','','','5e8e4344-6f55-502e-a65e-2b990f3a7509','Alternaria chlamydospora Mouch.','Mouch.',0,0,'0ea80048-00d2-5741-bf9e-dc8ab551c9bd','Alternaria chlamydospora','0ea80048-00d2-5741-bf9e-dc8ab551c9bd','Alternaria chlamydospora','38dc1d4c-b69c-5829-a4f0-add8c8c05b7e','Alternaria chlamydospor','795b8694-4aba-462e-9cf2-8bf2dbe9e384','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('795deafc-c702-4247-988c-e64319209acc','','','738330bf-f7b1-578b-99b9-e410a15a5e00','Elsinoe caricae (Ikata & Katsuki) Romberg & W.C. Allen','(Ikata & Katsuki) Romberg & W.C. Allen',0,0,'6cc95602-2e6a-5e8c-91f0-5524e30e4c80','Elsinoe caricae','6cc95602-2e6a-5e8c-91f0-5524e30e4c80','Elsinoe caricae','1d25e338-77e1-5204-a520-2c24cd6a22ed','Elsinoe caric','795deafc-c702-4247-988c-e64319209acc','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7961b266-f1ca-4ab0-94cd-52305fb60681','','','f1f3750d-1da9-5d8f-84e2-f49661fd9c4e','Acarospora gallica H.Magn.','H.Magn.',0,0,'d529a98a-7a12-5c9e-9e30-d8c91db9cd14','Acarospora gallica','d529a98a-7a12-5c9e-9e30-d8c91db9cd14','Acarospora gallica','829edfa9-405f-582f-9b69-730c2a63383a','Acarospora gallic','7961b266-f1ca-4ab0-94cd-52305fb60681','Fungi||Ascomycetes|Lecanorales|Acarosporaceae|Acarospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('79632f95-24ea-4901-91bc-fe1d513a3240','','','e08d5b6f-47e7-5b7f-8ddc-a538927982a6','Myzodendron Banks & Solander ex R. Br','Banks & Solander ex R. Br',0,0,'c8b5a6b6-18d1-5d8a-9238-2aaf7faeb3e1','Myzodendron','c8b5a6b6-18d1-5d8a-9238-2aaf7faeb3e1','Myzodendron','c8b5a6b6-18d1-5d8a-9238-2aaf7faeb3e1','Myzodendron','895ca388-5a7f-4843-8465-a2c4021fe89b','Plantae|Tracheophyta|Magnoliopsida|Santalales|Misodendraceae|Myzodendron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('79637e02-0fec-4a49-99e3-e832314bda66','','','c70d8992-748e-5e5b-b58a-b8416870c0ff','Cladosporium resinae (Lindau) G.A. de Vries','(Lindau) G.A. de Vries',0,0,'f3d727ea-b492-5545-9f77-715bd205c248','Cladosporium resinae','f3d727ea-b492-5545-9f77-715bd205c248','Cladosporium resinae','29d1c61e-f156-59b5-a854-b1be192a5bbe','Cladosporium resin','3b5cb602-f4fc-4d67-84ee-0507bf17fdc6','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('796aa845-95c6-449b-aa94-ab3ab8965c3d','','','a656f24b-6344-5258-a49a-c146017fe0f9','Tremellochaete Raitv.','Raitv.',0,0,'dcfd0e12-aa07-5c63-8461-769bd1d1b4f4','Tremellochaete','dcfd0e12-aa07-5c63-8461-769bd1d1b4f4','Tremellochaete','dcfd0e12-aa07-5c63-8461-769bd1d1b4f4','Tremellochaete','796aa845-95c6-449b-aa94-ab3ab8965c3d','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Tremellochaete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('796f90f2-7167-4831-80e3-5873e364bd08','','','6f96311a-43d9-5f25-ab03-11573186b9a4','Cremastobaeus','',0,0,'6f96311a-43d9-5f25-ab03-11573186b9a4','Cremastobaeus','6f96311a-43d9-5f25-ab03-11573186b9a4','Cremastobaeus','6f96311a-43d9-5f25-ab03-11573186b9a4','Cremastobaeus','796f90f2-7167-4831-80e3-5873e364bd08','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Cremastobaeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('79710623-f7d8-4720-8fc6-9a33cd29011c','','','8106638c-2aa9-5807-b4c5-0e4a2a44c207','Diacyclops','',0,0,'8106638c-2aa9-5807-b4c5-0e4a2a44c207','Diacyclops','8106638c-2aa9-5807-b4c5-0e4a2a44c207','Diacyclops','8106638c-2aa9-5807-b4c5-0e4a2a44c207','Diacyclops','79710623-f7d8-4720-8fc6-9a33cd29011c','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Diacyclops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('796fd7f8-2970-4029-9f11-8324a9c78c50','','','ff692d9a-cc58-52c8-ae2e-19d056296f1a','Lobaria (Schreb.) Hoffm.','(Schreb.) Hoffm.',0,0,'61a87ae9-1056-5c1b-9a0d-ac4d0a0dafa1','Lobaria','61a87ae9-1056-5c1b-9a0d-ac4d0a0dafa1','Lobaria','61a87ae9-1056-5c1b-9a0d-ac4d0a0dafa1','Lobaria','796fd7f8-2970-4029-9f11-8324a9c78c50','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('79719603-8613-493e-ba63-6eb47fc67951','','','a4ce64e9-6bc1-5737-b813-9af51c83103b','Cystopsora E.J. Butler','E.J. Butler',0,0,'0229bdd8-37fb-5019-a7bc-b5155292de3e','Cystopsora','0229bdd8-37fb-5019-a7bc-b5155292de3e','Cystopsora','0229bdd8-37fb-5019-a7bc-b5155292de3e','Cystopsora','6a7cb56d-87c4-4abc-a6cf-2f8d6bb4b0f4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Zaghouaniaceae|Cystopsora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7972617a-1bd0-41a3-b8e0-f36b231aa52d','','','efc72439-47f4-5119-85b3-01cba7796572','Ovularia necans (Pass.) Sacc.','(Pass.) Sacc.',0,0,'c097c32a-a9a6-5a31-9345-da4cefb3234f','Ovularia necans','c097c32a-a9a6-5a31-9345-da4cefb3234f','Ovularia necans','c097c32a-a9a6-5a31-9345-da4cefb3234f','Ovularia necans','33a8a0b4-eadb-4a66-93db-94e01534eb51','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ovularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a425c9c-0ea9-4e26-95b0-744c7ee59d16','','','2fe30760-ed1e-582a-934d-94de755cf1c4','Catillaria bouteillei (Desm.) Zahlbr.','(Desm.) Zahlbr.',0,0,'80959471-aa83-52bf-831e-d2bda4f00a99','Catillaria bouteillei','80959471-aa83-52bf-831e-d2bda4f00a99','Catillaria bouteillei','7100eb16-9e3f-5b72-879b-36d6e4b37d1e','Catillaria bouteille','61e06c2b-5391-42fd-978d-f4abda6faa00','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Catillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('797303f9-0634-4a77-948e-c27a41183681','','','d29fa22c-854c-594e-80d2-a550c4921481','Echinacarus','',0,0,'d29fa22c-854c-594e-80d2-a550c4921481','Echinacarus','d29fa22c-854c-594e-80d2-a550c4921481','Echinacarus','d29fa22c-854c-594e-80d2-a550c4921481','Echinacarus','797303f9-0634-4a77-948e-c27a41183681','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Alloptidae|Echinacarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a48d822-3d70-467d-8a4b-105bc5bb01a1','','','15a6c7ae-cbc6-5ea0-945b-37ef73190cb9','Chrysanthemum stunt viroid','',0,0,'','','','','','','7a48d822-3d70-467d-8a4b-105bc5bb01a1','Virus|||Unassigned|Pospiviroidae|Pospiviroid','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('7a424f82-bc9b-48b1-8dc6-e5d702ed630f','','','d6e906b8-2d1f-53b0-9dc9-417c3bd9a766','Zosteria Daniels, 1987','Daniels, 1987',1987,0,'3c24efba-3f47-5efa-9777-31de7c7a9fe1','Zosteria','3c24efba-3f47-5efa-9777-31de7c7a9fe1','Zosteria','3c24efba-3f47-5efa-9777-31de7c7a9fe1','Zosteria','7a424f82-bc9b-48b1-8dc6-e5d702ed630f','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Zosteria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a4b53e9-0a2a-475d-91c6-9e811c30b3e6','','','5759866e-aa61-572c-8569-af4be136969c','Helicodiscus subg. Hebetodiscus','',0,0,'ca08202f-9738-50a4-9fdf-c89ec4bc6799','Hebetodiscus','6829bb3f-834b-59b9-886e-53cae518ed98','Helicodiscus subgen. Hebetodiscus','ca08202f-9738-50a4-9fdf-c89ec4bc6799','Hebetodiscus','7a4b53e9-0a2a-475d-91c6-9e811c30b3e6','Animalia|Mollusca|Gastropoda|Stylommatophora|Helicodiscidae|Helicodiscus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('7a48cfe0-c7ec-4182-a2c2-af69f263058d','','','3b0f587b-fabd-5748-9ac4-d1a15c0d0230','Cyprinotus flavescens Brady, 1898','Brady, 1898',1898,0,'0ce6c832-6858-5bb1-b6d2-e4b52c2077e1','Cyprinotus flavescens','0ce6c832-6858-5bb1-b6d2-e4b52c2077e1','Cyprinotus flavescens','0fed7ee3-6910-54f9-b1ef-7b92c08ad071','Cyprinotus flauescens','7a48cfe0-c7ec-4182-a2c2-af69f263058d','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Cyprinotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a492e74-2703-4598-b725-e1eec60169cd','','','759eaa99-9d97-58ed-826e-8080f38dada9','Cermada inexspectata (Larivière, 1999)','(Larivière, 1999)',1999,0,'f00a7420-1e17-5a2a-93e0-7e27fe9af8f6','Cermada inexspectata','f00a7420-1e17-5a2a-93e0-7e27fe9af8f6','Cermada inexspectata','1d12fb17-e77a-5dd0-9e82-c08ba210c902','Cermada inexspectat','7a492e74-2703-4598-b725-e1eec60169cd','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Cermada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a4eee02-4ef3-498e-9f3a-5fc92d8738bb','','','2d86c066-576f-5da5-8305-7affa38eb703','Leonohebe poppelwellii (Cockayne) Heads','(Cockayne) Heads',0,0,'ee6b85bf-49dc-585e-8be6-dc34259936c7','Leonohebe poppelwellii','ee6b85bf-49dc-585e-8be6-dc34259936c7','Leonohebe poppelwellii','5e93da4f-6251-5552-92f0-7863464ed08a','Leonohebe poppelwell','eccdb026-3b93-4a62-8f7a-233f8c4909c1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a50a10f-76b2-4ec2-8d89-7d68ce411f06','','','0edbed0f-f9d3-5665-ab10-cb15b9288d89','Irenimus Pascoe, 1876','Pascoe, 1876',1876,0,'496885eb-4839-538a-9604-049078976ea1','Irenimus','496885eb-4839-538a-9604-049078976ea1','Irenimus','496885eb-4839-538a-9604-049078976ea1','Irenimus','7a50a10f-76b2-4ec2-8d89-7d68ce411f06','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Irenimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a503a9f-390c-4436-b89c-ca5b3bac70e1','','','93946f60-6269-546f-92e0-207075a2d6b2','Megadyptes waitaha Boessenkool et al., 2009','Boessenkool et al., 2009',2009,0,'59604112-9fe6-53d5-90ab-baa90f93f2e8','Megadyptes waitaha','59604112-9fe6-53d5-90ab-baa90f93f2e8','Megadyptes waitaha','95bd99d2-c63c-5bb5-b3a5-655161743082','Megadyptes waitah','7a503a9f-390c-4436-b89c-ca5b3bac70e1','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Megadyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a52ec91-a11b-408d-9933-12d38b1e66c0','','','af4f607b-8e3b-58a3-aabc-0c0fbf2c5d28','Spiranthes sinensis var. australis (R.Br.) H.Hara & Kitam.','(R.Br.) H.Hara & Kitam.',0,0,'0a27d08b-bd2a-5c09-9888-8c14924e0200','Spiranthes sinensis australis','d9acad77-2db1-58c7-9394-f14233af0499','Spiranthes sinensis var. australis','323cf6e7-2e8a-551f-9ac2-1b0277b8415a','Spiranthes sinens austral','d84cd682-5553-4f65-b176-492221eb7af5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Spiranthes','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a5714e4-03d8-4aae-a245-877446729109','','','5b724fe7-e76a-54b6-b7d7-591c431f0889','Ononis repens L.','L.',0,0,'7dfc9462-db5f-5ed6-92b5-8e4fa42703a7','Ononis repens','7dfc9462-db5f-5ed6-92b5-8e4fa42703a7','Ononis repens','7dfc9462-db5f-5ed6-92b5-8e4fa42703a7','Ononis repens','7a5714e4-03d8-4aae-a245-877446729109','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Ononis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a57dda3-51d5-4ecb-ba0d-5d1ff4e151c2','','','49266aa3-b4bb-541c-9377-b0ba04e04174','Climacograptus','',0,0,'49266aa3-b4bb-541c-9377-b0ba04e04174','Climacograptus','49266aa3-b4bb-541c-9377-b0ba04e04174','Climacograptus','49266aa3-b4bb-541c-9377-b0ba04e04174','Climacograptus','7a57dda3-51d5-4ecb-ba0d-5d1ff4e151c2','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Climacograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a51e24a-1bdb-4f3e-bd65-a6d63fd5498a','','','8f4fcd40-b5df-54cb-9403-03452933921a','Dendroligotrichum tongariroense (Colenso) Tangney','(Colenso) Tangney',0,0,'2324f22b-4d5e-508e-8be9-7db0f56975a7','Dendroligotrichum tongariroense','2324f22b-4d5e-508e-8be9-7db0f56975a7','Dendroligotrichum tongariroense','a6cb96f2-f627-56a2-bcf5-93ea4ce27089','Dendroligotrichum tongariroens','7a51e24a-1bdb-4f3e-bd65-a6d63fd5498a','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Dendroligotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a5a2b59-11b5-4d9f-bb49-17c091de392f','','','4fdffda3-fc9e-50fd-88ba-6bb33a808d6c','Cryptarcha nitidisssima Reitter, 1873','Reitter, 1873',1873,0,'fdbb0e76-c383-59f0-ab73-831fde1ee97c','Cryptarcha nitidisssima','fdbb0e76-c383-59f0-ab73-831fde1ee97c','Cryptarcha nitidisssima','23be308f-64d4-5347-859d-e4f0b74100e6','Cryptarcha nitidisssim','7a5a2b59-11b5-4d9f-bb49-17c091de392f','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Cryptarcha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a5eccd5-c5b6-45ad-bd31-6b528da71af1','','','96a66885-9a4e-5636-8948-79bf2f48251a','Stigmella ilsea Donner & Wilkinson, 1989','Donner & Wilkinson, 1989',1989,0,'e76ed408-b995-53b4-a298-34129b1dd60f','Stigmella ilsea','e76ed408-b995-53b4-a298-34129b1dd60f','Stigmella ilsea','17644d33-b7bd-5743-945b-4901c5e3d180','Stigmella ilse','7a5eccd5-c5b6-45ad-bd31-6b528da71af1','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Stigmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a605b7d-5c2d-4585-8620-9bf4298afd19','','','44b56291-548c-55cf-8c27-65e1f7e92d40','Adoxia fuscifrons (Broun, 1910)','(Broun, 1910)',1910,0,'0839128f-b0ea-5eea-9c5f-2ec1b9e64d4f','Adoxia fuscifrons','0839128f-b0ea-5eea-9c5f-2ec1b9e64d4f','Adoxia fuscifrons','0839128f-b0ea-5eea-9c5f-2ec1b9e64d4f','Adoxia fuscifrons','7a605b7d-5c2d-4585-8620-9bf4298afd19','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a65c15d-84e9-42eb-b52e-09d86f8f36b9','','','7a63c27c-09eb-507e-9703-21f2d091b372','Weinmannia sylvicola var. betulina (A.Cunn.) Hook.f.','(A.Cunn.) Hook.f.',0,0,'1140f486-61bc-56ad-95f3-38b6868e45e2','Weinmannia sylvicola betulina','d6df16d9-6391-5a0f-aa4f-04f0d669e6fa','Weinmannia sylvicola var. betulina','e676ff01-8336-56fe-b21d-43269805e6a5','Weinmannia syluicol betulin','1b6b3ce3-0226-457f-89d3-47d4a1e91184','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Weinmannia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a638ae8-5daa-4d2b-b6d8-9521c7c46b39','','','0581c7ec-c626-5006-abec-6eccf3344a9f','Ramularia rubella (Bonord.) Nannf.','(Bonord.) Nannf.',0,0,'78fadfbb-3bcf-546a-9a20-cfffb859d5ff','Ramularia rubella','78fadfbb-3bcf-546a-9a20-cfffb859d5ff','Ramularia rubella','cc9a03c5-eeaa-5ce4-ad0e-88b721f70917','Ramularia rubell','7a638ae8-5daa-4d2b-b6d8-9521c7c46b39','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a6b5e9b-6e4d-47fc-83ea-041ecdf51662','','','57b96817-d370-5909-a873-99c43e866653','Gromilus cristatus (Broun, 1893)','(Broun, 1893)',1893,0,'8e4bdc27-51f1-549e-8e97-3197aa172652','Gromilus cristatus','8e4bdc27-51f1-549e-8e97-3197aa172652','Gromilus cristatus','0e5b6994-4998-5ccc-bc9f-9699bc27b5f9','Gromilus cristat','7a6b5e9b-6e4d-47fc-83ea-041ecdf51662','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a696180-9129-4a4f-beca-5dfafaee0e17','','','f32844ff-21cf-52b4-9dbe-71e596bccaae','Plagiochila deltoidea var. densa J.J.Engel & G.L.Merr.','J.J.Engel & G.L.Merr.',0,0,'045801eb-92f5-5d48-ace8-e4243c4d07ba','Plagiochila deltoidea densa','54ae66e8-cbae-506d-8b25-6a03d8db1916','Plagiochila deltoidea var. densa','7efcde3e-5225-5162-8caf-9e1521f5ae46','Plagiochila deltoide dens','7a696180-9129-4a4f-beca-5dfafaee0e17','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a6dcc3c-0811-488e-b5b1-95ab2e8af793','','','6f6ff175-1dda-5e45-af89-232c3c8cc772','Falco cenchroides Vigors & Horsfied, 1827','Vigors & Horsfied, 1827',1827,0,'39309698-05ef-59b6-883b-ff39d1f02d16','Falco cenchroides','39309698-05ef-59b6-883b-ff39d1f02d16','Falco cenchroides','13c23d07-47a0-5d47-8b38-740132207cb2','Falco cenchroid','7a6dcc3c-0811-488e-b5b1-95ab2e8af793','Animalia|Chordata|Aves|Falconiformes|Falconidae|Falco','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a6d05ff-84e2-411d-82b0-e57d3784046c','','','97346914-08b8-5c9d-9a0c-c851817df8a5','Bryum crassum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'5e2b1d44-c5d3-5e6d-8b80-4f3300c995ce','Bryum crassum','5e2b1d44-c5d3-5e6d-8b80-4f3300c995ce','Bryum crassum','caa37388-a2e7-5ad7-b25c-a353b8c2a5f3','Bryum crass','7a6d05ff-84e2-411d-82b0-e57d3784046c','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a751d55-d1bb-43d7-878d-2becff75e998','','','8d7099e4-ad22-547c-8e82-238cb38ab0ff','Stapelia variegata L.','L.',0,0,'d09fe5b1-3111-539e-92db-3c3cfbbb20eb','Stapelia variegata','d09fe5b1-3111-539e-92db-3c3cfbbb20eb','Stapelia variegata','72e73c37-1af6-56aa-89af-e3a297842733','Stapelia uariegat','','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Stapelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a6efc07-44cd-475c-b911-bbb65c84d991','','','983bc601-51e3-588f-8cd7-742a6e3a2479','"Firmicutes" Gibbons and Murray, 1978','',0,0,'','','','','','','9eabf0b8-c60b-45b2-a289-9228d7e829be','Bacteria|"Firmicutes"||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICNB',0);
INSERT INTO core VALUES('7a71cb2a-2814-4c43-bd4c-9de878be7c4e','','','afb77782-fdc3-5c36-aa72-f7cde419bef7','Pseudomenopon pilosum (Scopoli, 1763)','(Scopoli, 1763)',1763,0,'23b13743-201c-51d2-b5bf-0a4389262ac7','Pseudomenopon pilosum','23b13743-201c-51d2-b5bf-0a4389262ac7','Pseudomenopon pilosum','4dca570c-75b6-5477-83b5-ca707d12e504','Pseudomenopon pilos','7a71cb2a-2814-4c43-bd4c-9de878be7c4e','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Pseudomenopon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a77a671-021f-4cd5-b997-68d010b148bd','','','c77c41c2-79bc-535e-8192-05ca2937d2b1','Woldstedtius','',0,0,'c77c41c2-79bc-535e-8192-05ca2937d2b1','Woldstedtius','c77c41c2-79bc-535e-8192-05ca2937d2b1','Woldstedtius','c77c41c2-79bc-535e-8192-05ca2937d2b1','Woldstedtius','7a77a671-021f-4cd5-b997-68d010b148bd','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Woldstedtius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a75678a-2c7b-4922-b1c8-4e964d38dda9','','','176e1ad2-9d23-5e2d-acc1-ab69de5df351','Clavaria ovata Pers.','Pers.',0,0,'7f49c119-1555-50ea-aa2f-86c063b59825','Clavaria ovata','7f49c119-1555-50ea-aa2f-86c063b59825','Clavaria ovata','8fdfd63c-c116-5caf-9347-9bd2354028b5','Clavaria ouat','c6d57a9e-ad85-4c54-84ab-bffa575a3f8f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a773eb5-9297-4875-9ffb-ab0bc43505b6','','','33de4c27-5de7-5c82-9631-088ad578d414','Lecidea pleistophragmoides Nyl.','Nyl.',0,0,'45bc5df1-640d-51bf-b060-3bf1c2e5fe17','Lecidea pleistophragmoides','45bc5df1-640d-51bf-b060-3bf1c2e5fe17','Lecidea pleistophragmoides','f0636b0a-07ae-57e2-8c5b-d6bb925b08ab','Lecidea pleistophragmoid','237f2add-3d6e-4233-9608-244ac8834708','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a774813-a7c0-479f-8cdb-cd7b95cc68a7','','','ed987514-44f3-51b9-b7b4-065ecf6de57e','Kentrocapros eco (Phillipps, 1932)','(Phillipps, 1932)',1932,0,'35020b8f-571a-506a-ba24-ce0c227a96dc','Kentrocapros eco','35020b8f-571a-506a-ba24-ce0c227a96dc','Kentrocapros eco','5109c7a9-7214-5a30-88ea-d584583cd5d7','Kentrocapros ec','7a774813-a7c0-479f-8cdb-cd7b95cc68a7','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Ostraciidae|Kentrocapros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a80e091-7094-451d-a2f1-09bf556605b2','','','0e467ac1-60de-5cb2-897e-cc4edce393bb','Agonocheila antipodum (Bates, 1867)','(Bates, 1867)',1867,0,'7d1d650c-f22f-5b81-ac80-d6cfa8497a26','Agonocheila antipodum','7d1d650c-f22f-5b81-ac80-d6cfa8497a26','Agonocheila antipodum','935643b8-5991-5b3c-8f52-36c68a6dc89f','Agonocheila antipod','7a80e091-7094-451d-a2f1-09bf556605b2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Agonocheila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a808223-716c-4a97-847c-49c99d9ec9f5','','','20b7781c-20bd-5a7f-bc98-fc4a74d7afe5','Chenonetta finschi (Van Beneden, 1875)','(Van Beneden, 1875)',1875,0,'0dd2ec75-b91f-5cba-9931-e534b1c233c6','Chenonetta finschi','0dd2ec75-b91f-5cba-9931-e534b1c233c6','Chenonetta finschi','53529905-07f2-5e2f-be90-e49c03b5624e','Chenonetta finsch','7a808223-716c-4a97-847c-49c99d9ec9f5','Animalia|Chordata|Aves|Anseriformes|Anatidae|Chenonetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a7f6659-6f5b-4a0a-a090-cd617eb25d07','','','287271f1-ce92-5134-b6d4-4d4f0a35b5ce','Xylobotryales Voglmayr & Jaklitsch','Voglmayr & Jaklitsch',0,0,'316955df-7215-5197-82c9-c45352510568','Xylobotryales','316955df-7215-5197-82c9-c45352510568','Xylobotryales','316955df-7215-5197-82c9-c45352510568','Xylobotryales','7a7f6659-6f5b-4a0a-a090-cd617eb25d07','Fungi|Ascomycota|Xylobotryomycetes|Xylobotryales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b71a3f0-5809-4163-9738-08297d214d4a','','','53ec1ce7-becc-5e39-9aad-963dd8940777','Neolectaceae Redhead','Redhead',0,0,'d9c71cf1-c11f-5576-ac9f-d04668f89b92','Neolectaceae','d9c71cf1-c11f-5576-ac9f-d04668f89b92','Neolectaceae','d9c71cf1-c11f-5576-ac9f-d04668f89b92','Neolectaceae','7b71a3f0-5809-4163-9738-08297d214d4a','Fungi|Ascomycota|Neolectomycetes|Neolectales|Neolectaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a856547-9175-4d5f-81d6-04e6611e6060','','','ab24dfb2-c0a7-5fa7-b240-1ea230f2ee7b','Bothriochloa bladhii (Retz.) S.T.Blake','(Retz.) S.T.Blake',0,0,'033569e7-2ea1-5cb8-ba50-e460cfd9be14','Bothriochloa bladhii','033569e7-2ea1-5cb8-ba50-e460cfd9be14','Bothriochloa bladhii','4f301aaf-2818-51d3-8389-f5637de9dcd6','Bothriochloa bladh','7a856547-9175-4d5f-81d6-04e6611e6060','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bothriochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b714c57-28a7-4dbb-8511-63e979f203b2','','','c531a557-d32a-54f5-ace2-a9a1bf349a39','Pycnomerus aequicollis Reitter, 1878','Reitter, 1878',1878,0,'aa56ac15-733a-59d4-aa9a-e64c229cd5f1','Pycnomerus aequicollis','aa56ac15-733a-59d4-aa9a-e64c229cd5f1','Pycnomerus aequicollis','66743ae7-cdae-56c2-98a2-752fe768d53e','Pycnomerus aequicoll','7b714c57-28a7-4dbb-8511-63e979f203b2','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a842526-1cf5-4914-a240-51a4397854d6','','','3772d0cc-63b2-584d-a7af-943dbe6640f5','Notoniscus australis (Chilton, 1909)','(Chilton, 1909)',1909,0,'8e311373-04a9-5cf0-9527-8da62f73188b','Notoniscus australis','8e311373-04a9-5cf0-9527-8da62f73188b','Notoniscus australis','6a9e7d0f-261a-5297-a00f-6c2922966e94','Notoniscus austral','7a842526-1cf5-4914-a240-51a4397854d6','Animalia|Arthropoda|Malacostraca|Isopoda|Styloniscidae|Notoniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a839924-ba42-415f-b19a-dece97d9194f','','','b6eb5bed-b514-579d-890b-0d53ab845bdd','Cercospora species P','',0,0,'84fe1b24-b7ef-5cf3-9035-28de1c9ecfd2','Cercospora','84fe1b24-b7ef-5cf3-9035-28de1c9ecfd2','Cercospora','84fe1b24-b7ef-5cf3-9035-28de1c9ecfd2','Cercospora','7a839924-ba42-415f-b19a-dece97d9194f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7b76aa00-62c0-4ab4-bf4d-13a6d7a336b8','','','ee9d5bca-2a24-5df3-b651-77a34647cf6f','Oedemium robustum Berk.','Berk.',0,0,'1f466762-0196-5749-b566-52e0512db70f','Oedemium robustum','1f466762-0196-5749-b566-52e0512db70f','Oedemium robustum','0fbe3cdf-74b5-59e8-a28b-f8e1bbed37ae','Oedemium robust','5fd0c8ed-bcdb-413c-a275-e334fbb21acf','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Chaetosphaerellaceae|Oedemium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b6fd693-bc12-473b-8f5f-a52c08cd3c40','','','53c16f9a-f64b-57e0-a903-920ecc55006d','Pleospora permunda (Cooke) Sacc.','(Cooke) Sacc.',0,0,'b09a6569-64a4-5197-a7c2-4c12eba89de8','Pleospora permunda','b09a6569-64a4-5197-a7c2-4c12eba89de8','Pleospora permunda','a0dfb98d-1993-5d76-a8ef-e2067347d774','Pleospora permund','cd5db0d4-7122-4ca8-9df7-75d67ac2158b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b75e029-2bf9-409d-91db-2aa74e1891a3','','','1c182179-f8de-5716-9cd0-490010a5462c','Icmadophila ericetorum (L.) Zahlbr.','(L.) Zahlbr.',0,0,'b1edf3ca-75c2-50ca-a211-1f56faeb5a05','Icmadophila ericetorum','b1edf3ca-75c2-50ca-a211-1f56faeb5a05','Icmadophila ericetorum','02863c4f-a04f-5cfd-9841-868b9270c7f7','Icmadophila ericetor','7b75e029-2bf9-409d-91db-2aa74e1891a3','Fungi||Ascomycetes||Icmadophilaceae|Icmadophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b747083-78fc-4750-bc53-c7ab15db6ca1','','','36dde5b1-d9b4-5fc0-b6e6-fb7dc5a47882','Pseudocyphellaria astictina (Nyl.) H.Magn.','(Nyl.) H.Magn.',0,0,'f09465d5-cd28-5f7f-bda1-ff253b7c05e1','Pseudocyphellaria astictina','f09465d5-cd28-5f7f-bda1-ff253b7c05e1','Pseudocyphellaria astictina','8e04e750-4059-50e0-ad93-8bfa17afb073','Pseudocyphellaria astictin','20880d63-4b02-44d6-93f6-fe4ad2b065ac','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b7dd98d-b488-4f9d-bebe-0fb45ead38ae','','','289826ca-9ea1-502d-8ca3-fccb68404992','Merophysiinae','',0,0,'289826ca-9ea1-502d-8ca3-fccb68404992','Merophysiinae','289826ca-9ea1-502d-8ca3-fccb68404992','Merophysiinae','289826ca-9ea1-502d-8ca3-fccb68404992','Merophysiinae','7b7dd98d-b488-4f9d-bebe-0fb45ead38ae','Animalia|Arthropoda|Insecta|Coleoptera|Endomychidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b747fbb-8857-4bc5-91b0-fb78599e6a76','','','300e39d8-f002-56b7-8705-4ab6469a3d04','Xyloplax','',0,0,'300e39d8-f002-56b7-8705-4ab6469a3d04','Xyloplax','300e39d8-f002-56b7-8705-4ab6469a3d04','Xyloplax','300e39d8-f002-56b7-8705-4ab6469a3d04','Xyloplax','7b747fbb-8857-4bc5-91b0-fb78599e6a76','Animalia|Echinodermata|Asteroidea|Peripodida|Xyloplacidae|Xyloplax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b75b915-0b96-4fea-a148-f75556127a0f','','','96047fe8-87cd-50cc-9daa-25012472e9a3','Lanceoppia Hammer, 1962','Hammer, 1962',1962,0,'a65515f6-a29f-5391-9896-01c72c1f2c3d','Lanceoppia','a65515f6-a29f-5391-9896-01c72c1f2c3d','Lanceoppia','a65515f6-a29f-5391-9896-01c72c1f2c3d','Lanceoppia','7b75b915-0b96-4fea-a148-f75556127a0f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b7f2f30-004a-41a7-83f8-576776235de2','','','ccfc0b08-003c-554c-bdbe-81dc074731b0','Gentianella scopulorum (Wedd.) Fabris ex T.N. Ho & S.W. Liu.','(Wedd.) Fabris ex T.N. Ho & S.W. Liu.',0,0,'2bae6404-91d4-584f-a72a-96e60e3d6da1','Gentianella scopulorum','2bae6404-91d4-584f-a72a-96e60e3d6da1','Gentianella scopulorum','10628e4b-ee58-5534-b66e-22f47cd64322','Gentianella scopulor','7b7f2f30-004a-41a7-83f8-576776235de2','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7b7aaf79-0d63-496d-98b7-ec4c205134c3','','','b20961f0-d379-579e-87b0-ce2da917d4b7','Paronellides novaezealandiae purpurea Salmon, 1941','Salmon, 1941',1941,0,'4be14c99-c1ec-5a6a-baca-e98bdf822321','Paronellides novaezealandiae purpurea','4be14c99-c1ec-5a6a-baca-e98bdf822321','Paronellides novaezealandiae purpurea','13be0c02-48a5-55c2-9072-0a9c235a8906','Paronellides nouaezealandi purpure','7b7aaf79-0d63-496d-98b7-ec4c205134c3','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Paronellides','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b7c3c97-4eff-406e-a7fb-d569c530c828','','','0b7a318f-ab07-58de-9e84-f57af7e4f294','Carex pumila subsp. littorea (Labill.) Kük.','(Labill.) Kük.',0,0,'6b55fbfb-3698-54e8-9f2f-a80cc64f6531','Carex pumila littorea','6b75343e-fe93-539c-a199-7ec54275ff5c','Carex pumila subsp. littorea','a2ce12c6-7896-563e-adcc-7d6508f67407','Carex pumil littore','00611b0c-9ead-41da-b5cc-b467ff56b27d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b7bebda-589e-4456-9e4f-c7797413aa85','','','2c04031a-4549-54f7-9c7a-1995a520b808','Trichurus globulosa (von Linstow, 1901)','(von Linstow, 1901)',1901,0,'f392a195-c1c0-508f-9da5-4fb968713b2a','Trichurus globulosa','f392a195-c1c0-508f-9da5-4fb968713b2a','Trichurus globulosa','331d30c1-3cff-5c7e-91d6-7bc859cf34fc','Trichurus globulos','7b7bebda-589e-4456-9e4f-c7797413aa85','Animalia|Nematoda|Adenophorea|Trichocephalida|Trichinellidae|Trichurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b82af85-2839-4b9d-bd4d-7f62263a9c26','','','b8193ebf-af4c-572f-8603-23706461a049','Cladia gorgonea (Eschw.) Parnmen & Lumbsch','(Eschw.) Parnmen & Lumbsch',0,0,'9380f7f1-cd2d-53e0-8a3a-6dd340484747','Cladia gorgonea','9380f7f1-cd2d-53e0-8a3a-6dd340484747','Cladia gorgonea','1346271a-d766-5e72-a3e9-5935bd5adf9b','Cladia gorgone','7b82af85-2839-4b9d-bd4d-7f62263a9c26','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b83ecea-bed2-4f33-aa1b-dfb2843ea7da','','','1f4b84e7-e706-5c5c-8bc6-9655ef9ec568','Hyadesia microseta Luxton, 1989','Luxton, 1989',1989,0,'65d7d1a0-0b9a-562d-82dc-bd9892215888','Hyadesia microseta','65d7d1a0-0b9a-562d-82dc-bd9892215888','Hyadesia microseta','92c6d0a3-b0c3-545a-b394-a06d6564ef1d','Hyadesia microset','7b83ecea-bed2-4f33-aa1b-dfb2843ea7da','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hyadesiidae|Hyadesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b882378-520b-41fd-ac50-69a47ef596ed','','','77f25cc6-0a91-5c30-abc0-e4de3a4ae1d8','Cryptophilini','',0,0,'77f25cc6-0a91-5c30-abc0-e4de3a4ae1d8','Cryptophilini','77f25cc6-0a91-5c30-abc0-e4de3a4ae1d8','Cryptophilini','77f25cc6-0a91-5c30-abc0-e4de3a4ae1d8','Cryptophilini','7b882378-520b-41fd-ac50-69a47ef596ed','Animalia|Arthropoda|Insecta|Coleoptera|Erotylidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b8aecd4-76f9-4df4-b2c2-de2c2b068c84','','','0372aa07-47d7-534f-8ac2-d07354a6f460','Crossotarsus','',0,0,'0372aa07-47d7-534f-8ac2-d07354a6f460','Crossotarsus','0372aa07-47d7-534f-8ac2-d07354a6f460','Crossotarsus','0372aa07-47d7-534f-8ac2-d07354a6f460','Crossotarsus','7b8aecd4-76f9-4df4-b2c2-de2c2b068c84','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crossotarsus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b896765-e70d-4f62-aaa7-c32cb06fa177','','','9bde2eb5-4176-5cc5-86b4-c8e7e0a124a8','Brachydesmiella orientalis (V. Rao & de Hoog) Goh','(V. Rao & de Hoog) Goh',0,0,'dade7a03-c4ac-5962-82f5-ebb552a77f0f','Brachydesmiella orientalis','dade7a03-c4ac-5962-82f5-ebb552a77f0f','Brachydesmiella orientalis','cc0f95c0-503f-55b2-8f91-3077cd173fe1','Brachydesmiella oriental','7b896765-e70d-4f62-aaa7-c32cb06fa177','Fungi|Ascomycota||||Brachydesmiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b8e6d33-149b-4fb0-93fd-69c10b7ab84d','','','6d13f1d5-1438-5aaa-a98c-a2e5e662eea8','Gymnothorax','',0,0,'6d13f1d5-1438-5aaa-a98c-a2e5e662eea8','Gymnothorax','6d13f1d5-1438-5aaa-a98c-a2e5e662eea8','Gymnothorax','6d13f1d5-1438-5aaa-a98c-a2e5e662eea8','Gymnothorax','7b8e6d33-149b-4fb0-93fd-69c10b7ab84d','Animalia|Chordata|Actinopterygii|Anguilliformes|Muraenidae|Gymnothorax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b94643a-2e41-4c8a-88d0-1d06cec838fd','','','c6997349-1a93-53ee-b33b-360dd52337b6','Notogrammitis givenii (Parris) Parris','(Parris) Parris',0,0,'61e86eb5-50e8-5839-b5c2-99d8e92c27f9','Notogrammitis givenii','61e86eb5-50e8-5839-b5c2-99d8e92c27f9','Notogrammitis givenii','46ce5b84-24d7-5cf5-8bb3-1cf24b2cd5f8','Notogrammitis giuen','7b94643a-2e41-4c8a-88d0-1d06cec838fd','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Notogrammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b966c0e-2162-4637-894e-da9eb5d5abb3','','','d63228e5-1a32-568c-86bc-e2fb40f669a9','Inophloeus festucae Broun, 1921','Broun, 1921',1921,0,'711fb4f4-5db0-55ab-b6cd-3cb9970a0842','Inophloeus festucae','711fb4f4-5db0-55ab-b6cd-3cb9970a0842','Inophloeus festucae','d8d222ce-a844-5b1b-adfe-766511d38a1c','Inophloeus festuc','7b966c0e-2162-4637-894e-da9eb5d5abb3','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b9740bf-bd20-494c-a3b9-4d00817b242c','','','54d6b437-a827-5091-8f08-0ace515e2e1b','Amphorophora','',0,0,'54d6b437-a827-5091-8f08-0ace515e2e1b','Amphorophora','54d6b437-a827-5091-8f08-0ace515e2e1b','Amphorophora','54d6b437-a827-5091-8f08-0ace515e2e1b','Amphorophora','7b9740bf-bd20-494c-a3b9-4d00817b242c','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Amphorophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b9b63ae-4442-4171-ad26-1984e65e7764','','','2a679177-9f1b-5241-b5d4-d0678e7c88e7','Argonauta nodosa Lightfoot, 1786','Lightfoot, 1786',1786,0,'b21237cd-028e-5e8f-8b31-88b55e64d126','Argonauta nodosa','b21237cd-028e-5e8f-8b31-88b55e64d126','Argonauta nodosa','09dc9b4b-217d-55a3-9f07-9ada6850aef3','Argonauta nodos','7b9b63ae-4442-4171-ad26-1984e65e7764','Animalia|Mollusca|Cephalopoda|Octopoda|Argonautidae|Argonauta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b96db1a-1bc8-45ca-9374-de3911105b6a','','','66cd0c8b-442c-581e-b52d-0ce74301aa76','Monostroma pacificum V.J.Chapm.','V.J.Chapm.',0,0,'6125a447-fc71-5959-b55c-883a9b27db14','Monostroma pacificum','6125a447-fc71-5959-b55c-883a9b27db14','Monostroma pacificum','4f3e9587-dff5-5564-9a53-fcfb4222c7c0','Monostroma pacific','7b96db1a-1bc8-45ca-9374-de3911105b6a','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Monostromataceae|Monostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ba36025-355c-4ebd-b79e-16c1974b1994','','','1c3bb88a-4919-5ce4-84d8-0b9bab4f426e','Spiropes dictyosporus Seifert & S. Hughes','Seifert & S. Hughes',0,0,'a78aabb1-9eee-55e8-900a-ddf15a0baeec','Spiropes dictyosporus','a78aabb1-9eee-55e8-900a-ddf15a0baeec','Spiropes dictyosporus','4426bd18-c54c-5c35-90e7-78a2b1fc8af8','Spiropes dictyospor','7ba36025-355c-4ebd-b79e-16c1974b1994','Fungi|Ascomycota||||Spiropes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ba5dd41-1670-4f28-a834-99d0989cf99b','','','25227a25-ca92-556d-85b0-effae523ad91','Phyllosticta hedericola Durieu & Mont.','Durieu & Mont.',0,0,'9e35ba8e-a05e-5be7-b29b-4a87509e9edd','Phyllosticta hedericola','9e35ba8e-a05e-5be7-b29b-4a87509e9edd','Phyllosticta hedericola','1c950ef6-b938-53fd-a005-08716100c495','Phyllosticta hedericol','2ae126e5-2d1c-48a5-8021-c6a0831f8cb4','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ba3e416-dfa7-4bc2-990d-deeff1391a91','','','a9aaa760-202e-556f-b5c4-0ba2f162d05c','Interfilum terricola (J.B.Petersen) Mikhailyuk, Sluiman, A.Massalski, Mudimu, Demchenko, Friedl & S.Y.Kondr.','(J.B.Petersen) Mikhailyuk, Sluiman, A.Massalski, Mudimu, Demchenko, Friedl & S.Y.Kondr.',0,0,'b2afad36-9a02-5682-95e6-1a6fbee6f612','Interfilum terricola','b2afad36-9a02-5682-95e6-1a6fbee6f612','Interfilum terricola','05258651-2d23-5fbe-8c0c-65954b11d84e','Interfilum terricol','7ba3e416-dfa7-4bc2-990d-deeff1391a91','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Interfilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ba9e95e-f9c1-4248-bbbf-ab7e8a5a46c1','','','88285922-f783-5fc4-b07c-e3cf10b6155c','Thermomicrobium Jackson et al., 1973','Jackson et al., 1973',1973,0,'39cfed7c-f021-5abf-8a7a-c5830afcbcbf','Thermomicrobium','39cfed7c-f021-5abf-8a7a-c5830afcbcbf','Thermomicrobium','39cfed7c-f021-5abf-8a7a-c5830afcbcbf','Thermomicrobium','7ba9e95e-f9c1-4248-bbbf-ab7e8a5a46c1','Bacteria|Chlorobiota|Thermomicrobia|Thermomicrobiales|Thermomicrobiaceae|Thermomicrobium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('7bad31bd-011a-48b6-8585-c6f36b784634','','','849547be-04b9-5e2f-8697-3654116bfba7','Lanceola loveni (Bovallius, 1885)','(Bovallius, 1885)',1885,0,'e8dd5bb0-bada-5dd2-bc84-e239af64bb3d','Lanceola loveni','e8dd5bb0-bada-5dd2-bc84-e239af64bb3d','Lanceola loveni','900d1aec-821b-53df-bdf5-4c85e416934d','Lanceola louen','7bad31bd-011a-48b6-8585-c6f36b784634','Animalia|Arthropoda|Malacostraca|Amphipoda|Lanceolidae|Lanceola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bada1ba-3a43-41c6-a638-2b3f807f3fff','','','04141907-4f82-5a97-b2d2-68087bf993de','Dendrilla','',0,0,'04141907-4f82-5a97-b2d2-68087bf993de','Dendrilla','04141907-4f82-5a97-b2d2-68087bf993de','Dendrilla','04141907-4f82-5a97-b2d2-68087bf993de','Dendrilla','7bada1ba-3a43-41c6-a638-2b3f807f3fff','Animalia|Porifera|Demospongiae|Dendroceratida|Darwinellidae|Dendrilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bb31b67-a78c-46eb-9702-8c77a218d0e4','','','727e0d4c-aabf-5a38-ae21-6175c021d67f','Saropathes scoparia (Totton, 1923)','(Totton, 1923)',1923,0,'9e82c4e3-7cc7-5be5-a5b9-41a2b166a8b4','Saropathes scoparia','9e82c4e3-7cc7-5be5-a5b9-41a2b166a8b4','Saropathes scoparia','a3f61df2-c745-5fe8-9de8-c69ee9bb5733','Saropathes scopar','7bb31b67-a78c-46eb-9702-8c77a218d0e4','Animalia|Cnidaria||Antipatharia|Schizopathidae|Saropathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bafc6c9-1044-45a8-b39c-e3dd1b2e211e','','','2ab8a9b1-0571-5f14-a15f-125a81433d26','Kiwialges palametrichus Gaud & Atyeo, 1970','Gaud & Atyeo, 1970',1970,0,'b5651004-411b-54f2-be96-d12744fe8a3b','Kiwialges palametrichus','b5651004-411b-54f2-be96-d12744fe8a3b','Kiwialges palametrichus','cdc008a9-6366-5910-aa0a-d240639c43ab','Kiwialges palametrich','7bafc6c9-1044-45a8-b39c-e3dd1b2e211e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Analgidae|Kiwialges','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bb31e49-6bfa-4ee0-b18c-ce0c5c3ca99a','','','4e468984-4508-5c7c-84b3-c8ef713c311c','Peyronellaea pinodella (L.K. Jones) Aveskamp, Gruyter & Verkley','(L.K. Jones) Aveskamp, Gruyter & Verkley',0,0,'5d964ff1-c655-549a-b43c-5707e658ac59','Peyronellaea pinodella','5d964ff1-c655-549a-b43c-5707e658ac59','Peyronellaea pinodella','505bc426-9de8-55fc-8708-0b86974fc4b7','Peyronellaea pinodell','aa18aadb-d617-4cd4-8964-48225d3f503e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Peyronellaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a860ae9-d9f8-4a68-a54c-843ded90307c','','','0fc39051-b9f0-560d-9c67-e0357c4e9427','Etagraptus','',0,0,'0fc39051-b9f0-560d-9c67-e0357c4e9427','Etagraptus','0fc39051-b9f0-560d-9c67-e0357c4e9427','Etagraptus','0fc39051-b9f0-560d-9c67-e0357c4e9427','Etagraptus','7a860ae9-d9f8-4a68-a54c-843ded90307c','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Etagraptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bb55bee-6c01-42d1-90bf-e08b14ec8ab8','','','6e0acaa7-3b7a-5931-a050-d4c01dcf9ee5','Bembidion (Zeactedium) orbiferum','',0,0,'f1bb2ff9-3f40-59b8-9c95-9076f2bea11a','Bembidion orbiferum','f1bb2ff9-3f40-59b8-9c95-9076f2bea11a','Bembidion orbiferum','debc0be9-0fa5-5f6e-a0fb-cda2fd27900e','Bembidion orbifer','7bb55bee-6c01-42d1-90bf-e08b14ec8ab8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a8a0fb4-e770-4547-9dd1-0800f0747b18','','','14f4a220-5699-5f4a-852a-5f906f1f054b','Muehlenbeckia ephedroides Hook.f.','Hook.f.',0,0,'3ec9f9e3-c7f1-5386-aea8-93cf47954d52','Muehlenbeckia ephedroides','3ec9f9e3-c7f1-5386-aea8-93cf47954d52','Muehlenbeckia ephedroides','a1aa0327-6b00-5f9b-b3a0-d47f10d887e4','Muehlenbeckia ephedroid','7a8a0fb4-e770-4547-9dd1-0800f0747b18','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Muehlenbeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a901d95-3c4c-48d0-ad80-247c58fe5a76','','','238cae72-352f-58e4-9e8a-e98d91579610','Cosmarium ochthodes Nordst. var. ochthodes','',0,0,'d281b634-9c4e-5a6b-ac79-48743bd21910','Cosmarium ochthodes ochthodes','435a1e55-b334-562e-8b47-f62f234bbcb6','Cosmarium ochthodes var. ochthodes','05a74f73-c4ac-5d4e-ade4-aad3ec8c90da','Cosmarium ochthod ochthod','7a901d95-3c4c-48d0-ad80-247c58fe5a76','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a8d86be-1c7b-4fea-a741-caef9000b8db','','','4ccb2714-5afc-5cab-94d9-6e7f13dc1c71','Corynebacterium flaccumfaciens (Hedges 1922) Dowson, 1942','(Hedges 1922) Dowson, 1942',1922,0,'e1b25725-29e2-592e-9762-0204d6ce7c30','Corynebacterium flaccumfaciens','e1b25725-29e2-592e-9762-0204d6ce7c30','Corynebacterium flaccumfaciens','e1b25725-29e2-592e-9762-0204d6ce7c30','Corynebacterium flaccumfaciens','ed4e7f97-7f9c-447e-ab0e-e631542ddcc4','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('7a8b1689-5d21-41a0-8b8a-99ef3709558d','','','bbf4a9b5-3971-5446-9acb-550aab9ab6dc','Anthracocystis pseudanthistiriae (Syd., P. Syd. & E.J. Butler) McTaggart & R.G. Shivas','(Syd., P. Syd. & E.J. Butler) McTaggart & R.G. Shivas',0,0,'f722d581-bf55-595e-8a90-e09e1557be3d','Anthracocystis pseudanthistiriae','f722d581-bf55-595e-8a90-e09e1557be3d','Anthracocystis pseudanthistiriae','cc051977-2d96-55f2-81e1-419e4852a98a','Anthracocystis pseudanthistiri','7a8b1689-5d21-41a0-8b8a-99ef3709558d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a916a54-15b0-470c-a7dc-102b2574686c','','','e5bb91f6-143b-535a-968c-d9d6c1afd819','Chaetoplaca memecyli Syd. & P. Syd.','Syd. & P. Syd.',0,0,'98d03c33-2245-56d1-973f-ca94e9da4cd7','Chaetoplaca memecyli','98d03c33-2245-56d1-973f-ca94e9da4cd7','Chaetoplaca memecyli','e4ccaf20-761b-5acc-82b2-80cda48c42b0','Chaetoplaca memecyl','7a916a54-15b0-470c-a7dc-102b2574686c','Fungi|Ascomycota||||Chaetoplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a95cd1b-50f1-4ba0-96df-97ec8ea6ad46','','','88a4b252-c2f2-52a1-a44d-18cc258ebf17','Photinia Lindl.','Lindl.',0,0,'bffa78bd-803a-5b65-8326-baff4489bbf4','Photinia','bffa78bd-803a-5b65-8326-baff4489bbf4','Photinia','bffa78bd-803a-5b65-8326-baff4489bbf4','Photinia','7a95cd1b-50f1-4ba0-96df-97ec8ea6ad46','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Photinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a94815e-9ab0-48d0-ae25-c665ce6d546e','','','bf4592a5-52aa-52eb-ab4d-2a95d6f02437','Ascochyta viciae Lib.','Lib.',0,0,'4ed04728-2ae1-51ae-8dce-6d6e4d0234bb','Ascochyta viciae','4ed04728-2ae1-51ae-8dce-6d6e4d0234bb','Ascochyta viciae','a1b3de50-5acb-5f3a-a88a-c8dffcd66aaf','Ascochyta uici','7a94815e-9ab0-48d0-ae25-c665ce6d546e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a981e16-f411-43dd-9cc9-46a4f0ca3e3a','','','0688d693-64f6-5542-87dc-fbf96f866ab5','Lepidophorella','',0,0,'0688d693-64f6-5542-87dc-fbf96f866ab5','Lepidophorella','0688d693-64f6-5542-87dc-fbf96f866ab5','Lepidophorella','0688d693-64f6-5542-87dc-fbf96f866ab5','Lepidophorella','7a981e16-f411-43dd-9cc9-46a4f0ca3e3a','Animalia|Arthropoda|Collembola|Arthropleona|Tomoceridae|Lepidophorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a996dfd-7526-42bd-968f-3d4f0506c60e','','','49ae2c18-9ef8-5149-8fec-f2e34251f13b','Peridinium wierjeskii Woloszynska','Woloszynska',0,0,'06c06021-dedb-50f7-ac04-8cbbd9ff950c','Peridinium wierjeskii','06c06021-dedb-50f7-ac04-8cbbd9ff950c','Peridinium wierjeskii','4dd6206b-007e-52f2-9dce-b01ed3ab1855','Peridinium wieriesk','7a996dfd-7526-42bd-968f-3d4f0506c60e','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|Peridinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a987e8f-d7c3-460a-a60e-ccdc5af617fe','','','5c91fbb9-439f-5a7e-91e6-6458d266ffe6','Arthrolips','',0,0,'5c91fbb9-439f-5a7e-91e6-6458d266ffe6','Arthrolips','5c91fbb9-439f-5a7e-91e6-6458d266ffe6','Arthrolips','5c91fbb9-439f-5a7e-91e6-6458d266ffe6','Arthrolips','7a987e8f-d7c3-460a-a60e-ccdc5af617fe','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|Arthrolips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7aa4d6d8-2ebc-4987-b5b9-116d0d814ecd','','','420f286c-04c6-5e76-bf88-08170210829e','Subantarctia stewartensis Forster, 1956','Forster, 1956',1956,0,'c658a85d-50bf-5a21-ae9c-a4de29b5b712','Subantarctia stewartensis','c658a85d-50bf-5a21-ae9c-a4de29b5b712','Subantarctia stewartensis','5f5c21d3-847b-5329-b51d-a0fb2ad2e020','Subantarctia stewartens','7aa4d6d8-2ebc-4987-b5b9-116d0d814ecd','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Subantarctia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7aa939eb-6113-41ea-910b-29c21219ef33','','','ef4aecf3-d506-519c-8aec-5816bbbc9228','Pristoderus philpotti (Broun, 1914)','(Broun, 1914)',1914,0,'2fc9d6f9-04f2-5f3b-9544-6efe2498c7f6','Pristoderus philpotti','2fc9d6f9-04f2-5f3b-9544-6efe2498c7f6','Pristoderus philpotti','09333ae9-7fee-5f47-9a7d-dcb7859f23d5','Pristoderus philpott','7aa939eb-6113-41ea-910b-29c21219ef33','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7aa15680-9fd1-459b-8228-c73d667e00f5','','','73eba904-fa15-5fff-83bc-6992bb603580','Nucleohelea','',0,0,'73eba904-fa15-5fff-83bc-6992bb603580','Nucleohelea','73eba904-fa15-5fff-83bc-6992bb603580','Nucleohelea','73eba904-fa15-5fff-83bc-6992bb603580','Nucleohelea','7aa15680-9fd1-459b-8228-c73d667e00f5','Chromista|Bigyra||||','','kingdom|phylum|class|order|family|genus','superclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('7aa5f0f2-2ebd-4ed5-9318-b45ae3cc421b','','','d01b0590-cebd-564f-ac7a-f7caeefa599d','Orepukia dugdalei Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'d894c051-4bf5-5b22-b918-5520fb02708b','Orepukia dugdalei','d894c051-4bf5-5b22-b918-5520fb02708b','Orepukia dugdalei','d58847de-8190-592a-be8c-f089bc61c10f','Orepukia dugdale','7aa5f0f2-2ebd-4ed5-9318-b45ae3cc421b','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Orepukia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7aa8a06c-da2c-40c9-b84b-d927d57bae07','','','6eb3742b-719e-5b3d-982c-9b87b6a72f62','Marssonina populi (Lib.) Magnus','(Lib.) Magnus',0,0,'e94d6641-80ac-53da-914c-7800cbd24295','Marssonina populi','e94d6641-80ac-53da-914c-7800cbd24295','Marssonina populi','e9f66ac6-e23c-5c80-8659-c99b855d4fac','Marssonina popul','abdb3381-5aad-4ea1-bbcf-b5e0ac1d2c2b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Marssonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7aae8682-f22d-48f7-a7e2-0a2b069f9ba5','','','5a90b0e0-cef3-595b-b974-f5ef9651b2bd','Heteralocha acutirostris (Gould)','(Gould)',0,0,'dbdcded7-7a2d-5db9-a185-a4003dafd557','Heteralocha acutirostris','dbdcded7-7a2d-5db9-a185-a4003dafd557','Heteralocha acutirostris','49fb0490-5db2-534b-860a-461bb910e0b0','Heteralocha acutirostr','7aae8682-f22d-48f7-a7e2-0a2b069f9ba5','Animalia|Chordata|Aves|Passeriformes|Callaeidae|Heteralocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7aaa3905-ac21-41e5-85c9-0d9973acd085','','','cb336ba1-5534-5bdf-8dbe-505bc781fe81','Hierodoris electrica (Meyrick, 1889)','(Meyrick, 1889)',1889,0,'364eb61f-0cdb-597b-82f8-148e59cc1baa','Hierodoris electrica','364eb61f-0cdb-597b-82f8-148e59cc1baa','Hierodoris electrica','5e6f8a44-8924-548a-a9b3-7bd28866f563','Hierodoris electric','7aaa3905-ac21-41e5-85c9-0d9973acd085','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Hierodoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7aaaa453-b2db-44f4-8e80-90b982d26f5e','','','8abef74c-4014-5e0f-8c7c-f7b96720b51d','Melosirales Crawford','Crawford',0,0,'e7a2df3d-1429-508e-b19b-690e06cdfdcb','Melosirales','e7a2df3d-1429-508e-b19b-690e06cdfdcb','Melosirales','e7a2df3d-1429-508e-b19b-690e06cdfdcb','Melosirales','7aaaa453-b2db-44f4-8e80-90b982d26f5e','Chromista|Ochrophyta|Bacillariophyceae|Melosirales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ab29c1b-16e5-44cd-a9d2-356b3cb88b98','','','3486a100-d6c9-52c0-a74e-738d0cf8b217','Ozothamnus R.Br.','R.Br.',0,0,'87f7cefd-a953-5599-a39c-bd066490d78c','Ozothamnus','87f7cefd-a953-5599-a39c-bd066490d78c','Ozothamnus','87f7cefd-a953-5599-a39c-bd066490d78c','Ozothamnus','7ab29c1b-16e5-44cd-a9d2-356b3cb88b98','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ozothamnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ab5106a-fd6a-4845-800e-7811f3fca13b','','','054ca4b5-f412-5a00-9451-55e1939ba116','Sphictostethus Kohl, 1884','Kohl, 1884',1884,0,'6412362c-9536-5723-977c-d9ce5ba47a03','Sphictostethus','6412362c-9536-5723-977c-d9ce5ba47a03','Sphictostethus','6412362c-9536-5723-977c-d9ce5ba47a03','Sphictostethus','7ab5106a-fd6a-4845-800e-7811f3fca13b','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|Sphictostethus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ab5aa6f-88f3-4cc9-a74d-54e4f6cfc2dc','','','cfe13a8e-3cf3-5d3a-b3e5-94a1bf365837','Tugali colvillensis Finlay, 1926','Finlay, 1926',1926,0,'d1559e07-e71e-594c-b06d-f57e19d5e2eb','Tugali colvillensis','d1559e07-e71e-594c-b06d-f57e19d5e2eb','Tugali colvillensis','66e9d753-c862-53cd-8654-e7ed10268aee','Tugali coluillens','7ab5aa6f-88f3-4cc9-a74d-54e4f6cfc2dc','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Tugali','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ab98e1e-d907-4be9-84bc-463d2625a790','','','b4bee1a4-3220-53d7-bdd9-120fa415c993','Galaxauraceae','',0,0,'b4bee1a4-3220-53d7-bdd9-120fa415c993','Galaxauraceae','b4bee1a4-3220-53d7-bdd9-120fa415c993','Galaxauraceae','b4bee1a4-3220-53d7-bdd9-120fa415c993','Galaxauraceae','7ab98e1e-d907-4be9-84bc-463d2625a790','Plantae|||Nemaliales|Galaxauraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7abdd6c0-386e-422b-83d4-88a99748d6ec','','','7fff1896-bb9a-5c9d-9cbe-28ebe3006c3a','Coryphaenoides subserrulatus Makushok, 1976','Makushok, 1976',1976,0,'3124719c-ecb4-57bc-855e-d71ecd5b9d3f','Coryphaenoides subserrulatus','3124719c-ecb4-57bc-855e-d71ecd5b9d3f','Coryphaenoides subserrulatus','ad536708-7f6a-5afd-ba89-d843ad6d49d0','Coryphaenoides subserrulat','7abdd6c0-386e-422b-83d4-88a99748d6ec','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Coryphaenoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7abdac05-b76c-419f-bb30-8b5561dbff82','','','ea34f42a-bee7-5d29-8180-91ac8e721f86','Schizosmittina conjuncta (Uttley & Bullivant, 1972)','(Uttley & Bullivant, 1972)',1972,0,'0cee69c3-be37-5eab-b1b9-2871da600f97','Schizosmittina conjuncta','0cee69c3-be37-5eab-b1b9-2871da600f97','Schizosmittina conjuncta','6686313a-875e-5f89-a07a-ff7e552404fc','Schizosmittina coniunct','7abdac05-b76c-419f-bb30-8b5561dbff82','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Schizosmittina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7abe2e8d-69e3-4b55-948c-f898f796399d','','','a0a11935-66a3-5d86-9f06-561fdbdc604f','Toxopsiella orientalis Forster, 1964','Forster, 1964',1964,0,'aaada07d-09f2-5865-8ba8-33dbcce56d25','Toxopsiella orientalis','aaada07d-09f2-5865-8ba8-33dbcce56d25','Toxopsiella orientalis','0c047e8c-598b-543e-8bf9-37d71dc8a033','Toxopsiella oriental','7abe2e8d-69e3-4b55-948c-f898f796399d','Animalia|Arthropoda|Arachnida|Araneae|Cycloctenidae|Toxopsiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ac5e36f-acb8-4ccb-9c25-7e524eb5cc2b','','','a5695c71-20b3-5a7e-b8e5-e7b53235e1bc','Xanthopsoroma Elvebakk & S.G. Hong','Elvebakk & S.G. Hong',0,0,'76599de3-1d1f-50b2-9a91-3681e8a6c07f','Xanthopsoroma','76599de3-1d1f-50b2-9a91-3681e8a6c07f','Xanthopsoroma','76599de3-1d1f-50b2-9a91-3681e8a6c07f','Xanthopsoroma','7ac5e36f-acb8-4ccb-9c25-7e524eb5cc2b','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Xanthopsoroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ac298b2-9e65-4875-a289-ab403c96b9c1','','','f1133d1a-fbf4-5ef7-ab2f-803cdca48374','Ptilonesia auronotata (Macquart, 1855)','(Macquart, 1855)',1855,0,'4d186121-6e98-5516-af04-d84045e9bda2','Ptilonesia auronotata','4d186121-6e98-5516-af04-d84045e9bda2','Ptilonesia auronotata','ceda42e7-616a-56cf-b2e0-34c82a1d4c7e','Ptilonesia auronotat','7ac298b2-9e65-4875-a289-ab403c96b9c1','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Ptilonesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ac6bc3a-2162-42e7-af75-1a8f4fd7001f','','','ee7f3bcd-3eab-5548-996f-39cfe8d04131','Carex parkeri Petrie','Petrie',0,0,'45dcee1a-e9cf-5bf8-b347-5897a65979f4','Carex parkeri','45dcee1a-e9cf-5bf8-b347-5897a65979f4','Carex parkeri','40e7c10a-0518-5993-943c-1e6d8e16707a','Carex parker','d3cffe8b-20c0-4eb0-be81-324aadc0df4b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ac58e28-a280-498f-bafb-fc5caae1697a','','','20f52b45-f9ce-54ad-9930-9192fb6fd68e','Gloeosporium umbrinellum Berk. & Broome','Berk. & Broome',0,0,'a2f2f67b-15e3-5446-a9b5-d9ecdf1d7895','Gloeosporium umbrinellum','a2f2f67b-15e3-5446-a9b5-d9ecdf1d7895','Gloeosporium umbrinellum','bea16a13-2d20-5cea-9a3c-8a616b177342','Gloeosporium umbrinell','c012693b-ee3f-413d-addb-282ab1d18142','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7aca2664-392a-4653-87d7-7810cbbacaba','','','e7cf293d-e6fb-53d2-a66f-189242239af6','Diploschistes actinostomus (Ach.) Zahlbr.','(Ach.) Zahlbr.',0,0,'1aabb73c-1574-56a3-902a-d60bc29bdbc9','Diploschistes actinostomus','1aabb73c-1574-56a3-902a-d60bc29bdbc9','Diploschistes actinostomus','8cff0811-493c-5cfa-bc43-fce3602fc045','Diploschistes actinostom','7aca2664-392a-4653-87d7-7810cbbacaba','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Diploschistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7acbd6bf-3003-45f8-8000-983e82ee7247','','','d581090d-5c92-51f5-ba91-0072b2ea1918','Cricotopus cingulatus (Hutton, 1902)','(Hutton, 1902)',1902,0,'305d68dd-f2fb-563c-98d6-255fc323803f','Cricotopus cingulatus','305d68dd-f2fb-563c-98d6-255fc323803f','Cricotopus cingulatus','b64811af-15e2-546b-b7ed-74ee5e552870','Cricotopus cingulat','7acbd6bf-3003-45f8-8000-983e82ee7247','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Cricotopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7aca6779-0623-4539-896c-d6fd22bdfe73','','','5fccd975-db8f-5558-9efb-40c2defec2d3','Hesperantha erecta (Baker) Benth. ex Baker','(Baker) Benth. ex Baker',0,0,'d75a08fd-d88e-5cea-833a-243721cfabda','Hesperantha erecta','d75a08fd-d88e-5cea-833a-243721cfabda','Hesperantha erecta','8d13d156-fa1b-56ee-b82c-301b6e61734f','Hesperantha erect','7aca6779-0623-4539-896c-d6fd22bdfe73','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Hesperantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7a03ba08-92eb-478e-a0bb-0a4c618a67bd','','','b8c78aca-1ffc-5a58-9997-c3b8df569885','Holoparamecus','',0,0,'b8c78aca-1ffc-5a58-9997-c3b8df569885','Holoparamecus','b8c78aca-1ffc-5a58-9997-c3b8df569885','Holoparamecus','b8c78aca-1ffc-5a58-9997-c3b8df569885','Holoparamecus','7a03ba08-92eb-478e-a0bb-0a4c618a67bd','Animalia|Arthropoda|Insecta|Coleoptera|Endomychidae|Holoparamecus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7accf5d9-4743-4c4d-ad3c-27f67adc9984','','','95147368-d4ee-56c4-a391-7ae32256c739','Acroconidiella J.C. Lindq. & Alippi','J.C. Lindq. & Alippi',0,0,'9ba51715-dcf0-54ca-9ee4-ae2ac1e42fa1','Acroconidiella','9ba51715-dcf0-54ca-9ee4-ae2ac1e42fa1','Acroconidiella','9ba51715-dcf0-54ca-9ee4-ae2ac1e42fa1','Acroconidiella','7accf5d9-4743-4c4d-ad3c-27f67adc9984','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Acroconidiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a022e38-41f2-4c8a-b39d-52db3bd4cbfd','','','97185239-c867-5bf7-9d78-d4f68beadb46','Asthenocotyle','',0,0,'97185239-c867-5bf7-9d78-d4f68beadb46','Asthenocotyle','97185239-c867-5bf7-9d78-d4f68beadb46','Asthenocotyle','97185239-c867-5bf7-9d78-d4f68beadb46','Asthenocotyle','7a022e38-41f2-4c8a-b39d-52db3bd4cbfd','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Microbothriidae|Asthenocotyle','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a032089-932e-4442-a537-c97c74ae67e8','','','d901919b-424d-5c1a-9834-5fde32c34779','Cladosporium species','',0,0,'28970a3d-f58e-5d09-b472-4fbd9e270e2a','Cladosporium','28970a3d-f58e-5d09-b472-4fbd9e270e2a','Cladosporium','28970a3d-f58e-5d09-b472-4fbd9e270e2a','Cladosporium','7a032089-932e-4442-a537-c97c74ae67e8','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7a06c203-cf67-4f44-916b-6a48ef3611f3','','','4ee27ac4-87a6-5577-a489-7933399c88be','Carex martinii Petrie','Petrie',0,0,'db405f43-d37e-559f-939d-92b57d462060','Carex martinii','db405f43-d37e-559f-939d-92b57d462060','Carex martinii','1b3ff42d-bcda-55fe-aff9-5c812b018b69','Carex martin','63bebbac-d8fd-4bfe-8ff1-d61948a2d2d2','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a05dcbb-c1f5-4670-a10f-6ef88402e736','','','576ec5bd-f619-544a-8769-215c84458f3b','Exidiopsis calcea (Pers.) K. Wells','(Pers.) K. Wells',0,0,'dccec208-ef59-59ff-9447-2fe6460f67fd','Exidiopsis calcea','dccec208-ef59-59ff-9447-2fe6460f67fd','Exidiopsis calcea','75b2ddc0-66ff-5b3b-a677-54c6a3cb490f','Exidiopsis calce','7a05dcbb-c1f5-4670-a10f-6ef88402e736','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Exidiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a0c61fd-0927-420a-b502-4b62b1ba3cb7','','','2b7319be-4c82-576d-950d-4719e835598e','Leptolaimidae','',0,0,'2b7319be-4c82-576d-950d-4719e835598e','Leptolaimidae','2b7319be-4c82-576d-950d-4719e835598e','Leptolaimidae','2b7319be-4c82-576d-950d-4719e835598e','Leptolaimidae','7a0c61fd-0927-420a-b502-4b62b1ba3cb7','Animalia|Nematoda|Adenophorea|Chromadorida|Leptolaimidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a096a7e-a910-4b8c-8dc1-5eab40820536','','','bc3ade97-efa6-5984-9061-888fd11977d3','Entoloma subgen. Rhodopolia Kokkonen','Kokkonen',0,0,'e44edf5b-d82d-53f3-bb91-5285a27caa96','Rhodopolia','85681e8a-f904-56bc-95a3-099262b509fa','Entoloma subgen. Rhodopolia','e44edf5b-d82d-53f3-bb91-5285a27caa96','Rhodopolia','ac4398d2-4aa0-473d-85fe-83cb200bbb55','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('7a05e555-591b-44ad-b1bb-f2d7fcfe17d7','','','478e55e0-09f7-5cc5-9bd8-532238f33507','Anabaena oscillarioides','',0,0,'478e55e0-09f7-5cc5-9bd8-532238f33507','Anabaena oscillarioides','478e55e0-09f7-5cc5-9bd8-532238f33507','Anabaena oscillarioides','4df3a225-1544-5fa7-8904-8ed082943cb0','Anabaena oscillarioid','7a05e555-591b-44ad-b1bb-f2d7fcfe17d7','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('7a0943a1-884b-46b5-b07c-dec5caa8e29d','','','84081510-1942-5b54-b725-38ff6c6ebc81','Sagola misella Sharp, 1874','Sharp, 1874',1874,0,'4f2b2380-0f6f-54fa-87c9-387090ba25ef','Sagola misella','4f2b2380-0f6f-54fa-87c9-387090ba25ef','Sagola misella','cd2fc328-ec1a-5523-b610-8b095cd4684e','Sagola misell','7a0943a1-884b-46b5-b07c-dec5caa8e29d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a124490-e0a5-4a5d-a084-5a630fbcf2e3','','','81f1f94f-c414-52d7-92fe-98c97a255f64','Pneophyllum coronatum (Rosanoff) Penrose','(Rosanoff) Penrose',0,0,'00da0fe2-b8cb-5007-be8c-346039206797','Pneophyllum coronatum','00da0fe2-b8cb-5007-be8c-346039206797','Pneophyllum coronatum','6a8ff711-4346-540f-8df3-9d36f0e9e9dc','Pneophyllum coronat','7a124490-e0a5-4a5d-a084-5a630fbcf2e3','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Pneophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a0ff91e-a647-4c6b-ad40-820ddd4bbd75','','','ee79630f-0300-5c68-9dbf-ab31a65db674','Mimusops L.','L.',0,0,'44cbf53d-9e71-5246-8b32-c72804ce7641','Mimusops','44cbf53d-9e71-5246-8b32-c72804ce7641','Mimusops','44cbf53d-9e71-5246-8b32-c72804ce7641','Mimusops','7a0ff91e-a647-4c6b-ad40-820ddd4bbd75','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Mimusops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a11e1d2-02eb-4f34-b460-f67f446ff0eb','','','925b0d66-80b5-57e5-bbab-298bc3547326','Fuscoporia viticola sensu G. Cunn.','',0,0,'81ba58d4-8951-5ce4-9352-59acba4829ca','Fuscoporia viticola','81ba58d4-8951-5ce4-9352-59acba4829ca','Fuscoporia viticola','b79adbb0-7e6d-5a4f-bd50-bb6bb6a0f93e','Fuscoporia uiticol','8ad157a7-3866-4a7c-a05f-f32fb71eb62d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fuscoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7a1453e0-f484-4f08-9bb6-132b9ebc4e5c','','','57741400-303f-5ab9-93bb-1ed02f2f9455','Goodeniaceae','',0,0,'57741400-303f-5ab9-93bb-1ed02f2f9455','Goodeniaceae','57741400-303f-5ab9-93bb-1ed02f2f9455','Goodeniaceae','57741400-303f-5ab9-93bb-1ed02f2f9455','Goodeniaceae','7a1453e0-f484-4f08-9bb6-132b9ebc4e5c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Goodeniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a159f6c-e514-4160-baf8-12753f05bac5','','','a870c3a0-536c-5b15-bded-031fb6567dcf','Caelorinchus mycterismus McMillan & Paulin, 1993','McMillan & Paulin, 1993',1993,0,'79268979-a454-54f7-96a8-ec5b374ca646','Caelorinchus mycterismus','79268979-a454-54f7-96a8-ec5b374ca646','Caelorinchus mycterismus','d30d6a04-9e86-5873-ba4c-0ced5b790bc7','Caelorinchus mycterism','7a159f6c-e514-4160-baf8-12753f05bac5','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Caelorinchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a1821ea-fea7-4447-aa1b-ea417b301ffa','','','570289c0-9b82-576e-bdf6-eeb88044a6ef','Heterakis','',0,0,'570289c0-9b82-576e-bdf6-eeb88044a6ef','Heterakis','570289c0-9b82-576e-bdf6-eeb88044a6ef','Heterakis','570289c0-9b82-576e-bdf6-eeb88044a6ef','Heterakis','7a1821ea-fea7-4447-aa1b-ea417b301ffa','Animalia|Nematoda|Secernentea|Ascaridida|Heterakidae|Heterakis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a1ddcf2-21c2-4a9f-ac00-32b6bbb72450','','','51ca20fa-9888-5635-9ee6-9497d5caaf1a','Stephanoberyciformes','',0,0,'51ca20fa-9888-5635-9ee6-9497d5caaf1a','Stephanoberyciformes','51ca20fa-9888-5635-9ee6-9497d5caaf1a','Stephanoberyciformes','51ca20fa-9888-5635-9ee6-9497d5caaf1a','Stephanoberyciformes','7a1ddcf2-21c2-4a9f-ac00-32b6bbb72450','Animalia|Chordata|Actinopterygii|Stephanoberyciformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a1db2c9-1609-4a8c-b3c3-23ad6b5841d7','','','37e31880-e324-59c8-ab34-39a65d043aac','Olearia arborescens (G.Forst.) Cockayne & Laing','(G.Forst.) Cockayne & Laing',0,0,'5810441a-14a0-5ad2-a5da-2ed409cc0397','Olearia arborescens','5810441a-14a0-5ad2-a5da-2ed409cc0397','Olearia arborescens','5810441a-14a0-5ad2-a5da-2ed409cc0397','Olearia arborescens','7a1db2c9-1609-4a8c-b3c3-23ad6b5841d7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a18989a-3d4f-4611-80ea-34c02f40b317','','','443bb704-b5a0-59ac-ac93-e730c0b32591','Belonia pellucida Coppins & Malcolm','Coppins & Malcolm',0,0,'2de12af2-bb73-5d29-a702-6077b2212108','Belonia pellucida','2de12af2-bb73-5d29-a702-6077b2212108','Belonia pellucida','ae6ee139-85c2-5306-adec-addab56b5a27','Belonia pellucid','2f8e0a41-5aa9-406f-a39c-b3566474ed5e','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Belonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a1c0cbb-2167-4d95-acd4-d33149006225','','','7d671022-d222-5baf-913f-f56230036001','Paragiopagurus diogenes (Whitelegge, 1900)','(Whitelegge, 1900)',1900,0,'3f742f1b-6812-5858-a3aa-94d492a3ae96','Paragiopagurus diogenes','3f742f1b-6812-5858-a3aa-94d492a3ae96','Paragiopagurus diogenes','b6ffcddf-02bb-5f40-9a0e-47a06f5d7fca','Paragiopagurus diogen','7a1c0cbb-2167-4d95-acd4-d33149006225','Animalia|Arthropoda|Malacostraca|Decapoda|Parapaguridae|Paragiopagurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a1e7105-fd62-42ca-add0-f59ca46d99a9','','','fc69ce11-249c-5582-b9e8-337fae7f2929','Sclerotiopsis piceana (P. Karst.) Died.','(P. Karst.) Died.',0,0,'64912c54-fb3f-5152-811e-8ffa92005095','Sclerotiopsis piceana','64912c54-fb3f-5152-811e-8ffa92005095','Sclerotiopsis piceana','0db084be-0d5d-5da4-a435-c2280e2f9f8f','Sclerotiopsis picean','7a1e7105-fd62-42ca-add0-f59ca46d99a9','Fungi|Ascomycota|Leotiomycetes|Helotiales||Sclerotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a1eecd8-062c-4602-b6c9-72f6cc443638','','','d4e5edc8-b53a-5239-9eac-d20f6ce55b3c','Allantophomopsis Petr.','Petr.',0,0,'d06184df-8789-58be-bd8b-466eae77caa7','Allantophomopsis','d06184df-8789-58be-bd8b-466eae77caa7','Allantophomopsis','d06184df-8789-58be-bd8b-466eae77caa7','Allantophomopsis','7a1eecd8-062c-4602-b6c9-72f6cc443638','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Allantophomopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a26ba87-112c-4d85-8393-979dcb44f41e','','','36dda699-2c9a-5fab-8a90-edb186b876e5','Cassinia amoena Cheeseman','Cheeseman',0,0,'a982f936-faa7-511e-9040-34d6a02e5a82','Cassinia amoena','a982f936-faa7-511e-9040-34d6a02e5a82','Cassinia amoena','347c02a3-09a1-5e25-a1d6-bea921009512','Cassinia amoen','7a26ba87-112c-4d85-8393-979dcb44f41e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cassinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a2395f3-c806-4f75-8e8f-c45b48107407','','','9c2911e4-b99c-5795-a0e8-a3f1552aac44','Asilis sinuella Broun, 1909','Broun, 1909',1909,0,'619ed77f-0504-56a3-821b-6a4cebdb577a','Asilis sinuella','619ed77f-0504-56a3-821b-6a4cebdb577a','Asilis sinuella','70c926e9-20d9-5e67-945f-fc1a7bb441d9','Asilis sinuell','7a2395f3-c806-4f75-8e8f-c45b48107407','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a268d09-10b8-471f-ac5b-f30db5de19e1','','','cb705aa8-27d5-5c6a-bb0c-01cecca36f1b','Rodriguezia decora (Lem.) Rchb.f.','(Lem.) Rchb.f.',0,0,'fe949d03-ef54-5d87-b48e-753a15b7d4a8','Rodriguezia decora','fe949d03-ef54-5d87-b48e-753a15b7d4a8','Rodriguezia decora','1ea9f3e6-2426-58cb-878d-8869750ac156','Rodriguezia decor','7a268d09-10b8-471f-ac5b-f30db5de19e1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Rodriguezia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a30ae50-f322-47d2-8aa1-13af5de08fa2','','','70012cdf-6449-5cb1-b612-78ab3afc13f7','Coriolopsis trogii (Berk.) Domański','(Berk.) Domański',0,0,'2e1c38b9-6a3c-59b6-a4d4-671b921d61be','Coriolopsis trogii','2e1c38b9-6a3c-59b6-a4d4-671b921d61be','Coriolopsis trogii','7946b93c-8ce2-51a8-beb0-0648846e0de6','Coriolopsis trog','7a30ae50-f322-47d2-8aa1-13af5de08fa2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a23c7ee-11ba-4b08-95c8-e47985805051','','','f24266db-d0a8-5b16-91b0-288ccfac6b4e','Camarosporioides phragmitis W.J. Li & K.D. Hyde','W.J. Li & K.D. Hyde',0,0,'09f5bc53-dc6e-5965-bd6f-e36873c83969','Camarosporioides phragmitis','09f5bc53-dc6e-5965-bd6f-e36873c83969','Camarosporioides phragmitis','ae77633f-ce12-5b75-aed7-78f766cb6f7e','Camarosporioides phragmit','7a23c7ee-11ba-4b08-95c8-e47985805051','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Camarosporioides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a2dfd58-ff80-4329-9444-f51b3082afdd','','','64cd26fb-efbf-5921-b9d8-b18f8384b1bd','Pelagornis miocaenus Lartet','Lartet',0,0,'31028f53-47ef-5b51-b9ec-a585bab4f4da','Pelagornis miocaenus','31028f53-47ef-5b51-b9ec-a585bab4f4da','Pelagornis miocaenus','f9ee2018-2131-55b2-b098-745b87be91df','Pelagornis miocaen','7a2dfd58-ff80-4329-9444-f51b3082afdd','Animalia|Chordata|Aves|Pelecaniformes|Pelagornithidae|Pelagornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a348721-7be4-4513-b9a6-030ed7ac80f8','','','5b2294b6-81db-5dbb-8bff-5a46d7d71d1b','Conchylis recusana Walker, 1863','Walker, 1863',1863,0,'95dfacb2-e279-5b0c-add5-fe83d606c87a','Conchylis recusana','95dfacb2-e279-5b0c-add5-fe83d606c87a','Conchylis recusana','f5502df1-f58b-5aba-b572-9293e2360b9e','Conchylis recusan','5d82d40d-a05f-49d4-abca-188d24e21208','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Conchylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a33b2df-7c55-49e2-a413-596c35716e75','','','7f11b38b-71f4-5ca6-bcac-efee417b9110','Zosterops lateralis lateralis (Latham)','(Latham)',0,0,'76c8b18a-6e13-57ca-af9f-8ac226f32847','Zosterops lateralis lateralis','76c8b18a-6e13-57ca-af9f-8ac226f32847','Zosterops lateralis lateralis','88578541-2bab-595a-9a81-faebc225d983','Zosterops lateral lateral','7a33b2df-7c55-49e2-a413-596c35716e75','Animalia|Chordata|Aves|Passeriformes|Zosteropidae|Zosterops','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a345e9c-2e05-4d67-91a6-67cfb257f287','','','906cbe51-a80d-5862-977a-a007cbfa9b79','Spondias','',0,0,'906cbe51-a80d-5862-977a-a007cbfa9b79','Spondias','906cbe51-a80d-5862-977a-a007cbfa9b79','Spondias','906cbe51-a80d-5862-977a-a007cbfa9b79','Spondias','','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Anacardiaceae|Spondias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a37571d-f74d-49db-8186-c1b15edf3b66','','','9c057120-33f3-5576-8e75-28b32f51faa1','Harmologa tributaria Philpott, 1913','Philpott, 1913',1913,0,'a9b34946-d471-5184-b3d5-84a409e09d3f','Harmologa tributaria','a9b34946-d471-5184-b3d5-84a409e09d3f','Harmologa tributaria','b3344aa5-8d35-52e3-83c1-f87f51b2231e','Harmologa tributar','b16a3cd7-fd51-4739-b225-2e9698198f89','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Harmologa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a385496-9266-420f-99cf-f78b11e77f3c','','','cd8bae4d-49f8-54a0-92df-b6b83afcad92','Microbotryum scolymi (Roum. & Trab. ex Juel) Vánky','(Roum. & Trab. ex Juel) Vánky',0,0,'0c9b7fb7-61e2-5679-a4c7-6485a743bc97','Microbotryum scolymi','0c9b7fb7-61e2-5679-a4c7-6485a743bc97','Microbotryum scolymi','bbfd582b-409e-5fa3-b0a8-ccf6490690b1','Microbotryum scolym','a69e0792-44c3-4190-bd10-e28bd7630d42','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7a39d7af-6a66-4343-96dd-69dfdd1eed43','','','f389af66-3ad3-5a9e-8be1-ed546aec84cf','Fraxinus griffithii C.B.Clarke','C.B.Clarke',0,0,'4cbf2343-7afb-5666-b509-cd526d3d0cf3','Fraxinus griffithii','4cbf2343-7afb-5666-b509-cd526d3d0cf3','Fraxinus griffithii','fda076b8-dcb5-5dc3-b496-84f5975c58e1','Fraxinus griffith','7a39d7af-6a66-4343-96dd-69dfdd1eed43','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Fraxinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a3b643b-e25b-44c4-8897-a5a3738d1ad9','','','5d5933fc-e26c-5644-8145-34f23b0df9db','Paranectria alstrupii Zhurb.','Zhurb.',0,0,'a43502cd-6dd4-5907-a7bd-a2db71da9009','Paranectria alstrupii','a43502cd-6dd4-5907-a7bd-a2db71da9009','Paranectria alstrupii','2e370fc5-1ec1-5c6f-9075-06db29d1e966','Paranectria alstrup','7a3b643b-e25b-44c4-8897-a5a3738d1ad9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Paranectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7a3e56a0-d59b-41c1-807f-b6b9d8c8dbfd','','','110e11ea-2777-5d02-ba58-243b631ae89d','Cyphon pauper Broun, 1893','Broun, 1893',1893,0,'7d0069d9-44fe-5b12-81ca-29ef16e74c56','Cyphon pauper','7d0069d9-44fe-5b12-81ca-29ef16e74c56','Cyphon pauper','7d0069d9-44fe-5b12-81ca-29ef16e74c56','Cyphon pauper','7a3e56a0-d59b-41c1-807f-b6b9d8c8dbfd','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7a406743-f7b2-43cf-b72f-a0152974444b','','','b84cfaac-ea86-5c4f-b203-1f8698730800','Disporella species 1 T39','',0,0,'266249b9-03a8-5034-9fdf-0d6cab3b220d','Disporella','266249b9-03a8-5034-9fdf-0d6cab3b220d','Disporella','266249b9-03a8-5034-9fdf-0d6cab3b220d','Disporella','7a406743-f7b2-43cf-b72f-a0152974444b','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Lichenoporidae|Disporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7c93ac9d-2ab6-4e60-82e9-5dbf13b287db','','','4a86967f-6efb-5446-b7ae-af877435fa4e','Thyrostroma compactum (Sacc.) Höhn.','(Sacc.) Höhn.',0,0,'c7ead77a-741d-5865-9403-0c7636da6ade','Thyrostroma compactum','c7ead77a-741d-5865-9403-0c7636da6ade','Thyrostroma compactum','dd3dbf66-8efb-5dbb-948e-8eb114dad6d7','Thyrostroma compact','b2f39108-427d-487a-b5fc-0d85d34c9a1e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dothidotthiaceae|Thyrostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c918966-305f-4266-96b3-b1533cab1d5c','','','1a4145d7-5a8e-5cc2-bf4c-4a28bdef720c','Sphaeria sarmentorum Fr.','Fr.',0,0,'51d86ce0-e0a0-5487-a1bd-f4c571caa271','Sphaeria sarmentorum','51d86ce0-e0a0-5487-a1bd-f4c571caa271','Sphaeria sarmentorum','e3e7b524-085b-5302-b8f0-f941a8187803','Sphaeria sarmentor','b5cd00ef-a132-4cea-adfc-2397a5bf2c22','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c934810-2006-4991-aca5-a68316b8dc33','','','e9c21b4c-2fa9-5459-a575-9af61c85a3af','Acanthisitta chloris chloris Sparrman, 1787 Sparrman 1787, 1787','Sparrman, 1787',1787,0,'bafd4746-fdb3-548c-8fdc-b71ef410e004','Acanthisitta chloris chloris','bafd4746-fdb3-548c-8fdc-b71ef410e004','Acanthisitta chloris chloris','6ff25c81-d831-5a18-809e-bff418a21c85','Acanthisitta chlor chlor','7c934810-2006-4991-aca5-a68316b8dc33','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Acanthisitta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('7a4197ab-1f87-4877-88bf-d426a4a0262a','','','a6f95aba-de76-54a7-b926-f2bf2c14146f','Isograptus','',0,0,'a6f95aba-de76-54a7-b926-f2bf2c14146f','Isograptus','a6f95aba-de76-54a7-b926-f2bf2c14146f','Isograptus','a6f95aba-de76-54a7-b926-f2bf2c14146f','Isograptus','7a4197ab-1f87-4877-88bf-d426a4a0262a','Animalia|Hemichordata|Graptolithina|Graptoloidea|Isograptidae|Isograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c91b5b9-442d-409f-9e33-f7650827d38f','','','89c96b02-d472-5bbc-a56d-a7559b9a2ab4','Cercospora tectonae F. Stevens','F. Stevens',0,0,'25821329-7063-5a00-a25a-755ff3241ae8','Cercospora tectonae','25821329-7063-5a00-a25a-755ff3241ae8','Cercospora tectonae','64d13322-8e45-5c08-afb5-6c58c508e1a1','Cercospora tecton','7c91b5b9-442d-409f-9e33-f7650827d38f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c971f79-a072-47e1-97ce-93abcc665675','','','271db813-e3de-50e5-bb48-45c39102e85c','Phlebodium aureum (L.) J.Sm.','(L.) J.Sm.',0,0,'f59702a2-cbfe-5516-b36e-54aa23a5b217','Phlebodium aureum','f59702a2-cbfe-5516-b36e-54aa23a5b217','Phlebodium aureum','34f33f2c-d4f0-534c-8221-92f36193f5d0','Phlebodium aure','7c971f79-a072-47e1-97ce-93abcc665675','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Phlebodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c9817a3-8700-4474-b08b-e3c13d82774a','','','1450df4d-e616-5df4-9626-37a22bc6829c','Plagioselmis','',0,0,'1450df4d-e616-5df4-9626-37a22bc6829c','Plagioselmis','1450df4d-e616-5df4-9626-37a22bc6829c','Plagioselmis','1450df4d-e616-5df4-9626-37a22bc6829c','Plagioselmis','7c9817a3-8700-4474-b08b-e3c13d82774a','Chromista|Cryptophyta|Cryptophyceae|Cryptomonadales|Cryptomonadaceae|Plagioselmis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ca0456a-0222-4eff-be8d-345671ebf9a6','','','8966cd85-be24-53b9-90c6-488109f129c9','Porpomyces mucidus (Pers.) Jülich','(Pers.) Jülich',0,0,'4d34a39c-1594-5e48-979b-bc3de4454263','Porpomyces mucidus','4d34a39c-1594-5e48-979b-bc3de4454263','Porpomyces mucidus','bba186e9-61a6-5b11-b205-349a9294f7ec','Porpomyces mucid','7ca0456a-0222-4eff-be8d-345671ebf9a6','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Porpomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c9dfe87-47d4-449e-843d-d79ceb39a4ce','','','aac922f6-a747-551d-ba08-154d433bae8a','Callyspongia species 3 Kelly & Wilkinson, 2000','',0,0,'96f29560-29ca-5e56-9c64-98acacb75ad7','Callyspongia','96f29560-29ca-5e56-9c64-98acacb75ad7','Callyspongia','96f29560-29ca-5e56-9c64-98acacb75ad7','Callyspongia','7c9dfe87-47d4-449e-843d-d79ceb39a4ce','Animalia|Porifera|Demospongiae|Haplosclerida|Callyspongiidae|Callyspongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7c9e2864-0489-4498-a5ce-da5d86163956','','','b41dfd3c-e8bd-52bc-9533-17cdd75d49d1','Sagola spinifer Broun, 1895','Broun, 1895',1895,0,'f4dd23aa-027e-581e-8c82-88ac500f2184','Sagola spinifer','f4dd23aa-027e-581e-8c82-88ac500f2184','Sagola spinifer','f4dd23aa-027e-581e-8c82-88ac500f2184','Sagola spinifer','7c9e2864-0489-4498-a5ce-da5d86163956','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c9f1417-028c-47c6-a20e-bbbad2e7952d','','','4350120c-cc4a-524b-a4c0-329a461a2ec3','Geniculosporium serpens Chesters & Greenh.','Chesters & Greenh.',0,0,'712ad723-b878-53dc-9969-b77b05973c8e','Geniculosporium serpens','712ad723-b878-53dc-9969-b77b05973c8e','Geniculosporium serpens','712ad723-b878-53dc-9969-b77b05973c8e','Geniculosporium serpens','6d56f1b1-ea7d-4a89-a92e-ac6eca3226d4','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Geniculosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ca78e98-a9cd-401a-b9a9-41bd52823b94','','','06be0003-2ac5-59b2-a31d-bfbb5564cbce','Agaricus semiglobatus sensu Hook. f.','',0,0,'b8361dd9-1b62-5a7a-b591-3562cde32a88','Agaricus semiglobatus','b8361dd9-1b62-5a7a-b591-3562cde32a88','Agaricus semiglobatus','09e2643d-5feb-5293-a06d-fba6bf9d80e4','Agaricus semiglobat','9185ddcb-3a90-4fc0-b9df-b93efe8ff245','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7ca1c56e-008f-4e4d-b91b-a988c6395df2','','','99ccd514-0a8d-5195-a627-fe2b2cccf282','Andromeda rupestris L.f.','L.f.',0,0,'acef88bf-9370-51d5-af72-5cfbef397408','Andromeda rupestris','acef88bf-9370-51d5-af72-5cfbef397408','Andromeda rupestris','9bcaab5b-94b8-5220-b9ea-47fb43ea91ee','Andromeda rupestr','2279d4c9-4509-4dc5-af70-20c47d32cd5d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Andromeda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ca6ea6b-4785-49f9-8468-a338be83b1f8','','','044500d9-d69f-5aa9-9b08-68504092e85c','Agaricus infundibuliformis sensu Berk.','',0,0,'6232f07c-1392-5353-a675-aaefd3a6354c','Agaricus infundibuliformis','6232f07c-1392-5353-a675-aaefd3a6354c','Agaricus infundibuliformis','e84b92a1-c40a-5ea9-b722-e87f546f7da3','Agaricus infundibuliform','db257d36-467e-4ba6-ac0d-dd71577ce56c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7ca21df9-86c6-49c2-a19b-d70362dfa5fd','','','8c2a8118-e91d-5a45-a05f-68bbc1b0c5fe','Hypocrella Sacc.','Sacc.',0,0,'84aa350d-568a-591b-b253-dbd05ee10b88','Hypocrella','84aa350d-568a-591b-b253-dbd05ee10b88','Hypocrella','84aa350d-568a-591b-b253-dbd05ee10b88','Hypocrella','7ca21df9-86c6-49c2-a19b-d70362dfa5fd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Hypocrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ca31035-f148-4344-9bb5-ff68fde290bb','','','84d9b2a9-5d8e-5a2b-86a7-02b56686817b','Isoetes kirkii A.Braun','A.Braun',0,0,'bcf3e69e-442f-5ab7-a7cf-d92c67efe62f','Isoetes kirkii','bcf3e69e-442f-5ab7-a7cf-d92c67efe62f','Isoetes kirkii','cb4d9918-3aa8-5b83-9295-c350d74b4e1b','Isoetes kirk','7ca31035-f148-4344-9bb5-ff68fde290bb','Plantae|Tracheophyta|Lycopodiopsida|Isoetales|Isoetaceae|Isoetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ca4daa5-9dcf-4c54-8cfd-e7fc95f3e86c','','','efd61889-2d81-50e7-a82c-904d5532f3bd','Aulacoseira islandica (O. Mueller) Simonsen','(O. Mueller) Simonsen',0,0,'b5cf5bc3-941a-5d94-bb0a-7989b806f39c','Aulacoseira islandica','b5cf5bc3-941a-5d94-bb0a-7989b806f39c','Aulacoseira islandica','226469a0-028b-551b-8de7-b64c22020bbc','Aulacoseira islandic','7ca4daa5-9dcf-4c54-8cfd-e7fc95f3e86c','Chromista|Ochrophyta|Bacillariophyceae|Aulacoseirales|Aulacoseiraceae|Aulacoseira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ca9b4f9-45a2-4a86-84e5-76f654674461','','','fd7d138e-f235-5742-9991-19b446598bce','Xanthomonas campestris pv. cucurbitae (Bryan 1926) Dye, 1978','(Bryan 1926) Dye, 1978',1926,0,'4f83e5fa-d56a-5990-9ef8-6699ebaeb09e','Xanthomonas campestris cucurbitae','37206c61-103d-5674-90dc-99c756e46e2d','Xanthomonas campestris pv. cucurbitae','7414be4e-0f64-5f3e-8871-a13916200c1b','Xanthomonas campestr cucurbit','a1d024fc-aae7-4e28-a706-e888659043d1','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('7cad8013-272d-4b2b-918d-83c4b2e04c4e','','','2dd4cbac-278d-5f32-a668-c5a850c61544','Heterocephalobus multicinctus (Cobb, 1893)','(Cobb, 1893)',1893,0,'5a618f17-2d25-5418-809c-109c1afe8d0c','Heterocephalobus multicinctus','5a618f17-2d25-5418-809c-109c1afe8d0c','Heterocephalobus multicinctus','9ee99ebd-0276-50c9-bbe6-827b16ad50c8','Heterocephalobus multicinct','7cad8013-272d-4b2b-918d-83c4b2e04c4e','Animalia|Nematoda|Secernentea|Rhabditida|Cephalobidae|Heterocephalobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cab2a9f-1ed9-46b5-b7ec-be92e49ca858','','','7095ceb4-879c-5469-b2f8-68f5fc04305e','Lepidothamnus laxifolius (Hook.f.) Quinn','(Hook.f.) Quinn',0,0,'7bab826a-d45c-5283-b17a-5298e8248d3e','Lepidothamnus laxifolius','7bab826a-d45c-5283-b17a-5298e8248d3e','Lepidothamnus laxifolius','99db1b21-6c29-5f9e-bddf-fcea0032f9ff','Lepidothamnus laxifol','7cab2a9f-1ed9-46b5-b7ec-be92e49ca858','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Lepidothamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cb45738-72f1-46ee-b3e8-2665076254f2','','','716790f0-67cd-51a0-bfdb-6cf933b361a8','Limonia luteipes (Alexander, 1923)','(Alexander, 1923)',1923,0,'534ce03e-f85e-5170-bd2d-3dd83c533c52','Limonia luteipes','534ce03e-f85e-5170-bd2d-3dd83c533c52','Limonia luteipes','fecd0d9c-c6ca-5e42-aa62-030298026f62','Limonia luteip','7cb45738-72f1-46ee-b3e8-2665076254f2','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cb140da-3b9b-4992-951a-732737136ab1','','','a221da05-fbbe-57b7-83bb-a462e621f8f3','Gen. nov. 1','',0,0,'','','','','','','7cb140da-3b9b-4992-951a-732737136ab1','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Gen. nov. 1','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('7cafccbc-ee8d-4c3f-9a0e-4b4b872bcd75','','','032cf16a-7c1b-541a-8730-ba4385ef8cb4','Aeschynanthus longicaulis Wall. ex R.Br.','Wall. ex R.Br.',0,0,'5d7f68e9-fb0d-5471-95a7-cac8664a964f','Aeschynanthus longicaulis','5d7f68e9-fb0d-5471-95a7-cac8664a964f','Aeschynanthus longicaulis','6db5248c-8c18-535c-a8c0-7497de596ce3','Aeschynanthus longicaul','7cafccbc-ee8d-4c3f-9a0e-4b4b872bcd75','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Gesneriaceae|Aeschynanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7cb06473-78c0-4c18-9ffc-8f7787a34e2c','','','96ccdf71-5d48-5793-b4ff-176f9f9be5c2','Glaucium Mill.','Mill.',0,0,'439e2774-48ce-5ebb-b9ef-ab2e8fc622a6','Glaucium','439e2774-48ce-5ebb-b9ef-ab2e8fc622a6','Glaucium','439e2774-48ce-5ebb-b9ef-ab2e8fc622a6','Glaucium','7cb06473-78c0-4c18-9ffc-8f7787a34e2c','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Glaucium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cb59123-d2ce-4d8c-85c1-217a23945612','','','6e954034-1859-50e6-86b6-7d5f28722ff9','Glyphohesione species','',0,0,'6aade6c9-6853-54f3-947c-7c6ed80537fb','Glyphohesione','6aade6c9-6853-54f3-947c-7c6ed80537fb','Glyphohesione','6aade6c9-6853-54f3-947c-7c6ed80537fb','Glyphohesione','7cb59123-d2ce-4d8c-85c1-217a23945612','Animalia|Annelida|Polychaeta|Phyllodocida|Pilargidae|Glyphohesione','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7cb42a1b-0a08-4655-8b57-feb2f3abbff7','','','8dfb5048-9c96-5247-9514-1b200b2e7fbd','Puccinia stipae Arthur var. stipae Dietel','Dietel',0,0,'ca160ac1-b8b2-5ca9-8d03-e79e3b00499f','Puccinia stipae stipae','8268ba3b-c1fb-540c-b2de-0fd1513a641f','Puccinia stipae var. stipae','e22ca188-630b-5830-8c68-f5ae40681a4d','Puccinia stip stip','7cb42a1b-0a08-4655-8b57-feb2f3abbff7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cb80785-32ec-40c3-805e-607050dec54c','','','06e58041-3487-50a6-8d0e-91149102ba25','Parabeltrania laterisporifera Hettige & Samuels','Hettige & Samuels',0,0,'8440a336-983e-5ac2-896c-50adc41e2bb1','Parabeltrania laterisporifera','8440a336-983e-5ac2-896c-50adc41e2bb1','Parabeltrania laterisporifera','ef0b2b32-15bc-591c-856d-a58f8bd232a6','Parabeltrania laterisporifer','7cb80785-32ec-40c3-805e-607050dec54c','Fungi|Ascomycota||||Parabeltrania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cbb2178-df1b-428d-8533-7ea2d751026d','','','0866d2ac-4d95-5eb6-bb0e-63999ef7501a','Priestia megaterium (de Bary 1884) Gupta et al., 2020','(de Bary 1884) Gupta et al., 2020',1884,0,'35d6e90d-8189-5cc9-b65b-38968f83adf7','Priestia megaterium','35d6e90d-8189-5cc9-b65b-38968f83adf7','Priestia megaterium','ad9bd184-0cef-5f96-9204-b55db2411866','Priestia megateri','7cbb2178-df1b-428d-8533-7ea2d751026d','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Priestia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('7cbd1693-8f71-4ff7-b2fe-286952c9d1ec','','','d45069aa-f0cd-5d3d-a710-1158e65e5968','Tympanis Tode','Tode',0,0,'8d419371-5f5b-59ab-9230-092be76ca08c','Tympanis','8d419371-5f5b-59ab-9230-092be76ca08c','Tympanis','8d419371-5f5b-59ab-9230-092be76ca08c','Tympanis','7cbd1693-8f71-4ff7-b2fe-286952c9d1ec','Fungi|Ascomycota|Leotiomycetes|Leotiales|Tympanidaceae|Tympanis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cc20f37-0f94-45ff-b643-261e483ed128','','','93059ef7-d67a-5030-9cc2-4ccc3c6a1e79','Cosmarium pseudoexiguum var. pseudoexiguum Racib.','Racib.',0,0,'287370ab-07c2-534a-8b5f-565cd4c23951','Cosmarium pseudoexiguum pseudoexiguum','978b2b98-6f2b-5a63-9f32-22ea2a3279d4','Cosmarium pseudoexiguum var. pseudoexiguum','a003d29a-10c4-5184-a5ca-fab314410578','Cosmarium pseudoexigu pseudoexigu','7cc20f37-0f94-45ff-b643-261e483ed128','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cc2168d-cd07-453a-a1ea-3a38d39c1eb0','','','9e7da1e0-a8cd-5b56-b6da-194537b58934','Taeniella carcini L. Léger & Duboscq','L. Léger & Duboscq',0,0,'a0048ad7-9593-595f-b881-593ef14daceb','Taeniella carcini','a0048ad7-9593-595f-b881-593ef14daceb','Taeniella carcini','ae78f190-837f-5bae-abed-8cc79f0ef41c','Taeniella carcin','7cc2168d-cd07-453a-a1ea-3a38d39c1eb0','Protozoa|Choanozoa|Mesomycetozoea|Eccrinales|Eccrinaceae|Taeniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cbbd104-1482-42b6-a1b8-76087a4f8f2e','','','f8684817-29fe-53c0-a1d1-ae7115d09191','Quadrigula','',0,0,'f8684817-29fe-53c0-a1d1-ae7115d09191','Quadrigula','f8684817-29fe-53c0-a1d1-ae7115d09191','Quadrigula','f8684817-29fe-53c0-a1d1-ae7115d09191','Quadrigula','7cbbd104-1482-42b6-a1b8-76087a4f8f2e','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Quadrigula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cc22c73-734c-4ff5-94a4-85bbfa644d4c','','','1526160c-aefd-5875-9417-8cb09c0312eb','Calvatia fusca (G. Cunn.) Grgur.','(G. Cunn.) Grgur.',0,0,'96a051f6-59cb-5c40-9282-bd960bd25a0e','Calvatia fusca','96a051f6-59cb-5c40-9282-bd960bd25a0e','Calvatia fusca','9e26d868-1f7f-5921-b633-5d94d06728ee','Calvatia fusc','7cc22c73-734c-4ff5-94a4-85bbfa644d4c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Calvatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cc6740f-38b2-445f-99e2-48878486236a','','','1afa8b89-597c-5472-b40e-12ae2aea1af2','Sphaeriidae','',0,0,'1afa8b89-597c-5472-b40e-12ae2aea1af2','Sphaeriidae','1afa8b89-597c-5472-b40e-12ae2aea1af2','Sphaeriidae','1afa8b89-597c-5472-b40e-12ae2aea1af2','Sphaeriidae','7cc6740f-38b2-445f-99e2-48878486236a','Animalia|Mollusca|Bivalvia|Veneroida|Sphaeriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7cc8c7bd-637d-4585-9844-a6c03ea11032','','','eeabf0a7-4068-5c91-8f74-ec1334801a4a','Stachybotrys renisporus P.C. Misra','P.C. Misra',0,0,'70f3ac6f-ef83-551c-a8f3-3caed93e7c93','Stachybotrys renisporus','70f3ac6f-ef83-551c-a8f3-3caed93e7c93','Stachybotrys renisporus','254785af-cd98-5206-af35-e74ae4c3e317','Stachybotrys renispor','7cc8c7bd-637d-4585-9844-a6c03ea11032','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Stachybotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cc2b47f-ab67-4386-9ef6-ffca210bebf2','','','2241ec56-7d5f-5474-921b-da8c59323099','Neoseiulella oleariae (Collyer, 1982)','(Collyer, 1982)',1982,0,'ade4be7c-38b2-507e-b65b-8ecd0b980216','Neoseiulella oleariae','ade4be7c-38b2-507e-b65b-8ecd0b980216','Neoseiulella oleariae','d0adc99f-ed44-5f0e-9e62-00df6b6bd62b','Neoseiulella oleari','7cc2b47f-ab67-4386-9ef6-ffca210bebf2','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Neoseiulella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ccf5562-93ed-4848-a7c6-0371becf6867','','','8583e5ba-d07e-5b33-8d15-e5f91206ec6a','Eudyptula Bonaparte','Bonaparte',0,0,'36e9df0f-8883-5ecd-a02f-b96c72401b2a','Eudyptula','36e9df0f-8883-5ecd-a02f-b96c72401b2a','Eudyptula','36e9df0f-8883-5ecd-a02f-b96c72401b2a','Eudyptula','7ccf5562-93ed-4848-a7c6-0371becf6867','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ccb32ca-8446-421b-a473-a5acc4c88bd1','','','423057c8-65a2-5e7b-8c5b-e9358dfd083e','Meliola bicornis G. Winter','G. Winter',0,0,'ad2a09a3-187a-5176-8ac7-52d4ec05fd9e','Meliola bicornis','ad2a09a3-187a-5176-8ac7-52d4ec05fd9e','Meliola bicornis','0d4d527a-dbe6-5773-97df-f1bb79f62947','Meliola bicorn','7ccb32ca-8446-421b-a473-a5acc4c88bd1','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cce829b-bbde-4226-89e3-c8083842b235','','','051e3fff-0837-5f7b-a314-114cded8228f','Protea formosa Andrews','Andrews',0,0,'6bef1f89-abd6-5bb5-aabe-f86d37e4e2dc','Protea formosa','6bef1f89-abd6-5bb5-aabe-f86d37e4e2dc','Protea formosa','93daab70-a5dd-5bbd-bc90-931e99a6265c','Protea formos','c99b0915-f0a5-4595-b6dc-4394d8ca525f','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7cd0399f-b168-4303-8823-fb26938585ae','','','e8097c60-1b58-5d59-a8b6-6d05f0d86349','Peroniella','',0,0,'e8097c60-1b58-5d59-a8b6-6d05f0d86349','Peroniella','e8097c60-1b58-5d59-a8b6-6d05f0d86349','Peroniella','e8097c60-1b58-5d59-a8b6-6d05f0d86349','Peroniella','7cd0399f-b168-4303-8823-fb26938585ae','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Characiopsidiaceae|Peroniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ccd15b4-7cc4-40cf-8326-b0f593cddc39','','','3e962554-903d-5294-8e75-ed615cbfdda7','Perenniporia oviformis G. Cunn. ex P.K. Buchanan & Ryvarden','G. Cunn. ex P.K. Buchanan & Ryvarden',0,0,'5867e9e2-a18e-568b-83a1-ef129cb44841','Perenniporia oviformis','5867e9e2-a18e-568b-83a1-ef129cb44841','Perenniporia oviformis','d7b181e8-ac31-5c86-8a15-ea193421450a','Perenniporia ouiform','7ccd15b4-7cc4-40cf-8326-b0f593cddc39','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Perenniporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7cd1cfe1-7cb1-4660-8246-80f683174ca9','','','cbcc52cb-0429-516f-a416-26fa59cdfc74','Nothogenia pulvinata (Levring) P.G.Parkinson','(Levring) P.G.Parkinson',0,0,'7f8078e7-0bbc-5cb6-8531-e71e05107a0e','Nothogenia pulvinata','7f8078e7-0bbc-5cb6-8531-e71e05107a0e','Nothogenia pulvinata','eca6c070-0ffc-504e-8134-3ea8f9027092','Nothogenia puluinat','7cd1cfe1-7cb1-4660-8246-80f683174ca9','Plantae|Rhodophyta|Florideophyceae|Nemaliales|Scinaiaceae|Nothogenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b20a70e-fcf0-406d-99f8-299cd70f2292','','','1dac4fec-7a3f-5f1b-914a-3d80fa567d0e','Smeagolidae','',0,0,'1dac4fec-7a3f-5f1b-914a-3d80fa567d0e','Smeagolidae','1dac4fec-7a3f-5f1b-914a-3d80fa567d0e','Smeagolidae','1dac4fec-7a3f-5f1b-914a-3d80fa567d0e','Smeagolidae','7b20a70e-fcf0-406d-99f8-299cd70f2292','Animalia|Mollusca|Gastropoda|Systellomatophora|Smeagolidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b203d01-7cfb-4613-a332-1eb526bff07c','','','8d4fd258-dbf3-5bd0-b4e4-c9596dca7cd4','Tetrocycloecia parapelliculata (TaylorSchembri & Cook, 1989)','(TaylorSchembri & Cook, 1989)',1989,0,'ba2dc4c9-1934-50f5-9f39-10e9bcdd03cc','Tetrocycloecia parapelliculata','ba2dc4c9-1934-50f5-9f39-10e9bcdd03cc','Tetrocycloecia parapelliculata','843d90fe-12f2-5d9d-a0c1-4bc757abc41e','Tetrocycloecia parapelliculat','7b203d01-7cfb-4613-a332-1eb526bff07c','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Cerioporidae|Tetrocycloecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b253176-ea87-4f99-badb-8a817406eda6','','','147a2732-cd78-5f2d-892b-36fc276a7b21','Gymnorhynchidae','',0,0,'147a2732-cd78-5f2d-892b-36fc276a7b21','Gymnorhynchidae','147a2732-cd78-5f2d-892b-36fc276a7b21','Gymnorhynchidae','147a2732-cd78-5f2d-892b-36fc276a7b21','Gymnorhynchidae','7b253176-ea87-4f99-badb-8a817406eda6','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha|Gymnorhynchidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b2bf854-cd44-4080-bb40-3384b03d0092','','','897c59e0-e127-5ce9-8f9f-b4a0d7c9d38c','Diadesmis confervacea Kützing','Kützing',0,0,'48a1461c-e80f-5a26-a7cc-d6f00b06dedd','Diadesmis confervacea','48a1461c-e80f-5a26-a7cc-d6f00b06dedd','Diadesmis confervacea','41b83ea8-fd63-51d4-8367-dc19349acfe2','Diadesmis conferuace','7b2bf854-cd44-4080-bb40-3384b03d0092','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Diadesmidaceae|Diadesmis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b28a9aa-5552-4feb-84d3-6b2a405ef32d','','','e4f15747-14ee-5986-9c2e-0d2ed053002e','Heteroscyphus colensoi (Mitt.) Schiffn.','(Mitt.) Schiffn.',0,0,'af1279ac-922d-59e5-bc1c-59468bc638e8','Heteroscyphus colensoi','af1279ac-922d-59e5-bc1c-59468bc638e8','Heteroscyphus colensoi','1e9ff995-62cc-5a66-9389-bf599f18246d','Heteroscyphus colenso','94fdb13d-e6ce-485d-81b4-c267c0e322b5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b289800-5b9d-40b2-a261-50042d253186','','','15073bf7-694d-5506-8ea0-545b52275581','Antarctophthirus ogmorhini Enderlein, 1906','Enderlein, 1906',1906,0,'318faf47-9f0c-5a7e-82f1-17f5d430b2a9','Antarctophthirus ogmorhini','318faf47-9f0c-5a7e-82f1-17f5d430b2a9','Antarctophthirus ogmorhini','ba6699ea-6bad-54f1-bce5-02429ea5cd2a','Antarctophthirus ogmorhin','7b289800-5b9d-40b2-a261-50042d253186','Animalia|Arthropoda|Insecta|Phthiraptera|Echinophthiriidae|Antarctophthirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b2aec24-6736-4743-baf4-48cadfc867d7','','','71d9bfcd-605c-5087-a39d-8e56ab226b66','Tecticornia indica (Willd.) K.A.Sheph. & PaulG.Wilson','(Willd.) K.A.Sheph. & PaulG.Wilson',0,0,'ec76715c-e6f5-508f-bfd9-7c86a71ed3a9','Tecticornia indica','ec76715c-e6f5-508f-bfd9-7c86a71ed3a9','Tecticornia indica','ce5d8f36-a185-50bd-a548-a6d14c124640','Tecticornia indic','7b2aec24-6736-4743-baf4-48cadfc867d7','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Tecticornia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b2a8da6-bacd-4925-bf3a-98384301629b','','','4cd50812-dfc8-5ed3-a68e-25d53be4a24e','Cotula squalida (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'f3f42c24-50ff-53df-a691-33ef36ffb375','Cotula squalida','f3f42c24-50ff-53df-a691-33ef36ffb375','Cotula squalida','642165b2-b681-53ef-9164-abb0bfdca163','Cotula squalid','30ffe64f-847b-4ea7-afb0-95a716fbe02d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b271a06-4315-40eb-a5fd-889e630bba84','','','0a4564cb-c408-587e-bafc-f002a053ac74','Malbranchea californiensis (G.F. Orr & Kuehn) Rodr.-Andr., Stchigel & Cano','(G.F. Orr & Kuehn) Rodr.-Andr., Stchigel & Cano',0,0,'411151d2-38c3-5d79-9138-1a0bc829dde3','Malbranchea californiensis','411151d2-38c3-5d79-9138-1a0bc829dde3','Malbranchea californiensis','fd6817d9-e765-52b2-a400-2a912114244d','Malbranchea californiens','7b271a06-4315-40eb-a5fd-889e630bba84','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Malbrancheaceae|Malbranchea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b3064ba-7a23-4298-9e8e-a13b49b26348','','','b9a9823c-1642-52ea-a090-967e7be3308c','Fissurina inquinata C.Knight & Mitt.','C.Knight & Mitt.',0,0,'e65a8514-d19c-535c-ac2a-460d7c58fc78','Fissurina inquinata','e65a8514-d19c-535c-ac2a-460d7c58fc78','Fissurina inquinata','d65ff36a-febb-5662-acef-bbbe29d1434d','Fissurina inquinat','7b3064ba-7a23-4298-9e8e-a13b49b26348','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b35c99d-ceb2-4bcd-887d-b55f914ed31b','','','2f6399c8-c2d5-5487-b573-110b4576db43','Trichosteleum boschii (Dozy & Molk.) A.Jaeger','(Dozy & Molk.) A.Jaeger',0,0,'76e8ce74-44e7-5311-a4c5-d67640877a45','Trichosteleum boschii','76e8ce74-44e7-5311-a4c5-d67640877a45','Trichosteleum boschii','dad32c18-5914-56fb-8f51-6551d22d6974','Trichosteleum bosch','7b35c99d-ceb2-4bcd-887d-b55f914ed31b','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Trichosteleum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b398ed7-a077-4d45-a952-07505180c597','','','848c7cf7-d19d-519b-8321-056f70dea989','Rytidosperma pumilum (Kirk) Connor & Edgar','(Kirk) Connor & Edgar',0,0,'33e52944-01e8-51f8-a4eb-947cd79629d7','Rytidosperma pumilum','33e52944-01e8-51f8-a4eb-947cd79629d7','Rytidosperma pumilum','5aa45bd3-26ac-5c10-ac12-fc0c9874b01b','Rytidosperma pumil','7b398ed7-a077-4d45-a952-07505180c597','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b3f9e81-ab4b-471b-a4d4-2ed5a702afb3','','','924bf8ce-dcf9-585d-8a98-2f03b525887c','Oospora polychroma J.F.H. Beyma','J.F.H. Beyma',0,0,'462736c6-3588-52c7-b7c6-5498a2ed5434','Oospora polychroma','462736c6-3588-52c7-b7c6-5498a2ed5434','Oospora polychroma','bfbe2ad6-caf7-575f-b638-2d15d4df6d6b','Oospora polychrom','00e03690-fbc8-4f37-a12d-ff0d08c8df2c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b3be29d-2a9e-45a0-b49c-acb4b8d7f68e','','','41a01322-0a2a-57f6-ae57-d27b11daab1f','Haliometta miocenica (Campbell & Clark, 1944)','(Campbell & Clark, 1944)',1944,0,'2fdc7245-d54e-5555-bb38-06c0d5274752','Haliometta miocenica','2fdc7245-d54e-5555-bb38-06c0d5274752','Haliometta miocenica','90af6fc2-9252-52b3-81df-3f4a35a9b871','Haliometta miocenic','7b3be29d-2a9e-45a0-b49c-acb4b8d7f68e','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Haliometta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b429e41-c98c-4f1f-ade2-0e20639a98a9','','','92a945ee-6e5d-55cd-80aa-f3367610a73e','Oscillatoria cruenta Grunov','Grunov',0,0,'93e2165c-60fe-5fb5-a618-8cda01a1a0a2','Oscillatoria cruenta','93e2165c-60fe-5fb5-a618-8cda01a1a0a2','Oscillatoria cruenta','7e74926a-c664-5a75-9053-4fb062790158','Oscillatoria cruent','7b429e41-c98c-4f1f-ade2-0e20639a98a9','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('7b45a765-baf7-42ee-8219-091f2f988b42','','','854fddae-5eab-56c7-b648-44e5e0b28c91','Odontella aurita var. obtusa (Kützing) Denys','(Kützing) Denys',0,0,'ea2d1ac1-4179-5eef-aa71-c267ec114ab9','Odontella aurita obtusa','7e97c96c-74da-5cc4-b4b2-bfdac649b162','Odontella aurita var. obtusa','1c140032-4296-580f-b803-a896d3ff91b7','Odontella aurit obtus','7b45a765-baf7-42ee-8219-091f2f988b42','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Triceratiaceae|Odontella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b49140d-5c33-47a0-8291-1c81d7d06cc6','','','939e2d34-d59b-5754-bc21-1075f6154eeb','Cosmarium granatum Bréb. ex Ralfs','Bréb. ex Ralfs',0,0,'f06a684f-4586-5c8f-96ce-20000d64664a','Cosmarium granatum','f06a684f-4586-5c8f-96ce-20000d64664a','Cosmarium granatum','6c5c9845-4378-5160-9415-0065f37c2bdd','Cosmarium granat','7b49140d-5c33-47a0-8291-1c81d7d06cc6','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7b482889-a08e-4c05-91ce-cbfa93ffb0b9','','','d0e80d1f-8d17-514f-9a31-892497234a7c','Coslenchus','',0,0,'d0e80d1f-8d17-514f-9a31-892497234a7c','Coslenchus','d0e80d1f-8d17-514f-9a31-892497234a7c','Coslenchus','d0e80d1f-8d17-514f-9a31-892497234a7c','Coslenchus','7b482889-a08e-4c05-91ce-cbfa93ffb0b9','Animalia|Nematoda|Secernentea|Tylenchida|Tylenchidae|Coslenchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b4abcb7-8bf5-4cc6-b667-376be271d5af','','','3f4ab7c6-beac-5446-88bd-cd5445b8e8d2','Pedrocortesella cryptonotus Hammer, 1966','Hammer, 1966',1966,0,'2a6b0a81-a8d8-5c67-ac16-1bf7a30f9cbd','Pedrocortesella cryptonotus','2a6b0a81-a8d8-5c67-ac16-1bf7a30f9cbd','Pedrocortesella cryptonotus','37520030-6d7f-53c3-a45e-8c1b6da395ec','Pedrocortesella cryptonot','7b4abcb7-8bf5-4cc6-b667-376be271d5af','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Plateremaeidae|Pedrocortesella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b499d10-898f-4161-b5a6-4120ed546690','','','0ddb153c-a390-51e8-b1c0-12347c341108','Amandinea dudleyensis Kantvilas & Elix','Kantvilas & Elix',0,0,'450d5789-393a-5e32-b3f7-198c81dd8a5e','Amandinea dudleyensis','450d5789-393a-5e32-b3f7-198c81dd8a5e','Amandinea dudleyensis','6194af40-5349-593c-af60-6e4866e583ae','Amandinea dudleyens','7b499d10-898f-4161-b5a6-4120ed546690','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b53acb5-fcf5-4a8c-99fa-5864f808ac90','','','99949ee8-cf67-5aef-8f8c-ead8c05a81fc','Arcyria affinis Rostaf.','Rostaf.',0,0,'c29a24b1-74f2-5304-aaf9-dbccc37e3132','Arcyria affinis','c29a24b1-74f2-5304-aaf9-dbccc37e3132','Arcyria affinis','ab2baacd-e468-5274-b30c-7a8a58690947','Arcyria affin','7b53acb5-fcf5-4a8c-99fa-5864f808ac90','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Arcyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b556cc7-ca86-4ab2-affe-2e317383f101','','','f995266d-390f-5993-9c96-ac05665cfdc2','Barnardia scilloides Lindl.','Lindl.',0,0,'62496d94-f2b0-55e7-b677-4bd708076e69','Barnardia scilloides','62496d94-f2b0-55e7-b677-4bd708076e69','Barnardia scilloides','053569ab-3ab9-5816-8738-089a001b0e1b','Barnardia scilloid','508cf4e7-998a-4d6f-92ca-e8596e79593d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Barnardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b5a89bb-48a5-471e-a41d-72174841d42d','','','b4a67aa5-fa4d-54cf-968b-dc9396087006','Penicillium elegans Corda','Corda',0,0,'019b3671-574f-5f12-b5a0-a3ee93d05186','Penicillium elegans','019b3671-574f-5f12-b5a0-a3ee93d05186','Penicillium elegans','019b3671-574f-5f12-b5a0-a3ee93d05186','Penicillium elegans','07151bb3-d4fc-42cb-9c7f-f997d30bcc12','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b5558e0-ecbd-46e0-bc92-6adac32ce979','','','1e2cc245-e19d-5cc1-aeda-dcbd34160925','Lecithocera Herrich-Schaeffer, 1853','Herrich-Schaeffer, 1853',1853,0,'9f6c1015-519b-5157-940a-4847b91d29ff','Lecithocera','9f6c1015-519b-5157-940a-4847b91d29ff','Lecithocera','9f6c1015-519b-5157-940a-4847b91d29ff','Lecithocera','7b5558e0-ecbd-46e0-bc92-6adac32ce979','Animalia|Arthropoda|Insecta|Lepidoptera|Lecithoceridae|Lecithocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b54aec2-259a-458f-9854-7096674b33cc','','','8d1150a4-005e-507c-aeb1-2bbabefb03ed','Ceratothoa trillesi (Avdeev, 1979)','(Avdeev, 1979)',1979,0,'0c049e12-f262-5f29-aa2b-54d6b646e3e6','Ceratothoa trillesi','0c049e12-f262-5f29-aa2b-54d6b646e3e6','Ceratothoa trillesi','b7623434-16fb-51fb-9558-76a52d9c3a4b','Ceratothoa trilles','7b54aec2-259a-458f-9854-7096674b33cc','Animalia|Arthropoda|Malacostraca|Isopoda|Cymothoidae|Ceratothoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b64aa6f-8117-4465-8da8-216f7a192fb6','','','ed218073-c98e-52c8-9aa2-6a3c40e2346a','Teratocephalidae','',0,0,'ed218073-c98e-52c8-9aa2-6a3c40e2346a','Teratocephalidae','ed218073-c98e-52c8-9aa2-6a3c40e2346a','Teratocephalidae','ed218073-c98e-52c8-9aa2-6a3c40e2346a','Teratocephalidae','7b64aa6f-8117-4465-8da8-216f7a192fb6','Animalia|Nematoda|Adenophorea|Chromadorida|Teratocephalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b6374ae-93ff-4bb8-8251-333df8d288e6','','','beaf272b-8922-5307-a94d-e42ba91e193b','Dictyosteliaceae Rostaf. ex Cooke','Rostaf. ex Cooke',0,0,'2b37c191-5a5a-573e-b8af-4b57217edbde','Dictyosteliaceae','2b37c191-5a5a-573e-b8af-4b57217edbde','Dictyosteliaceae','2b37c191-5a5a-573e-b8af-4b57217edbde','Dictyosteliaceae','7b6374ae-93ff-4bb8-8251-333df8d288e6','Protozoa|Eumycetozoa|Dictyosteliomycetes|Dictyosteliales|Dictyosteliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('7b63ddc0-2d07-414b-8124-22fa7a012c35','','','b7c64ab0-9e30-5dbc-b5cb-6f352e824ffb','Ichneutica nervosa Hudson, 1922','Hudson, 1922',1922,0,'bc4d2a19-3e49-53a3-ae05-18d2553c443a','Ichneutica nervosa','bc4d2a19-3e49-53a3-ae05-18d2553c443a','Ichneutica nervosa','455691c5-5d14-5c12-bd21-eafb7e912290','Ichneutica neruos','30d2bd48-393a-4e1e-a9fb-4ffa34ee7765','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b6693af-26af-4c56-8d76-0d45b1246713','','','1dd73f43-c9df-50f6-9afc-3443493b244c','Epilobium brunnescens (Cockayne) P.H.Raven & Engelhorn subsp. brunnescens','',0,0,'98a0b1f0-7057-563e-b0c7-1882f757f193','Epilobium brunnescens brunnescens','60761d6a-5688-5108-818c-51eb2e397a9e','Epilobium brunnescens subsp. brunnescens','98a0b1f0-7057-563e-b0c7-1882f757f193','Epilobium brunnescens brunnescens','7b6693af-26af-4c56-8d76-0d45b1246713','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b65740e-8911-402d-96db-e636f99c86c1','','','dde0fc6b-cae9-5796-87b1-f3fd45163085','Neoplatyura Malloch, 1928','Malloch, 1928',1928,0,'ec257b9d-6b25-5130-8563-67b74dbb2379','Neoplatyura','ec257b9d-6b25-5130-8563-67b74dbb2379','Neoplatyura','ec257b9d-6b25-5130-8563-67b74dbb2379','Neoplatyura','7b65740e-8911-402d-96db-e636f99c86c1','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Neoplatyura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b6da1f9-4498-4453-bb24-4048bcca3285','','','cd473a85-cd8f-5b31-a577-e3c841757550','Mustela erminea Linnaeus, 1758','Linnaeus, 1758',1758,0,'a8b04530-08ee-5915-aa7f-9cbc5fe04349','Mustela erminea','a8b04530-08ee-5915-aa7f-9cbc5fe04349','Mustela erminea','f954e0f3-6b47-592e-b63c-2887ffa02c1a','Mustela ermine','7b6da1f9-4498-4453-bb24-4048bcca3285','Animalia|Chordata|Mammalia|Carnivora|Mustelidae|Mustela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b6f38b1-80bb-4996-866c-92e6381c0d1d','','','85dc113f-f1c9-5b76-aac6-cd8ea7dac6be','Aponogeton L.f.','L.f.',0,0,'c4081dd2-98ac-53c3-825b-aa3e5b8124f1','Aponogeton','c4081dd2-98ac-53c3-825b-aa3e5b8124f1','Aponogeton','c4081dd2-98ac-53c3-825b-aa3e5b8124f1','Aponogeton','7b6f38b1-80bb-4996-866c-92e6381c0d1d','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Aponogetonaceae|Aponogeton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c48c009-7f4c-4d04-9c8f-93e997f259b3','','','d1877037-fb5f-5401-98af-4ef8f25aa8ba','Hebe macrocarpa (Vahl) Cockayne & Allan var. macrocarpa','',0,0,'f6c68037-a723-5d53-85d4-97c1d2a63fda','Hebe macrocarpa macrocarpa','a75f0d2a-94cc-5762-963d-e42855beb699','Hebe macrocarpa var. macrocarpa','7a9c409e-ea75-5917-bf69-eb69baedab6e','Hebe macrocarp macrocarp','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b6f7c6c-7aed-4427-83f4-9acaafca4d94','','','9db5f35a-61a9-5f7b-861c-a0f754c731a0','Dudekemia hirsutus Bowie, 1986','Bowie, 1986',1986,0,'b71ab58c-e77d-5e2d-b817-908a16081f69','Dudekemia hirsutus','b71ab58c-e77d-5e2d-b817-908a16081f69','Dudekemia hirsutus','13afc5d7-3e70-5c6a-a5c4-51bde01435bb','Dudekemia hirsut','7b6f7c6c-7aed-4427-83f4-9acaafca4d94','Animalia|Nematoda|Secernentea|Oxyurida|Rhigonematidae|Dudekemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c4c2c83-6746-441e-bae1-17ea34a5fc3a','','','3912b94d-51dc-588f-8c6c-084b7c9eb2fe','Agrostis avenoides Hook.f.','Hook.f.',0,0,'fea8c099-56b3-5d94-a76e-7bf40bd8e260','Agrostis avenoides','fea8c099-56b3-5d94-a76e-7bf40bd8e260','Agrostis avenoides','732a13d8-3c1a-56f6-9483-41b7709820ee','Agrostis auenoid','c84e49aa-d881-4660-8840-d49da1477d35','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c4e501d-2b27-484b-ae9b-a9600f10aad7','','','966bb1b8-2719-5717-9edd-7736edb3b49a','Fusarium urticearum (Corda) Sacc.','(Corda) Sacc.',0,0,'572b038a-ac06-5a8b-97ee-6fe18e0f201e','Fusarium urticearum','572b038a-ac06-5a8b-97ee-6fe18e0f201e','Fusarium urticearum','f4da7999-4e7a-5612-b8df-c98075bcb9fa','Fusarium urticear','09ae6a71-63d9-4ce5-ad13-81b9d8536a4d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c4b4026-ea3f-4aca-9af6-eacdc3fdb64f','','','1a7b08fc-1c39-5231-8f82-1d514294a78d','Aechmea gamosepala Wittm.','Wittm.',0,0,'57fdfde5-407c-534a-9f7b-a7f0f750134c','Aechmea gamosepala','57fdfde5-407c-534a-9f7b-a7f0f750134c','Aechmea gamosepala','6961a9a4-802a-5ca5-9c10-c730145608c0','Aechmea gamosepal','7c4b4026-ea3f-4aca-9af6-eacdc3fdb64f','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c4fdac1-1994-45ee-9be3-e1aa926f44d5','','','66af603c-6d86-5774-9047-bad2885028eb','Tolypothrix lanata (Desv.) Wartm.','(Desv.) Wartm.',0,0,'f2bf05fb-cebc-5eaf-bd43-348fe5f3073f','Tolypothrix lanata','f2bf05fb-cebc-5eaf-bd43-348fe5f3073f','Tolypothrix lanata','1b117497-81c9-5602-a0a5-d6217f30a2a9','Tolypothrix lanat','7c4fdac1-1994-45ee-9be3-e1aa926f44d5','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Microchaetaceae|Tolypothrix','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('7c56cba7-6626-495a-9f30-34de325e2b02','','','d76ab21b-8cec-532a-a3ff-f8f1951af590','Uredo moschatus G. Cunn.','G. Cunn.',0,0,'a7052935-d4b5-50ea-afa4-fd70b645a063','Uredo moschatus','a7052935-d4b5-50ea-afa4-fd70b645a063','Uredo moschatus','eee2ee58-fd9d-5224-b06d-2cf0824730dd','Uredo moschat','888baeb3-a7c0-4711-9ed2-c2343fc973ec','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c589db0-851e-4605-8f7b-df15e678f3b6','','','05ababb5-81c4-5065-90c9-1b891b68ae76','Gromilus calvulus (Broun, 1913)','(Broun, 1913)',1913,0,'7075e1a1-428d-531e-9638-24f1c80c87f7','Gromilus calvulus','7075e1a1-428d-531e-9638-24f1c80c87f7','Gromilus calvulus','34d14067-ef86-5b8d-aebe-bcb2a104d3ce','Gromilus caluul','7c589db0-851e-4605-8f7b-df15e678f3b6','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c5b6be5-14ea-4092-9da6-967218afa854','','','bb64a144-579a-5875-8f6d-f16b8c4150e6','Microspora pachyderma (Wille) Lagerheim','(Wille) Lagerheim',0,0,'8cf3b737-a9f4-5d48-83e1-af15f53551c4','Microspora pachyderma','8cf3b737-a9f4-5d48-83e1-af15f53551c4','Microspora pachyderma','6eff14f9-0c39-581f-9d90-ecd3ec230224','Microspora pachyderm','7c5b6be5-14ea-4092-9da6-967218afa854','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Microsporaceae|Microspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c5f3951-4fbe-48f7-8e01-ad21e518b4a0','','','621799ef-9ee2-5b6e-817b-28b3dd625ece','Proales doliaris (Rousselet, 1895)','(Rousselet, 1895)',1895,0,'6ac69bfc-6b77-57f3-b230-06bc64dc3cb2','Proales doliaris','6ac69bfc-6b77-57f3-b230-06bc64dc3cb2','Proales doliaris','60b9dd69-2ee7-52ef-b0d0-4a61d10fcdcf','Proales doliar','7c5f3951-4fbe-48f7-8e01-ad21e518b4a0','Animalia|Gnathifera|Rotifera|Ploimida|Proalidae|Proales','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c5ab8bb-8c21-4132-a3a5-a0e1fa8831db','','','227a3bf1-e11d-575b-a0cb-44bba79b9c45','Eutorna inornata Philpott, 1927','Philpott, 1927',1927,0,'d884f4c1-e907-5836-80af-3905b72ce628','Eutorna inornata','d884f4c1-e907-5836-80af-3905b72ce628','Eutorna inornata','2b3c4f0a-615c-5bcd-95dd-f17e055f31ec','Eutorna inornat','7c5ab8bb-8c21-4132-a3a5-a0e1fa8831db','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Eutorna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c6a3a7e-faca-4a72-b66d-179ba3e3f1d0','','','3069e4db-35b8-5e95-a046-52ab8d64735e','Paecilomyces lineatus (Pitt) Arx','(Pitt) Arx',0,0,'cd2d0d3b-e545-5bd8-9005-8a0308f31d9d','Paecilomyces lineatus','cd2d0d3b-e545-5bd8-9005-8a0308f31d9d','Paecilomyces lineatus','453a598b-7e8d-51ba-9e36-b838a0c47417','Paecilomyces lineat','eb1038ee-9cf4-4d03-be21-e5d4e1cce582','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c6592a0-d2e1-4b5c-8f35-8cf545744f1b','','','c6b625d5-b7bf-5e18-b25c-53d0104acd86','Erysipelotrichales Ludwig et al. 2010','Ludwig et al. 2010',2010,0,'ef1fc0de-895e-5aa5-ac4e-772894a0b5ca','Erysipelotrichales','ef1fc0de-895e-5aa5-ac4e-772894a0b5ca','Erysipelotrichales','ef1fc0de-895e-5aa5-ac4e-772894a0b5ca','Erysipelotrichales','7c6592a0-d2e1-4b5c-8f35-8cf545744f1b','Bacteria|Bacillota|Erysipelotrichia|Erysipelotrichales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('7c668424-7482-4ecc-9e2b-c5e6c6248f00','','','528cca9d-69d1-5027-8554-975db3f0b219','Rhodotus Maire','Maire',0,0,'cc8d7bfc-3522-52b5-a3a0-1b1992610cff','Rhodotus','cc8d7bfc-3522-52b5-a3a0-1b1992610cff','Rhodotus','cc8d7bfc-3522-52b5-a3a0-1b1992610cff','Rhodotus','7c668424-7482-4ecc-9e2b-c5e6c6248f00','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Rhodotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c6d0357-dec5-4228-affe-376fdff54060','','','1f0da2a8-37b4-5891-aa7b-3c3e87d8e5e3','Toura sharpiana (Wollaston, 1874)','(Wollaston, 1874)',1874,0,'a5baa5f6-df4f-51b1-9b98-279fa0f1c81e','Toura sharpiana','a5baa5f6-df4f-51b1-9b98-279fa0f1c81e','Toura sharpiana','07995d35-091b-5dbc-ad57-8e59f1fc5308','Toura sharpian','7c6d0357-dec5-4228-affe-376fdff54060','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Toura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c70be75-9ee6-4fda-88c5-8b761a59da2c','','','44835c83-4330-501e-8595-e485b8fed9db','Hyperphyscia synthalea (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'5822c57b-8c6d-5d5f-afd1-21ee1ec555b4','Hyperphyscia synthalea','5822c57b-8c6d-5d5f-afd1-21ee1ec555b4','Hyperphyscia synthalea','2fd54dac-04de-528c-807f-714257c8c119','Hyperphyscia synthale','03584096-93bb-48da-84c1-e67683eed4a6','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Hyperphyscia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c76f7e9-09d0-45b3-a87f-13b3ff4f42ac','','','047ef932-b420-5afe-b4aa-8fd63667bf60','Heteropatella valtellinensis (Traverso) Wollenw.','(Traverso) Wollenw.',0,0,'0ed26862-0d52-5468-bee7-46b1bb90e0f2','Heteropatella valtellinensis','0ed26862-0d52-5468-bee7-46b1bb90e0f2','Heteropatella valtellinensis','df9240d3-8de4-5140-98c3-c2ba3a3bbab2','Heteropatella ualtellinens','7c76f7e9-09d0-45b3-a87f-13b3ff4f42ac','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Heteropatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c74e397-6476-4435-9fc5-2bcbf215afdd','','','5738b5f0-a442-59ca-ba1b-085340c743ed','Diploschistaceae Zahlbr.','Zahlbr.',0,0,'8bc20e45-5942-5f82-adfc-eee883a1d387','Diploschistaceae','8bc20e45-5942-5f82-adfc-eee883a1d387','Diploschistaceae','8bc20e45-5942-5f82-adfc-eee883a1d387','Diploschistaceae','7c74e397-6476-4435-9fc5-2bcbf215afdd','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c7611a4-6268-4ea6-9ef1-70247efc8fbe','','','3fcbf028-2951-5c9f-9a99-4cf3b0ebfa9c','Vidalia','',0,0,'3fcbf028-2951-5c9f-9a99-4cf3b0ebfa9c','Vidalia','3fcbf028-2951-5c9f-9a99-4cf3b0ebfa9c','Vidalia','3fcbf028-2951-5c9f-9a99-4cf3b0ebfa9c','Vidalia','7c7611a4-6268-4ea6-9ef1-70247efc8fbe','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Vidalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c73e2f7-36af-4420-93d6-97a8e4ee9434','','','9d8a275a-1d29-5754-89e5-bdc4d35e3aeb','Metacordyceps G.H. Sung, J.M. Sung, Hywel-Jones & Spatafora','G.H. Sung, J.M. Sung, Hywel-Jones & Spatafora',0,0,'f53f4539-25de-5693-9907-976759ff9625','Metacordyceps','f53f4539-25de-5693-9907-976759ff9625','Metacordyceps','f53f4539-25de-5693-9907-976759ff9625','Metacordyceps','b23e9e96-31a3-4e6f-a2fb-e41c52cc7414','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Metacordyceps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c7d7500-4e61-4bb5-89db-0ba6fddf8986','','','564af768-3b5a-59c6-bee8-e5e157a927ed','Androsaceus (Pers.) Pat.','(Pers.) Pat.',0,0,'1854fc54-ab87-535d-aaac-06fa814eef21','Androsaceus','1854fc54-ab87-535d-aaac-06fa814eef21','Androsaceus','1854fc54-ab87-535d-aaac-06fa814eef21','Androsaceus','d946760c-a8be-435e-9d09-e8faba757956','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Androsaceus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c7cd666-9405-4c2b-b08c-4ba71c8a4486','','','a88036d1-c072-5496-85ea-68c3415af6b7','Crypsitricha Meyrick, 1915','Meyrick, 1915',1915,0,'ad491c6f-9451-50b6-8ab8-4c5220f3453c','Crypsitricha','ad491c6f-9451-50b6-8ab8-4c5220f3453c','Crypsitricha','ad491c6f-9451-50b6-8ab8-4c5220f3453c','Crypsitricha','7c7cd666-9405-4c2b-b08c-4ba71c8a4486','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Crypsitricha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c79990b-3021-472f-a675-96d26a955471','','','107263de-fa36-511c-8b3a-72f9b7f6a0f9','Siphula roccellaeformis Nyl.','Nyl.',0,0,'82e15dc9-e57e-5f28-9c9d-a37a91da106a','Siphula roccellaeformis','82e15dc9-e57e-5f28-9c9d-a37a91da106a','Siphula roccellaeformis','240900a2-bee9-5150-88be-d34ed0ed3fcb','Siphula roccellaeform','ae257f30-2596-46d3-a5c5-1888e7c8bf0e','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Siphula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c83459e-a2fe-4b90-b9ac-08ca39562a92','','','87c22678-1bb0-5c89-bef1-f91b8f995d8d','Aithaloderma clavatisporum Syd. & P. Syd.','Syd. & P. Syd.',0,0,'c9151a5b-3555-57ea-aff5-dae04e482aa6','Aithaloderma clavatisporum','c9151a5b-3555-57ea-aff5-dae04e482aa6','Aithaloderma clavatisporum','b9849bbe-f8c8-5bc4-8dae-8c4c71096710','Aithaloderma clauatispor','7c83459e-a2fe-4b90-b9ac-08ca39562a92','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Chaetothyriaceae|Aithaloderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c81c89a-dab0-4a83-b100-46c20d12d81f','','','f7c3d2e8-a969-504b-991d-0831a802950c','Drosera circinervia Colenso','Colenso',0,0,'0580badc-8533-533a-a86d-a0a97ccc0c5d','Drosera circinervia','0580badc-8533-533a-a86d-a0a97ccc0c5d','Drosera circinervia','b2c35892-01d8-50bf-a411-3b8d3b372662','Drosera circineru','792053bf-9ee3-42ae-80c0-7acf98610349','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c7e3020-909c-4fd6-800e-96e4b2e32583','','','b574910f-65c4-538f-9e99-f09f0f1419ee','Narcissus ''Hawera''','',0,0,'d3cc23a3-5646-5de9-882c-3fe5ff9b4a91','Narcissus','d3cc23a3-5646-5de9-882c-3fe5ff9b4a91','Narcissus','d3cc23a3-5646-5de9-882c-3fe5ff9b4a91','Narcissus','7c7e3020-909c-4fd6-800e-96e4b2e32583','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Narcissus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('7c843db7-fc13-46d2-a5c2-f60687ecbc42','','','9f9961de-ea57-5dbd-a4fe-30b597f11136','Veronica senex (Garn.-Jones) Garn.-Jones','(Garn.-Jones) Garn.-Jones',0,0,'06d41ad4-572b-58d2-b0c1-c2968d6b970e','Veronica senex','06d41ad4-572b-58d2-b0c1-c2968d6b970e','Veronica senex','06d41ad4-572b-58d2-b0c1-c2968d6b970e','Veronica senex','7c843db7-fc13-46d2-a5c2-f60687ecbc42','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c84aed6-7a3b-4a45-85be-ff749c4d2143','','','b0cc376e-673b-57e9-abca-358008b934b0','Nectria berkeleyi Höhn.','Höhn.',0,0,'f4a79199-1b62-5d37-8843-9acbc1633836','Nectria berkeleyi','f4a79199-1b62-5d37-8843-9acbc1633836','Nectria berkeleyi','eadacfd7-e521-5421-aed8-df75a0be61de','Nectria berkeley','7c84aed6-7a3b-4a45-85be-ff749c4d2143','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c8b44a8-8329-4918-84c3-63db22cd81b4','','','7716aedc-a271-5919-8732-ef2224f04f29','Podocarpus nagi Pilg.','Pilg.',0,0,'419943ff-97a6-5c19-afe3-320eaf67bcad','Podocarpus nagi','419943ff-97a6-5c19-afe3-320eaf67bcad','Podocarpus nagi','0f8d1b08-165c-5e82-a8df-1599374f2a35','Podocarpus nag','98ac8ea8-5363-439f-b436-199db6910e8b','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c8ecd27-9ff3-4577-bf3a-1965e4e70002','','','357d404f-48bb-5379-9072-ee957f73cace','Calvatia fragilis Morgan','Morgan',0,0,'86db01b7-dbb2-5c8c-83b4-be7bd6644d3c','Calvatia fragilis','86db01b7-dbb2-5c8c-83b4-be7bd6644d3c','Calvatia fragilis','0a75f13c-65c8-58fe-9678-2af95c87459d','Calvatia fragil','7c8ecd27-9ff3-4577-bf3a-1965e4e70002','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Calvatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c8c0ffc-b527-4ea7-98ed-f99fe3df3b27','','','457e3ba4-7563-5dc3-a499-16e17ce67f0e','Parakatianna homerica (Salmon, 1946)','(Salmon, 1946)',1946,0,'7cf9cf80-c53f-55ab-86fb-d76d7a62272d','Parakatianna homerica','7cf9cf80-c53f-55ab-86fb-d76d7a62272d','Parakatianna homerica','c61a5d2f-122b-53a4-a75a-3d0cd3c1cbad','Parakatianna homeric','7c8c0ffc-b527-4ea7-98ed-f99fe3df3b27','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Parakatianna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c028d50-d9dc-464b-bb40-31d28f22125c','','','32bee580-e0f5-5a6b-9718-322b869b85fc','Placothuria','',0,0,'32bee580-e0f5-5a6b-9718-322b869b85fc','Placothuria','32bee580-e0f5-5a6b-9718-322b869b85fc','Placothuria','32bee580-e0f5-5a6b-9718-322b869b85fc','Placothuria','7c028d50-d9dc-464b-bb40-31d28f22125c','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Placothuriidae|Placothuria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c04c8d6-c58f-4fbb-8a5c-79dc91a47519','','','bd84e1eb-adcd-5d82-9746-b1673a5f1b54','Ballistosporomyces Nakase, G. Okada & Sugiy.','Nakase, G. Okada & Sugiy.',0,0,'3d2df613-a6de-5bcb-98c3-4982a6f6f72c','Ballistosporomyces','3d2df613-a6de-5bcb-98c3-4982a6f6f72c','Ballistosporomyces','3d2df613-a6de-5bcb-98c3-4982a6f6f72c','Ballistosporomyces','7c04c8d6-c58f-4fbb-8a5c-79dc91a47519','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Chionosphaeraceae|Ballistosporomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c8f8438-5a1a-43f5-89c6-bb4ea8f1aeea','','','47e1c2ee-a9ce-52d5-b4e6-d04025a38928','Cortinarius minoscaurus Soop','Soop',0,0,'f9adb174-de2b-5909-881f-86d4c56c7f90','Cortinarius minoscaurus','f9adb174-de2b-5909-881f-86d4c56c7f90','Cortinarius minoscaurus','e329c3c8-5dd0-5984-8478-c7905148dbb1','Cortinarius minoscaur','7c8f8438-5a1a-43f5-89c6-bb4ea8f1aeea','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c04f9fb-59e1-433e-a30f-d0ca810f9906','','','63267251-623e-5d6a-8cd3-925e3b9ac5e0','Megascolides tasmani Lee, 1959','Lee, 1959',1959,0,'ed12e872-5ab6-5486-b2cc-a25c88b386a8','Megascolides tasmani','ed12e872-5ab6-5486-b2cc-a25c88b386a8','Megascolides tasmani','f4f60163-85c3-5cd3-889d-b4786819fa1b','Megascolides tasman','7c04f9fb-59e1-433e-a30f-d0ca810f9906','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Megascolides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c0bde8d-7004-415d-a3da-1056aa826b41','','','05f161d0-6d56-5925-9d4d-06ba59d71ae0','Rhododrilus minutus Beddard, 1889','Beddard, 1889',1889,0,'1d922d5a-b99f-5008-94c6-d8663068be57','Rhododrilus minutus','1d922d5a-b99f-5008-94c6-d8663068be57','Rhododrilus minutus','99de5905-8be8-5c3e-95de-14e38aa5cbec','Rhododrilus minut','7c0bde8d-7004-415d-a3da-1056aa826b41','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Rhododrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c0c3e3a-8f55-4fab-8003-4576128bd3a8','','','74b7796d-0bd4-59a2-b77a-42d398f454d0','Aculops serrati Manson, 1984','Manson, 1984',1984,0,'7cb4f8c7-3372-560d-a6f0-8dfa58e05d77','Aculops serrati','7cb4f8c7-3372-560d-a6f0-8dfa58e05d77','Aculops serrati','3213b28a-a055-54fc-bb6a-792f3dcc437b','Aculops serrat','7c0c3e3a-8f55-4fab-8003-4576128bd3a8','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aculops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c0794ec-27d9-47b6-b468-9163c047bb0f','','','ef8eba9b-5955-5f9b-ae39-397d25b0f453','Cytheralison fava (Hornibrook, 1952)','(Hornibrook, 1952)',1952,0,'0e751128-2bc9-5438-b85b-e0e609fe852a','Cytheralison fava','0e751128-2bc9-5438-b85b-e0e609fe852a','Cytheralison fava','a570e1bc-ecc7-5591-b328-731e01103bae','Cytheralison fau','7c0794ec-27d9-47b6-b468-9163c047bb0f','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheralisonidae|Cytheralison','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c07eeca-bd82-4e6a-9e6b-de981f94ee5a','','','5dfcbb1d-5b2b-58e9-97c2-56d5448e763c','Skeneidae species 3 (NZOI P927)','',0,0,'c6edc5b4-fe8b-59f3-a2a2-3abb2ddadad0','Skeneidae','c6edc5b4-fe8b-59f3-a2a2-3abb2ddadad0','Skeneidae','c6edc5b4-fe8b-59f3-a2a2-3abb2ddadad0','Skeneidae','7c07eeca-bd82-4e6a-9e6b-de981f94ee5a','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Skeneidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7c07824a-bf8c-43b5-a1a0-fbd7b509149d','','','6cff32e3-c89c-5461-a060-c2c1d1f9b8c8','Metalia','',0,0,'6cff32e3-c89c-5461-a060-c2c1d1f9b8c8','Metalia','6cff32e3-c89c-5461-a060-c2c1d1f9b8c8','Metalia','6cff32e3-c89c-5461-a060-c2c1d1f9b8c8','Metalia','7c07824a-bf8c-43b5-a1a0-fbd7b509149d','Animalia|Echinodermata|Echinoidea|Spatangoida|Brissidae|Metalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c091c7d-62c0-4dac-a9d4-af1902358ec8','','','dba1bc16-c844-5593-b295-a6ab305eb0bc','Puccinia punctata Link','Link',0,0,'7d85a44f-385c-57d2-8b92-d8ac9cef262b','Puccinia punctata','7d85a44f-385c-57d2-8b92-d8ac9cef262b','Puccinia punctata','079c3ec1-5d1d-5c4b-9118-5d1c02c1ffa4','Puccinia punctat','7c091c7d-62c0-4dac-a9d4-af1902358ec8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c0f337f-ad9e-48fe-acd0-1ab66056131f','','','5ae72507-a1fc-5cdb-a6ba-a0f30451ee13','Bryometopus','',0,0,'5ae72507-a1fc-5cdb-a6ba-a0f30451ee13','Bryometopus','5ae72507-a1fc-5cdb-a6ba-a0f30451ee13','Bryometopus','5ae72507-a1fc-5cdb-a6ba-a0f30451ee13','Bryometopus','7c0f337f-ad9e-48fe-acd0-1ab66056131f','Chromista|Ciliophora|Colpodea|Bryometopida|Bryometopidae|Bryometopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c1312d3-f8eb-4333-ae13-2b571526c815','','','26286a55-23a0-5e24-a418-ffdafd189f22','Loramyces juncicola W. Weston','W. Weston',0,0,'0e247e3c-bd7e-588b-94a3-9326c45c0e68','Loramyces juncicola','0e247e3c-bd7e-588b-94a3-9326c45c0e68','Loramyces juncicola','f7f1850f-c7ea-55fb-8d24-31b222776dcd','Loramyces iuncicol','7c1312d3-f8eb-4333-ae13-2b571526c815','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Loramyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c111fa6-f158-43d0-884b-517cc9fe154a','','','e63dedf8-6281-5e32-9de8-ae1ed97847a8','Fissurina novae-zelandiae C.Knight','C.Knight',0,0,'ea06b53c-b1e4-598a-8bf2-21cc2f22c587','Fissurina novae-zelandiae','ea06b53c-b1e4-598a-8bf2-21cc2f22c587','Fissurina novae-zelandiae','e9790aac-1910-5bb2-b777-450133248b27','Fissurina nouae-zelandi','7c111fa6-f158-43d0-884b-517cc9fe154a','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c1156db-2ae6-4d69-aec5-b5cbee57283a','','','316c0739-860f-5089-9ed5-4d7fd57a11eb','Apoglossum montagneanum (J.Agardh) J.Agardh','(J.Agardh) J.Agardh',0,0,'b62b8a47-0da4-5b5d-8fbe-c26866489abc','Apoglossum montagneanum','b62b8a47-0da4-5b5d-8fbe-c26866489abc','Apoglossum montagneanum','855a97e1-b43d-5a52-a290-710b242bb4d9','Apoglossum montagnean','7c1156db-2ae6-4d69-aec5-b5cbee57283a','Plantae|||Ceramiales|Delesseriaceae|Apoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c1ac823-06e4-4739-99aa-1d31644ae0b7','','','df46561e-da05-5316-a6c6-cce73bd0e18a','Psilochorema tautoru McFarlane, 1964','McFarlane, 1964',1964,0,'78a5449c-9665-50a5-a11a-0b0ac8ff11d1','Psilochorema tautoru','78a5449c-9665-50a5-a11a-0b0ac8ff11d1','Psilochorema tautoru','4df44ec9-a08b-5f44-98a0-6db167714d88','Psilochorema tautor','7c1ac823-06e4-4739-99aa-1d31644ae0b7','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Psilochorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c18ea0f-9fb6-4929-9a9a-46a507d5803a','','','0c4d3ad2-bdfe-5339-95bb-41a3c0ad2773','Inostemma boscii (Jurine, 1807)','(Jurine, 1807)',1807,0,'91cb8ddc-5165-5ff8-8bea-75f418db2d33','Inostemma boscii','91cb8ddc-5165-5ff8-8bea-75f418db2d33','Inostemma boscii','63b8ba81-0c60-56ed-854f-47399210668e','Inostemma bosc','7c18ea0f-9fb6-4929-9a9a-46a507d5803a','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Inostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c1b9050-bd29-48a0-9d6f-5810ee72dabc','','','61de18d3-7438-553d-8fee-8296b203dab7','Bouteloua Lag.','Lag.',0,0,'bf84e041-18d4-5c0a-88c5-af79517d08c2','Bouteloua','bf84e041-18d4-5c0a-88c5-af79517d08c2','Bouteloua','bf84e041-18d4-5c0a-88c5-af79517d08c2','Bouteloua','7c1b9050-bd29-48a0-9d6f-5810ee72dabc','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bouteloua','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c166bc5-b9ad-4d67-b7fc-c4bb7ccd1b84','','','c3a3be68-4352-5938-a276-7b15bb616310','Cercosporella apocyni (Ellis & Kellerm.) Trel.','(Ellis & Kellerm.) Trel.',0,0,'92b4e072-c3b9-5663-83a2-dee9804167f9','Cercosporella apocyni','92b4e072-c3b9-5663-83a2-dee9804167f9','Cercosporella apocyni','e7bb9e2d-46b5-5d24-9296-6a3d7cdf3044','Cercosporella apocyn','7c166bc5-b9ad-4d67-b7fc-c4bb7ccd1b84','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c160d22-020c-4030-a67a-f52ceca817b0','','','b7c7a1dc-bd8f-5770-8ab4-f265f28f0028','Buddleja dysophylla (Benth.) Radlk.','(Benth.) Radlk.',0,0,'83f2c52b-11a4-57ba-9eb6-619fbef4e8c0','Buddleja dysophylla','83f2c52b-11a4-57ba-9eb6-619fbef4e8c0','Buddleja dysophylla','f5f08f03-3bc4-5247-9430-38e22371b984','Buddleja dysophyll','7c160d22-020c-4030-a67a-f52ceca817b0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Buddleja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c1ef69b-f4f7-4788-80a9-4d342c534642','','','340569f6-639c-58b9-b0c4-3b5c66b228aa','Liarea hochstetteri hochstetteri (Pfeiffer, 1861)','(Pfeiffer, 1861)',1861,0,'c0ca6f31-8072-5f02-8145-ca8fdafa64bf','Liarea hochstetteri hochstetteri','c0ca6f31-8072-5f02-8145-ca8fdafa64bf','Liarea hochstetteri hochstetteri','0413ada4-bc9b-5505-90d0-373758c3aaef','Liarea hochstetter hochstetter','7c1ef69b-f4f7-4788-80a9-4d342c534642','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Liarea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c1f34ce-7f51-45c7-953c-245bf1b31e33','','','653db3f2-f23a-529c-a158-a8cc5e896c18','Nostima duoseta Cresson, 1943','Cresson, 1943',1943,0,'c6de771f-4b2d-521c-9adc-f1152dd63326','Nostima duoseta','c6de771f-4b2d-521c-9adc-f1152dd63326','Nostima duoseta','226c1a20-bba0-5c43-9496-2001f2d446c1','Nostima duoset','7c1f34ce-7f51-45c7-953c-245bf1b31e33','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Nostima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c21ebbb-cf2f-4545-a602-bd650058f8a7','','','b6321e15-4b66-57fd-8f6c-2dfaddeabf9d','Vriesea scalaris É.Morren','É.Morren',0,0,'f72fb8e3-37eb-58a5-b998-f8f4d3689536','Vriesea scalaris','f72fb8e3-37eb-58a5-b998-f8f4d3689536','Vriesea scalaris','3cbb32dc-dbb0-5572-afd1-2b35c05eb2c5','Vriesea scalar','7c21ebbb-cf2f-4545-a602-bd650058f8a7','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Vriesea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c1d70d1-8d93-4d81-83ec-e2c754df19c9','','','f3923c80-faaa-5985-9623-61069794bb67','Myctophum','',0,0,'f3923c80-faaa-5985-9623-61069794bb67','Myctophum','f3923c80-faaa-5985-9623-61069794bb67','Myctophum','f3923c80-faaa-5985-9623-61069794bb67','Myctophum','7c1d70d1-8d93-4d81-83ec-e2c754df19c9','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Myctophum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c289cef-974e-45c0-bd0c-32a09d8a1bac','','','6839456d-95f0-511e-bd74-b84007ccc0b9','Salviniaceae Martinov','Martinov',0,0,'b46f8121-327e-5309-b73a-c05141ace65d','Salviniaceae','b46f8121-327e-5309-b73a-c05141ace65d','Salviniaceae','b46f8121-327e-5309-b73a-c05141ace65d','Salviniaceae','7c289cef-974e-45c0-bd0c-32a09d8a1bac','Plantae|Tracheophyta|Polypodiopsida|Salviniales|Salviniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c23c7dc-8334-4f0b-a169-5d4a2a85a734','','','8c9de4fb-4db0-5dd1-b7b4-998316e05ff1','Cosmarium depressum var. planctonicum Reverdin','Reverdin',0,0,'48f947f7-1ee7-5404-92a9-d0f6df099468','Cosmarium depressum planctonicum','acdddd11-4fd6-5ca9-8900-12677c62a47d','Cosmarium depressum var. planctonicum','7683e476-8ac3-5dff-bb14-cb3e8e026ac9','Cosmarium depress planctonic','7c23c7dc-8334-4f0b-a169-5d4a2a85a734','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c2164cd-e71d-4a9b-817a-fced66714b6d','','','47312ca9-4611-54d1-8d03-5d8c961a7bfe','Phialea grisella (Rehm) Rehm','(Rehm) Rehm',0,0,'5f9fc184-0b7f-5b34-a360-64603d99c84f','Phialea grisella','5f9fc184-0b7f-5b34-a360-64603d99c84f','Phialea grisella','44891077-f346-50cb-b928-110d87d70aaf','Phialea grisell','8012bf6a-ba61-4190-a528-894e07a70269','Fungi|Ascomycota||||Phialea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c272d74-0457-4d9e-bfd1-ba48660f9c3a','','','51f53861-d887-59fc-92cc-741cdc8a64ec','Seppeltia Grolle','Grolle',0,0,'9f0387f9-5fd5-5959-b531-f92b2c2d313f','Seppeltia','9f0387f9-5fd5-5959-b531-f92b2c2d313f','Seppeltia','9f0387f9-5fd5-5959-b531-f92b2c2d313f','Seppeltia','7c272d74-0457-4d9e-bfd1-ba48660f9c3a','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Pallaviciniaceae|Seppeltia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c29b78a-9347-4166-b816-b26ca379366a','','','f77dde85-7eba-5dde-bf18-55f5df16a481','Leucogenes ×grahamii (Petrie) Cheeseman','(Petrie) Cheeseman',0,0,'05af72f8-77d5-5e2b-960f-0054ba24202c','Leucogenes grahamii','3cef16fb-677e-51a6-8448-f1bef47e62c6','Leucogenes × grahamii','eb476541-d299-5ab3-8d6a-218b9c4b473f','Leucogenes graham','a611e171-5de5-4242-ba31-8c7fc8ec42cb','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leucogenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('7c2e16c3-096c-40a2-9a48-0b734262bfe0','','','79d333be-7c55-53c9-bd6b-d31131cb4053','Cocconeis orbicularis Frenguelli & Orlando','Frenguelli & Orlando',0,0,'26fbf584-6b65-5ac6-9baa-e72be22dc018','Cocconeis orbicularis','26fbf584-6b65-5ac6-9baa-e72be22dc018','Cocconeis orbicularis','46bd1b99-157e-505f-821e-23b176bac201','Cocconeis orbicular','7c2e16c3-096c-40a2-9a48-0b734262bfe0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c2d18af-b381-4119-9b1d-31ad67ab1f1f','','','9a05c198-ca7a-5ea7-abf3-38d5358be29d','Didymella pomorum (Thüm.) Q. Chen & L. Cai','(Thüm.) Q. Chen & L. Cai',0,0,'4a0f9f47-592d-5ab2-ad81-fd96e873bc58','Didymella pomorum','4a0f9f47-592d-5ab2-ad81-fd96e873bc58','Didymella pomorum','1cbc4b1b-acc6-572e-8ef9-90fd59f6daeb','Didymella pomor','7c2d18af-b381-4119-9b1d-31ad67ab1f1f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c30e3c8-850f-4b13-a271-c248fa3c8577','','','b87cae7c-af65-53cc-9e99-9eebdb6fe9e6','Romulea multisulcata M.P.de Vos','M.P.de Vos',0,0,'8d72b5fe-fc3e-5821-b85d-d127bd64f31b','Romulea multisulcata','8d72b5fe-fc3e-5821-b85d-d127bd64f31b','Romulea multisulcata','9e26b0de-b982-5e62-815b-6441c3aab4af','Romulea multisulcat','7c30e3c8-850f-4b13-a271-c248fa3c8577','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Romulea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c370d16-dd21-4e46-ab0f-2c59ca2addbe','','','875cf4af-ed9f-5bd0-81aa-c7b1bb99d8b0','Geodia regina Dendy, 1924','Dendy, 1924',1924,0,'1bafc37e-1440-59dd-9b3e-efd977c706fe','Geodia regina','1bafc37e-1440-59dd-9b3e-efd977c706fe','Geodia regina','93f308e5-7b38-5e37-a593-e3b79a571fb1','Geodia regin','7c370d16-dd21-4e46-ab0f-2c59ca2addbe','Animalia|Porifera|Demospongiae|Astrophorida|Geodiidae|Geodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c359fa7-c591-4d75-be46-5909120fa55c','','','f21b0620-153a-573e-8f2f-5c04639ae849','Sciacharis (Sciacharis) whakatanensis (Franz, 1975)','(Franz, 1975)',1975,0,'7a2a5526-9c65-5c90-a9aa-cbba21aba326','Sciacharis whakatanensis','7a2a5526-9c65-5c90-a9aa-cbba21aba326','Sciacharis whakatanensis','f6ab0a19-6cba-5031-b1f2-3d2b192690ed','Sciacharis whakatanens','7c359fa7-c591-4d75-be46-5909120fa55c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c3840a7-5916-4649-b539-6e0e351e9789','','','d84797c4-5577-51fa-abd3-081ee7a772b9','Ablabus crassulus (Broun, 1914)','(Broun, 1914)',1914,0,'8655a70d-4f52-5fe9-a7c2-fa9330eb4718','Ablabus crassulus','8655a70d-4f52-5fe9-a7c2-fa9330eb4718','Ablabus crassulus','fea73f4a-636b-5f6e-bf92-8aaf844fa89b','Ablabus crassul','7c3840a7-5916-4649-b539-6e0e351e9789','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c317b19-6032-49e4-80fa-d5121782341b','','','9609c75a-97b3-5a03-90d9-c8b6b2df57a0','Nabis maoricus Walker, 1873','Walker, 1873',1873,0,'86696fb8-e459-502e-91fd-dff8c9cc4950','Nabis maoricus','86696fb8-e459-502e-91fd-dff8c9cc4950','Nabis maoricus','7cecafb4-336f-53e9-8b39-b3fe879da775','Nabis maoric','7c317b19-6032-49e4-80fa-d5121782341b','Animalia|Arthropoda|Insecta|Hemiptera|Nabidae|Nabis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c3deb82-e239-4a95-96a2-7f3e80c78e4f','','','5f1fd79e-0e13-5f17-8632-c2870997abf7','Polyporus curreyanus Cooke','Cooke',0,0,'a4f1d536-0b01-5aba-ba86-700940954ab3','Polyporus curreyanus','a4f1d536-0b01-5aba-ba86-700940954ab3','Polyporus curreyanus','8419d6c9-58d2-5d02-af6b-fa6d11eb6b0b','Polyporus curreyan','23406d07-86bb-47e1-a547-a5359735e8d2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c3c3629-6ab1-4da3-af06-ed6fdca2fc5f','','','7d5f2ff5-f128-55ab-b990-9b95093c9da9','Elaphoidella bidens','',0,0,'7d5f2ff5-f128-55ab-b990-9b95093c9da9','Elaphoidella bidens','7d5f2ff5-f128-55ab-b990-9b95093c9da9','Elaphoidella bidens','7d5f2ff5-f128-55ab-b990-9b95093c9da9','Elaphoidella bidens','7c3c3629-6ab1-4da3-af06-ed6fdca2fc5f','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Elaphoidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c38652e-1ebb-4674-b3f6-e3ae124f5bf3','','','48bedc61-35c2-5cb3-89cd-fe2628da536b','Cortinarius spilomeus (Fr.) Fr.','(Fr.) Fr.',0,0,'17b6c355-7f7e-567e-8c4b-cfcf4e0bebe1','Cortinarius spilomeus','17b6c355-7f7e-567e-8c4b-cfcf4e0bebe1','Cortinarius spilomeus','cc9281ab-26a9-5995-b08c-5bab57cc1455','Cortinarius spilome','7c38652e-1ebb-4674-b3f6-e3ae124f5bf3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c44c4a8-0029-45fd-a3e6-33da00c71032','','','e9a7df44-0c13-5ad0-9b9f-7bc7913bb81b','Australiodes vestitus (Broun, 1883)','(Broun, 1883)',1883,0,'1b0c96fd-5128-5c4c-9f2b-4daa00ae7c63','Australiodes vestitus','1b0c96fd-5128-5c4c-9f2b-4daa00ae7c63','Australiodes vestitus','80a89b75-e630-558b-9276-ac7c8a84683a','Australiodes uestit','7c44c4a8-0029-45fd-a3e6-33da00c71032','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Australiodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c4047fd-5ba8-43a1-80d5-5ce4316337f4','','','3b6efa90-9391-5917-aea8-c10e58dbc783','Creusia spinulosa Leach, 1824','Leach, 1824',1824,0,'d39b4c34-16f4-580e-8635-fba3b652e96e','Creusia spinulosa','d39b4c34-16f4-580e-8635-fba3b652e96e','Creusia spinulosa','1a4a5322-9ef4-50a5-9853-401bd09ce817','Creusia spinulos','7c4047fd-5ba8-43a1-80d5-5ce4316337f4','Animalia|Arthropoda|Maxilopoda|Sessilia|Pyrgomatidae|Creusia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c43bd52-2b66-46cc-8f0d-805b0708ae71','','','783c2c71-38e9-5093-9249-1b5e79d1a82a','Chiloscyphus echinellus (Lindenb. & Gottsche) Mitt.','(Lindenb. & Gottsche) Mitt.',0,0,'7682a38c-a172-5e7f-844b-abe7f9ad19cc','Chiloscyphus echinellus','7682a38c-a172-5e7f-844b-abe7f9ad19cc','Chiloscyphus echinellus','9b28a15a-d9d7-513a-ab6f-12f7b6645381','Chiloscyphus echinell','1b8b23b0-9f1f-472e-b51f-1618a81adc7b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c41a88f-8f1c-4b48-8f6a-8898e3976ed6','','','800fa8f3-e99f-5986-86b6-ae3fb89dd9b5','Polystictus tabacinus (Mont.) Fr.','(Mont.) Fr.',0,0,'fae9d63c-5b76-5235-a454-c14289649128','Polystictus tabacinus','fae9d63c-5b76-5235-a454-c14289649128','Polystictus tabacinus','b041ce21-a002-5131-80b2-2e177e4f4b89','Polystictus tabacin','129c335b-bfc1-4df9-a8d1-019328c51e66','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bbbbaf3-c2c5-4e6d-b0e6-6d1b5b750201','','','c82e433a-1b16-5ae7-8f4c-8954ceebf265','Maoria Warren, 1912','Warren, 1912',1912,0,'a9b5a4dd-3386-5fce-b4e4-fc730a5692e4','Maoria','a9b5a4dd-3386-5fce-b4e4-fc730a5692e4','Maoria','a9b5a4dd-3386-5fce-b4e4-fc730a5692e4','Maoria','163f0e97-128a-4e66-bfec-d9f7ed28ca21','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Maoria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7c460b23-6319-4ab7-98f4-a4a852501c24','','','f822c42c-cd86-56eb-acdd-851ad412692c','Amicodisca Svrček','Svrček',0,0,'caff8f3b-9045-55b4-9b66-b3b0446722c2','Amicodisca','caff8f3b-9045-55b4-9b66-b3b0446722c2','Amicodisca','caff8f3b-9045-55b4-9b66-b3b0446722c2','Amicodisca','7c460b23-6319-4ab7-98f4-a4a852501c24','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Amicodisca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c478406-fc82-4ac2-aa74-b1a0bd157586','','','13c943b0-30db-5eb1-b52c-9d772785ccd2','Auriculariopsis Maire','Maire',0,0,'cb7c4fa2-b888-5292-833e-6ac11f07df0b','Auriculariopsis','cb7c4fa2-b888-5292-833e-6ac11f07df0b','Auriculariopsis','cb7c4fa2-b888-5292-833e-6ac11f07df0b','Auriculariopsis','7c478406-fc82-4ac2-aa74-b1a0bd157586','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Schizophyllaceae|Auriculariopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7c471023-dbc1-4721-91a8-c215b39a17a5','','','660fcba2-b8fe-5d5a-be66-fa38c43d9a52','Pharmacus montanus Pictet & Saussure, 1891','Pictet & Saussure, 1891',1891,0,'ec2f41c1-84cc-5a6d-b35c-b6a393af44c0','Pharmacus montanus','ec2f41c1-84cc-5a6d-b35c-b6a393af44c0','Pharmacus montanus','4e786aa8-2b5b-5c2e-a9db-4dd8f18026e3','Pharmacus montan','7c471023-dbc1-4721-91a8-c215b39a17a5','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pharmacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bbab93a-483c-40b2-ac36-cb8a27e0cb98','','','663e7420-6b5f-5b75-8b22-e3e50fff344c','Bunodophoron patagonicum (C.W.Dodge) Wedin','(C.W.Dodge) Wedin',0,0,'2689456e-b200-5c48-99d9-f0c1bf6715e8','Bunodophoron patagonicum','2689456e-b200-5c48-99d9-f0c1bf6715e8','Bunodophoron patagonicum','6a64e2fd-b9e9-5267-95d1-81c8baa1e601','Bunodophoron patagonic','7bbab93a-483c-40b2-ac36-cb8a27e0cb98','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Bunodophoron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bbe430f-6065-46bd-a7c2-5fac64966136','','','866266c5-4da3-5426-bc23-e4b22250737a','Ceratophysella guthriei (Folsom, 1916)','(Folsom, 1916)',1916,0,'89fdb0d4-ff16-5f02-8ab8-dc9e8e1ad515','Ceratophysella guthriei','89fdb0d4-ff16-5f02-8ab8-dc9e8e1ad515','Ceratophysella guthriei','176b21fa-92c6-5a01-bb1b-d42a6ba08d29','Ceratophysella guthrie','7bbe430f-6065-46bd-a7c2-5fac64966136','Animalia|Arthropoda|Collembola|Arthropleona|Hypogastruridae|Ceratophysella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bc05e7f-ebaa-45fc-a8fd-87d233445b42','','','5a603752-dc88-5afa-bec8-697b3da9de07','Crambus flexuosellus Doubleday, 1843','Doubleday, 1843',1843,0,'aaa1c66c-99fb-595a-9abd-917af6e604af','Crambus flexuosellus','aaa1c66c-99fb-595a-9abd-917af6e604af','Crambus flexuosellus','a08cddd0-a1cb-5af7-b043-522824aed4d8','Crambus flexuosell','3443746b-7180-4468-8247-77db1eb8eceb','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bc5c36d-75fd-4ea2-b0d0-30850ded7748','','','7a89692a-e602-50ad-a819-1fa4670adf23','Pentatominae','',0,0,'7a89692a-e602-50ad-a819-1fa4670adf23','Pentatominae','7a89692a-e602-50ad-a819-1fa4670adf23','Pentatominae','7a89692a-e602-50ad-a819-1fa4670adf23','Pentatominae','7bc5c36d-75fd-4ea2-b0d0-30850ded7748','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bbd26f5-25da-4753-b7ba-ec1bd28f104b','','','2df997a8-9f0b-51a5-923d-39a131d85d0a','Crapatalus novaezelandiae Gunther, 1861','Gunther, 1861',1861,0,'a9c47bc8-4916-569f-8b48-df41a43c1606','Crapatalus novaezelandiae','a9c47bc8-4916-569f-8b48-df41a43c1606','Crapatalus novaezelandiae','b2081cf4-ed70-5b2c-9138-4bc9440c45d3','Crapatalus nouaezelandi','7bbd26f5-25da-4753-b7ba-ec1bd28f104b','Animalia|Chordata|Actinopterygii|Perciformes|Leptoscopidae|Crapatalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bc2549e-d859-4f35-a8a2-86bd8ad4bed4','','','529a06ad-ce64-53fa-ab67-f5eceaa524c4','Nephelolejeunea bidentata (B.M.Thiers) L.Söderstr. & Hagborg','(B.M.Thiers) L.Söderstr. & Hagborg',0,0,'1e40fd42-364d-5b0d-8dbf-96f52c27871c','Nephelolejeunea bidentata','1e40fd42-364d-5b0d-8dbf-96f52c27871c','Nephelolejeunea bidentata','8cc0308b-33ed-55ad-b105-24ae3d2d0203','Nephelolejeunea bidentat','b13f365d-cf43-4177-a4eb-f08e68965757','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Nephelolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bce9704-6c24-4c9e-9d38-1a3ae6f2f2e5','','','65521213-739e-5617-b140-259895740bb6','Scrinium','',0,0,'65521213-739e-5617-b140-259895740bb6','Scrinium','65521213-739e-5617-b140-259895740bb6','Scrinium','65521213-739e-5617-b140-259895740bb6','Scrinium','7bce9704-6c24-4c9e-9d38-1a3ae6f2f2e5','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Scrinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bc6f590-93ab-45ff-a2d6-fe56526a3f49','','','ca3b75db-7435-57fb-93b0-df5c034cf38a','Lepidium sisymbrioides sensu Garnock-Jones in Webb et al. subsp. sisymbrioides','',0,0,'11912d84-f459-5180-8c3c-729d7057cafc','Lepidium sisymbrioides','11912d84-f459-5180-8c3c-729d7057cafc','Lepidium sisymbrioides','71c72348-7528-50c5-b728-4fa483862740','Lepidium sisymbrioid','c159ec63-a646-44b3-89b1-8ef2b7ba4e09','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',4);
INSERT INTO core VALUES('7bcdb400-71c3-46e6-b267-0b5c3f7bfb0d','','','cd958a3d-f86b-54b8-a120-748b3f6e22ea','Gleichenia semivestita var. hecistophylla (A.Cunn.) Hook.f.','(A.Cunn.) Hook.f.',0,0,'ca6d422b-475d-5975-a856-3ef8928788bb','Gleichenia semivestita hecistophylla','d87c894d-7b91-5360-8bc7-4c3638e39d45','Gleichenia semivestita var. hecistophylla','bfdef5d4-d964-5d40-a9de-2deae81bf058','Gleichenia semiuestit hecistophyll','5841f070-de6f-4883-9fa5-f3a9682156b9','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bd293ae-501c-4595-8910-4030e2198cde','','','3d673ae8-9976-5e02-9ac4-b1ac34e76837','Huara grossa Forster, 1964','Forster, 1964',1964,0,'9664544c-2c40-527a-bd1f-24093851d4a8','Huara grossa','9664544c-2c40-527a-bd1f-24093851d4a8','Huara grossa','f2d17973-5770-5e91-9777-0fe7011d23f2','Huara gross','7bd293ae-501c-4595-8910-4030e2198cde','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Huara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bcfef9e-d129-4a13-9757-b20f12f4c1dc','','','93025dbc-c2a2-5b25-907d-321c59cd5f2e','Lomenia borbonica Pourr.','Pourr.',0,0,'099317b6-67b9-53c3-a50d-daf47098dc49','Lomenia borbonica','099317b6-67b9-53c3-a50d-daf47098dc49','Lomenia borbonica','d6750d95-1e13-5383-a6f9-e610a80ed8f0','Lomenia borbonic','15a12823-d4d2-40dd-8296-c00aa084a2dc','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Lomenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bd83260-ef6d-4940-a5c9-09e003faf8cf','','','a5a714db-efda-5e4b-a289-0c6c7861d178','Loxostege affinitalis Lederer, 1863','Lederer, 1863',1863,0,'9a1cb882-e730-51cf-bf95-eac5d54f8ff4','Loxostege affinitalis','9a1cb882-e730-51cf-bf95-eac5d54f8ff4','Loxostege affinitalis','5b663c9b-76d8-5075-bd22-2874a67dc9d5','Loxostege affinital','de8b73a4-3510-4efa-ac93-4b10639b06af','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Loxostege','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bd2ae4d-cb47-4b56-b9b6-2be9aaef8d28','','','f60b46d3-3bc3-5775-9adf-3a0e7a56c75b','Charadrius mongolus Pallas, 1776','Pallas, 1776',1776,0,'4b898a5f-739a-5c76-9dde-9465330d01ef','Charadrius mongolus','4b898a5f-739a-5c76-9dde-9465330d01ef','Charadrius mongolus','752e78e9-49ea-57f5-b36e-1cca53ae1160','Charadrius mongol','7bd2ae4d-cb47-4b56-b9b6-2be9aaef8d28','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bd7de4b-1e28-40c1-8389-181a6aae1ab6','','','574926a5-b6ef-5dae-b35b-3bf9bc1d8828','Cladonia ecmocyna Leight.','Leight.',0,0,'e4895776-17c7-53d4-9f52-7ed6ec12a35a','Cladonia ecmocyna','e4895776-17c7-53d4-9f52-7ed6ec12a35a','Cladonia ecmocyna','704afd15-3e63-5eba-9137-858c05d008a8','Cladonia ecmocyn','7bd7de4b-1e28-40c1-8389-181a6aae1ab6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bd7e343-f98d-4408-8a7e-26ba8051b86b','','','881fa936-31f8-57ea-b3a3-15070f03832c','Podostictina nermula (D.J.Galloway) de Lange & D.J.Galloway','(D.J.Galloway) de Lange & D.J.Galloway',0,0,'67c07ce0-8e82-53f3-b814-e3b74f35d871','Podostictina nermula','67c07ce0-8e82-53f3-b814-e3b74f35d871','Podostictina nermula','2571c186-850d-5ab2-bcd4-e952f37f9bb9','Podostictina nermul','75f87993-72c0-453c-bb2a-1d5a2b4e4505','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Podostictina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bd4433c-1c20-489e-9aa2-d53b6e83bcd9','','','f96aecc9-136d-5bda-9757-b0b0759f0405','Dendrophthoe','',0,0,'f96aecc9-136d-5bda-9757-b0b0759f0405','Dendrophthoe','f96aecc9-136d-5bda-9757-b0b0759f0405','Dendrophthoe','f96aecc9-136d-5bda-9757-b0b0759f0405','Dendrophthoe','7bd4433c-1c20-489e-9aa2-d53b6e83bcd9','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Dendrophthoe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bd425cd-9dd6-4b0e-abef-db761f4bcf58','','','1e3d4385-1f2a-519d-83ed-137dc581b599','Apterygothrips viretum Mound & Walker, 1986','Mound & Walker, 1986',1986,0,'f7b6d6d4-8d2e-510d-ace3-6ae3753f4b64','Apterygothrips viretum','f7b6d6d4-8d2e-510d-ace3-6ae3753f4b64','Apterygothrips viretum','a5f02e9e-a34b-518f-b294-e587c20d820e','Apterygothrips uiret','7bd425cd-9dd6-4b0e-abef-db761f4bcf58','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Apterygothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bdef4c1-ed9f-41ed-844c-342de07c4ec7','','','8cb7c817-442d-5879-b511-35c857a77588','Calliactis','',0,0,'8cb7c817-442d-5879-b511-35c857a77588','Calliactis','8cb7c817-442d-5879-b511-35c857a77588','Calliactis','8cb7c817-442d-5879-b511-35c857a77588','Calliactis','7bdef4c1-ed9f-41ed-844c-342de07c4ec7','Animalia|Cnidaria||Actiniaria|Hormathiidae|Calliactis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bdc79ca-5a53-494e-90f0-32403d3f94f1','','','1eaf6efc-ece0-54ee-9742-74c206b5a830','Fallacia nummularia (Greville) D.Mann','(Greville) D.Mann',0,0,'79c99ef0-c941-5432-b8a3-a2659bfdfb1a','Fallacia nummularia','79c99ef0-c941-5432-b8a3-a2659bfdfb1a','Fallacia nummularia','19c366a6-4f09-5e26-85c2-6caf1516f429','Fallacia nummular','7bdc79ca-5a53-494e-90f0-32403d3f94f1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Fallacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bdd82d3-ff82-4edc-afd7-5575cec35594','','','80916a51-15c8-52e2-9fe7-7184f373d8b5','Lepocinclis turbinatum A.M. Cunha','A.M. Cunha',0,0,'42bafc60-83fc-5578-95dc-6f3984b82388','Lepocinclis turbinatum','42bafc60-83fc-5578-95dc-6f3984b82388','Lepocinclis turbinatum','a398ae88-b343-5f24-825f-3c9cf41936d7','Lepocinclis turbinat','7bdd82d3-ff82-4edc-afd7-5575cec35594','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Lepocinclis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bddc3d8-da2d-4f95-9945-ff674852c032','','','daa53017-cd8a-568f-8da7-21bc9b9d5262','Synaptidae','',0,0,'daa53017-cd8a-568f-8da7-21bc9b9d5262','Synaptidae','daa53017-cd8a-568f-8da7-21bc9b9d5262','Synaptidae','daa53017-cd8a-568f-8da7-21bc9b9d5262','Synaptidae','7bddc3d8-da2d-4f95-9945-ff674852c032','Animalia|Echinodermata|Holothuroidea|Apodida|Synaptidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bdd29a1-b96c-4de2-9fe8-d1c12bcc70a9','','','491912a2-2ebf-5f25-a2b9-ce38c98fa598','Monomyces rubrum (Quoy & Gaimard, 1833)','(Quoy & Gaimard, 1833)',1833,0,'3778bce0-a189-5b1c-8cf0-b92ba08d4d04','Monomyces rubrum','3778bce0-a189-5b1c-8cf0-b92ba08d4d04','Monomyces rubrum','1d786c39-6e9e-5298-9a48-f7b5d269037c','Monomyces rubr','7bdd29a1-b96c-4de2-9fe8-d1c12bcc70a9','Animalia|Cnidaria||Scleractinia|Flabellidae|Monomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7be6cab4-ec7f-4bf2-87d7-0fda93313099','','','8899ad1b-4657-5ffb-b325-6b41aa6f1b32','Crocus olivieri subsp. istanbulensis B.Mathew','B.Mathew',0,0,'93c41723-8679-50c9-85d2-52dab5a5dff4','Crocus olivieri istanbulensis','c9ed7f63-2b11-5b9a-b04f-a5b23af31d7d','Crocus olivieri subsp. istanbulensis','304c3c93-a747-5939-a455-bdf05675335f','Crocus oliuier istanbulens','5bc59d87-8867-4470-bd81-c3f327157405','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7be3fff6-cb86-49c6-8322-78cdd14bbeef','','','e58fa717-b8fc-58ca-8f7e-73d91e4d92ca','Phialea subgalbula Rehm','Rehm',0,0,'d48bbd6a-be04-5f72-929e-77ca03a88449','Phialea subgalbula','d48bbd6a-be04-5f72-929e-77ca03a88449','Phialea subgalbula','bfcf7846-b230-5b89-812a-e876277831af','Phialea subgalbul','7be3fff6-cb86-49c6-8322-78cdd14bbeef','Fungi|Ascomycota||||Phialea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7be0d874-980a-482c-a8a4-b8211695a9ad','','','59d72935-c78e-5777-b2ac-7ca0a06df4ce','Raukaua simplex (G.Forst.) A.D.Mitch., Frodin & Heads var. simplex','',0,0,'aeb22015-77f1-5e05-9f5b-2d0a90eb88dc','Raukaua simplex simplex','7617013f-f257-548a-ada9-126e94646f1c','Raukaua simplex var. simplex','aeb22015-77f1-5e05-9f5b-2d0a90eb88dc','Raukaua simplex simplex','7be0d874-980a-482c-a8a4-b8211695a9ad','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Raukaua','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bed244f-a2ac-43e1-a0d4-585a8c86f5a4','','','b4a4cf14-a9e4-5a4c-b3c9-bcc6e368d670','Wettsteinina species','',0,0,'4431978e-e487-55b9-87ff-be480ee6566b','Wettsteinina','4431978e-e487-55b9-87ff-be480ee6566b','Wettsteinina','4431978e-e487-55b9-87ff-be480ee6566b','Wettsteinina','7bed244f-a2ac-43e1-a0d4-585a8c86f5a4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lentitheciaceae|Wettsteinina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7be8e3ed-fd73-4987-8772-b6da36c754ba','','','2ff8bd98-64da-522b-804a-ddc8b83468dd','Peziza moravecii (Svrcek) Donadini','(Svrcek) Donadini',0,0,'3ba997a6-2c7b-5558-9bd0-82ad1fc0e2d7','Peziza moravecii','3ba997a6-2c7b-5558-9bd0-82ad1fc0e2d7','Peziza moravecii','4f794cec-bd1e-5a7d-9008-72cf3d12fda8','Peziza morauec','7be8e3ed-fd73-4987-8772-b6da36c754ba','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bf4643c-bb66-414e-8404-069ebd5b2b77','','','9ea5a737-9f40-5a47-8d15-3439df6dd266','Cotoneaster bullatus Bois','Bois',0,0,'9c253c8b-df89-5298-8fd1-3e58c246fb1d','Cotoneaster bullatus','9c253c8b-df89-5298-8fd1-3e58c246fb1d','Cotoneaster bullatus','5925b79a-fb08-5b5b-a2d6-837e3f30bfb7','Cotoneaster bullat','7bf4643c-bb66-414e-8404-069ebd5b2b77','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bf486cb-1f57-4708-8773-4e8d5a6944e8','','','15e6e223-3a4d-5c4c-b4ce-d5c134076f65','Cynodontium tasmanicum Broth. & Rodway','Broth. & Rodway',0,0,'cd5b99f2-cef4-57fa-95ff-eb75636bf364','Cynodontium tasmanicum','cd5b99f2-cef4-57fa-95ff-eb75636bf364','Cynodontium tasmanicum','84da20dc-e313-51f0-99f5-411dc9010588','Cynodontium tasmanic','7bf486cb-1f57-4708-8773-4e8d5a6944e8','Plantae||Bryopsida|Dicranales|Rhabdoweisiaceae|Cynodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bf2483c-08a2-4381-8017-55d282fcd294','','','6e50f807-5bd4-5799-a649-a6d657680a03','Aglaophamus verrilli McIntosh, 1885','McIntosh, 1885',1885,0,'52657f95-60f4-53ce-8c8b-10495e797f1c','Aglaophamus verrilli','52657f95-60f4-53ce-8c8b-10495e797f1c','Aglaophamus verrilli','f001d912-8487-5b59-89d8-34e7ae4c7f0a','Aglaophamus uerrill','7bf2483c-08a2-4381-8017-55d282fcd294','Animalia|Annelida|Polychaeta|Phyllodocida|Nephtyidae|Aglaophamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bf57171-1b27-4583-bdda-dfc3c9bcc66f','','','e26dbc56-75b9-56fc-ac12-f1e96835a04d','Hexathele hochstetteri Ausserer, 1871','Ausserer, 1871',1871,0,'f8d18cfe-37b4-5d6e-9434-842326078286','Hexathele hochstetteri','f8d18cfe-37b4-5d6e-9434-842326078286','Hexathele hochstetteri','65793937-7aba-5644-b0b3-0699ef80368e','Hexathele hochstetter','7bf57171-1b27-4583-bdda-dfc3c9bcc66f','Animalia|Arthropoda|Arachnida|Araneae|Hexathelidae|Hexathele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bf93e6b-59a0-424a-862e-69b47cdfd8b9','','','d37d9166-a433-5a98-bbf6-d421a7eda12d','Neoaphelomera elongata (Tonnoir, 1927)','(Tonnoir, 1927)',1927,0,'cf7189e3-b7e8-561c-9711-bb7e571a3a23','Neoaphelomera elongata','cf7189e3-b7e8-561c-9711-bb7e571a3a23','Neoaphelomera elongata','bc1f0c9d-bb73-5423-b0ab-ee6da6a58aea','Neoaphelomera elongat','7bf93e6b-59a0-424a-862e-69b47cdfd8b9','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Neoaphelomera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7bf7ff2a-2e03-4029-b96f-7e8cbfe39104','','','d37b59b9-eeca-5041-b74f-f42af23ea4a5','Diploneis puella (Schumann) Cleve','(Schumann) Cleve',0,0,'1a50ada8-eace-5be2-8deb-84f9e7686ac3','Diploneis puella','1a50ada8-eace-5be2-8deb-84f9e7686ac3','Diploneis puella','8d1b4159-702c-5693-9402-0894bac79780','Diploneis puell','7bf7ff2a-2e03-4029-b96f-7e8cbfe39104','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Diploneidaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bfe2453-950c-4e92-ab22-005657fe430d','','','021162d6-aba7-5715-8b57-fb0b43775f29','Hadramphus stilbocarpae Kuschel, 1971','Kuschel, 1971',1971,0,'b1a28cbe-4287-5e0f-82b9-82646458aea1','Hadramphus stilbocarpae','b1a28cbe-4287-5e0f-82b9-82646458aea1','Hadramphus stilbocarpae','b98baffd-bbf3-5860-b229-f03e3d6d0c3a','Hadramphus stilbocarp','7bfe2453-950c-4e92-ab22-005657fe430d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hadramphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ad1761f-0c11-4d42-a37e-1a86b8026a6f','','','875c6c5e-307a-5f5e-bf22-be0ea9888f79','Allium obliquum L.','L.',0,0,'96df02db-ec10-537f-a97e-eef1763cc5aa','Allium obliquum','96df02db-ec10-537f-a97e-eef1763cc5aa','Allium obliquum','d301b5b9-8045-56eb-9b1d-1e40fdb24407','Allium obliqu','7ad1761f-0c11-4d42-a37e-1a86b8026a6f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7bfeb4c1-af51-4891-9336-c1d6189504ce','','','a0ff748a-0a5d-5422-8f80-e85c176ff2c5','Erirhinidae','',0,0,'a0ff748a-0a5d-5422-8f80-e85c176ff2c5','Erirhinidae','a0ff748a-0a5d-5422-8f80-e85c176ff2c5','Erirhinidae','a0ff748a-0a5d-5422-8f80-e85c176ff2c5','Erirhinidae','7bfeb4c1-af51-4891-9336-c1d6189504ce','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ad0408e-dc64-4298-a834-ff7adcfa62ab','','','e3d2e3dd-9da3-5e99-96c2-a46151499c0b','Daphnella','',0,0,'e3d2e3dd-9da3-5e99-96c2-a46151499c0b','Daphnella','e3d2e3dd-9da3-5e99-96c2-a46151499c0b','Daphnella','e3d2e3dd-9da3-5e99-96c2-a46151499c0b','Daphnella','7ad0408e-dc64-4298-a834-ff7adcfa62ab','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Daphnella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ad29144-5ed2-4396-8487-01f3cb6fd303','','','f56db5a6-f7df-5332-b9ca-ec89dadf3c59','Bolbosoma vasculosum (Rudolphi, 1819)','(Rudolphi, 1819)',1819,0,'3043df78-d2f5-5b2b-bcf3-d2737e70a49a','Bolbosoma vasculosum','3043df78-d2f5-5b2b-bcf3-d2737e70a49a','Bolbosoma vasculosum','7d9ea482-a5a6-5dcc-bc25-0bdc86b89a7d','Bolbosoma uasculos','7ad29144-5ed2-4396-8487-01f3cb6fd303','Animalia|Gnathifera|Acanthocephala|Polymorphida|Polymorphidae|Bolbosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ad53ad8-7e1a-4476-bd8d-93e32963ed31','','','20b0c111-25ea-5b28-83d8-8f95d7b25079','Gelechia acrodactyla Meyrick, 1907','Meyrick, 1907',1907,0,'71280270-b335-5d31-840f-da33d34ef57e','Gelechia acrodactyla','71280270-b335-5d31-840f-da33d34ef57e','Gelechia acrodactyla','9f9bdbd7-dace-556c-a45d-9cd609b3412f','Gelechia acrodactyl','249e5f9a-05bb-45cd-b2e0-21c685b96397','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ad34096-7e6d-48bc-835f-b0c3f251b0c2','','','bd401371-de2c-5100-a838-550734bc6cfb','Pseudocercospora formosana (W. Yamam.) Deighton','(W. Yamam.) Deighton',0,0,'1c0392f1-7dff-543d-9c24-954fb712a2b6','Pseudocercospora formosana','1c0392f1-7dff-543d-9c24-954fb712a2b6','Pseudocercospora formosana','ad81ace6-8ae0-5df1-bbf5-6870995927df','Pseudocercospora formosan','7ad34096-7e6d-48bc-835f-b0c3f251b0c2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7adea7f5-31ba-4369-91e8-a2c7ba06d217','','','1e5f0a63-a571-56fa-b028-5abb906cd86b','Polygonum odoratum Lour.','Lour.',0,0,'d242606f-4b2c-5640-9edd-94bfe3dc3fff','Polygonum odoratum','d242606f-4b2c-5640-9edd-94bfe3dc3fff','Polygonum odoratum','83e77f3a-381e-5901-a7cd-a2c6a3ce9c59','Polygonum odorat','90941f7b-d3ed-40e6-889d-320c0a4ff64a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7add4310-d7a4-45b3-a757-dec5fa256e88','','','1fd3a6cb-acb4-56d0-be9a-6741f0a73504','Coprotus luteus Kimbr., Luck-Allen & Cain','Kimbr., Luck-Allen & Cain',0,0,'fecb4e98-97a5-557e-846f-fa056dc1209c','Coprotus luteus','fecb4e98-97a5-557e-846f-fa056dc1209c','Coprotus luteus','c71cb50f-81db-5fcf-9085-ef75bd19f2b3','Coprotus lute','7add4310-d7a4-45b3-a757-dec5fa256e88','Fungi|Ascomycota|Pezizomycetes|Pezizales||Coprotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ae2a7fc-ec5c-4215-81fe-dd9b29335304','','','7b122125-d8f5-5e6d-90b5-73a562963d06','Albionella species','',0,0,'193180f8-e0ba-5437-bfd8-75aefed5be8a','Albionella','193180f8-e0ba-5437-bfd8-75aefed5be8a','Albionella','193180f8-e0ba-5437-bfd8-75aefed5be8a','Albionella','7ae2a7fc-ec5c-4215-81fe-dd9b29335304','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernaeopodidae|Albionella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7ae0b0a2-def1-4c01-8149-f33ed8930517','','','1c11ae7a-c932-5f1f-a125-a1b7b7d13c6d','Pseudocnus leoninoides (Mortensen, 1925)','(Mortensen, 1925)',1925,0,'69e33e97-a43b-57d1-afba-9c3d83297e81','Pseudocnus leoninoides','69e33e97-a43b-57d1-afba-9c3d83297e81','Pseudocnus leoninoides','269e51d7-36c1-5204-9703-1ed6ff320910','Pseudocnus leoninoid','7ae0b0a2-def1-4c01-8149-f33ed8930517','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Cucumariidae|Pseudocnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ae7fa37-b54d-48f5-912a-fe86955d5a80','','','fd6486f9-ae86-59e6-be63-e8f96754463b','Rhyparochromus nigriceps Dallas, 1852','Dallas, 1852',1852,0,'0015ad50-bcc6-5632-97b9-589f29acef7d','Rhyparochromus nigriceps','0015ad50-bcc6-5632-97b9-589f29acef7d','Rhyparochromus nigriceps','0015ad50-bcc6-5632-97b9-589f29acef7d','Rhyparochromus nigriceps','9e82ac83-1a42-4a36-a9d0-b94eb569a242','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Rhyparochromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7aecfb91-7d22-4ac4-8ba5-2aadc099101b','','','37f0b894-cc04-5f9d-87ab-ee2d209fd790','Didemnum maculatum (Nott, 1892)','(Nott, 1892)',1892,0,'fd40df84-8ebd-50cc-9fe7-66e1f2aa0700','Didemnum maculatum','fd40df84-8ebd-50cc-9fe7-66e1f2aa0700','Didemnum maculatum','6500cad6-2f51-59af-a694-00aed0d37f96','Didemnum maculat','7aecfb91-7d22-4ac4-8ba5-2aadc099101b','Animalia|Tunicata|Ascidiacea|Enterogona|Didemnidae|Didemnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7aea9a36-4c69-4dee-85e8-63e2bb3f6e2d','','','f2ea5e50-a1c6-5004-aee2-1339b40c4269','Ocellaria punctiformis (Cooke) Sacc.','(Cooke) Sacc.',0,0,'25ac5650-1084-5828-a708-621ba431b418','Ocellaria punctiformis','25ac5650-1084-5828-a708-621ba431b418','Ocellaria punctiformis','f9e7260e-baeb-505b-b530-2009289d7d8b','Ocellaria punctiform','8a5971b5-5947-4b25-b889-f1a3fc689b3a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Ocellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7af301c0-d666-4ea7-a96e-56a591ddd79a','','','1885975c-fde2-5834-af3f-ebd7c3e7d84b','Kaveinga lusca (Chevrolat, 1875)','(Chevrolat, 1875)',1875,0,'c78ff9e9-41ca-51ad-9c1e-f67a96f613e3','Kaveinga lusca','c78ff9e9-41ca-51ad-9c1e-f67a96f613e3','Kaveinga lusca','0b3ca6f9-9282-5c28-8448-c59bb5f0953a','Kaveinga lusc','7af301c0-d666-4ea7-a96e-56a591ddd79a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kaveinga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7af7a6b9-610f-467d-8213-43a211016148','','','e999416c-104a-59a1-94dd-6e9cb4afdd60','Myoporum laetum G.Forst. var. laetum','',0,0,'9357d425-7930-59c5-a4cc-a5481abc790d','Myoporum laetum laetum','730ece21-2cc4-5a90-af62-64406c030c36','Myoporum laetum var. laetum','0ec1307d-dbff-5e21-a19b-5f5353d53a39','Myoporum laet laet','f6b1233f-dcd1-475b-aa95-49a283bce86e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Myoporum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7af617ab-43b0-4278-bb1e-7ee6005a51da','','','838776d2-1cb9-51a9-b394-33f16f01bd3e','Thermoascaceae','',0,0,'838776d2-1cb9-51a9-b394-33f16f01bd3e','Thermoascaceae','838776d2-1cb9-51a9-b394-33f16f01bd3e','Thermoascaceae','838776d2-1cb9-51a9-b394-33f16f01bd3e','Thermoascaceae','7af617ab-43b0-4278-bb1e-7ee6005a51da','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7afd6d80-fad3-41c3-81ff-2ffdaf0b7a7a','','','4fceaf4f-3023-57bb-8bf8-b8e092d8338c','Matthiola longipetala subsp. bicornis (Sibth. & Sm.) P.W.Ball','(Sibth. & Sm.) P.W.Ball',0,0,'426028f0-f50b-591c-ba34-f49fc01a852e','Matthiola longipetala bicornis','b81755c8-3040-57bd-a4f3-d7d80fde0a8a','Matthiola longipetala subsp. bicornis','b3c3ef27-0ad7-54a9-b84c-d0645ed9d90d','Matthiola longipetal bicorn','7afd6d80-fad3-41c3-81ff-2ffdaf0b7a7a','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Matthiola','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7afbc204-4b86-4db5-b7da-322fd3538a52','','','5ee23ef5-dac6-5ea6-9f32-47e15061bee5','Pedunculozetes Hammer, 1962','Hammer, 1962',1962,0,'eb70d67b-67f8-58fb-9b1d-7bd9e766f7d2','Pedunculozetes','eb70d67b-67f8-58fb-9b1d-7bd9e766f7d2','Pedunculozetes','eb70d67b-67f8-58fb-9b1d-7bd9e766f7d2','Pedunculozetes','7afbc204-4b86-4db5-b7da-322fd3538a52','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Chamobatidae|Pedunculozetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7afb27c8-7f62-45c6-80d4-703cc8dc1b0e','','','805d4ef4-667a-55c2-a905-9a15a2498feb','Zirosaris Meyrick, 1910','Meyrick, 1910',1910,0,'fb2e65b4-40a1-5f94-a656-6517b4ec6e4c','Zirosaris','fb2e65b4-40a1-5f94-a656-6517b4ec6e4c','Zirosaris','fb2e65b4-40a1-5f94-a656-6517b4ec6e4c','Zirosaris','d7021147-9c07-485a-9017-a1add1d7f0c0','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Zirosaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7af8bbd9-edb2-4694-8d88-d85cb1950dea','','','a8936f5c-085e-5138-9899-2a72ddb93368','Agaricus lacteus Pers.','Pers.',0,0,'280cc410-226a-579a-b069-e2a123838930','Agaricus lacteus','280cc410-226a-579a-b069-e2a123838930','Agaricus lacteus','d927b982-191b-5aab-98e7-00a94d660f74','Agaricus lacte','59ba90db-e539-4f81-9de4-1370e3a239f3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b003ea0-9a6d-421b-b6cd-459042dc5f56','','','7dcd6aee-9bef-56d5-b2f4-8b133721263e','Nemocardium species (NZOI T256)','',0,0,'ac88ce40-bbf9-5435-9821-3e03584944a0','Nemocardium','ac88ce40-bbf9-5435-9821-3e03584944a0','Nemocardium','ac88ce40-bbf9-5435-9821-3e03584944a0','Nemocardium','7b003ea0-9a6d-421b-b6cd-459042dc5f56','Animalia|Mollusca|Bivalvia|Veneroida|Cardiidae|Nemocardium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7afdcee7-aa5e-41bb-b803-66d85e2d2ac8','','','33c2345a-de87-5a9c-b1f9-e08b127a348b','Lopharia crassa (Lév.) Boidin','(Lév.) Boidin',0,0,'b706f257-4b3f-5973-8505-5b1b7dc7e48e','Lopharia crassa','b706f257-4b3f-5973-8505-5b1b7dc7e48e','Lopharia crassa','6c58a6f8-a164-5af7-8770-94fa7a2f0688','Lopharia crass','29c047c2-7330-4d07-a842-9e5d66dee150','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lopharia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b0716ca-ac41-46ea-b95a-1747ac15f047','','','1b0496b1-bb78-5873-85cd-9d81a8975857','Odontria autumnalis Given, 1952','Given, 1952',1952,0,'d620be56-4265-575b-a49a-2412eaa73aba','Odontria autumnalis','d620be56-4265-575b-a49a-2412eaa73aba','Odontria autumnalis','e100002e-742e-5555-964f-1ca45825d23c','Odontria autumnal','7b0716ca-ac41-46ea-b95a-1747ac15f047','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b07ce77-e230-4a54-a6b3-3cb0a6dfd55e','','','58ffee9e-8ac4-5bd3-965e-9ead20e56281','Termopsidae','',0,0,'58ffee9e-8ac4-5bd3-965e-9ead20e56281','Termopsidae','58ffee9e-8ac4-5bd3-965e-9ead20e56281','Termopsidae','58ffee9e-8ac4-5bd3-965e-9ead20e56281','Termopsidae','7b07ce77-e230-4a54-a6b3-3cb0a6dfd55e','Animalia|Arthropoda|Insecta|Isoptera|Termopsidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b09d143-8c0e-49a2-a007-5667f7375c22','','','c2ece88b-5c3f-5544-9c4d-b02fc16b61bf','Cardamine depressa Hook.f.','Hook.f.',0,0,'ad5753c9-cd19-516c-a274-794ffa64d49a','Cardamine depressa','ad5753c9-cd19-516c-a274-794ffa64d49a','Cardamine depressa','17bdea43-62b2-5044-b785-43bbb4e17ca3','Cardamine depress','7b09d143-8c0e-49a2-a007-5667f7375c22','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b0ae077-ef8c-44d3-9bd9-389bfbdb0388','','','f95d3664-ec0d-541a-a6b7-5a5a8ce2ec24','Oxalis namaquana Sond.','Sond.',0,0,'9fd6d545-3353-5182-9109-6e73af9f72b3','Oxalis namaquana','9fd6d545-3353-5182-9109-6e73af9f72b3','Oxalis namaquana','6ec79fa5-7da0-5bc3-887e-d942ac9a917d','Oxalis namaquan','7b0ae077-ef8c-44d3-9bd9-389bfbdb0388','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b0d7efd-2ba3-45a4-ac1b-a1a98799eb56','','','ba295d21-7b93-5fd9-9e7d-28a8d1ffd7e9','Polytrichopsida Doweld.','Doweld.',0,0,'9d3645c0-0f35-5407-b151-65ff976c3337','Polytrichopsida','9d3645c0-0f35-5407-b151-65ff976c3337','Polytrichopsida','9d3645c0-0f35-5407-b151-65ff976c3337','Polytrichopsida','7b0d7efd-2ba3-45a4-ac1b-a1a98799eb56','Plantae||Polytrichopsida|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b0dfab3-4ebd-475c-86bf-b642635805e0','','','d4c18865-8688-593a-b382-c5047d733299','Doodia squarrosa Colenso','Colenso',0,0,'a50755fb-df96-5a9b-9f8f-8d8426ed5062','Doodia squarrosa','a50755fb-df96-5a9b-9f8f-8d8426ed5062','Doodia squarrosa','4a9c3bc2-6565-5a2b-911d-e5a81073d87d','Doodia squarros','8cfdeaf2-4243-4d4a-b6b6-da74e89a7911','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Doodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b167832-e0bc-43d6-ab71-37927d0f68ae','','','08c45971-9e2d-5f16-b924-c01c6f8e159c','Halecium','',0,0,'08c45971-9e2d-5f16-b924-c01c6f8e159c','Halecium','08c45971-9e2d-5f16-b924-c01c6f8e159c','Halecium','08c45971-9e2d-5f16-b924-c01c6f8e159c','Halecium','7b167832-e0bc-43d6-ab71-37927d0f68ae','Animalia|Cnidaria|Hydrozoa|Leptothecata|Haleciidae|Halecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7b11cb13-90e1-4946-89e0-16d88676c70f','','','e9911e4b-9a87-54ff-b166-bb32521b27d5','Lomatia bidwillii R.Hogg','R.Hogg',0,0,'f2e6eac0-c443-54ea-8ae2-8bba5ded95be','Lomatia bidwillii','f2e6eac0-c443-54ea-8ae2-8bba5ded95be','Lomatia bidwillii','96004b44-af25-5d0e-a3c1-94372b1378ea','Lomatia bidwill','86f15154-f40b-4d12-add5-9115d8f397c9','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Lomatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b1294dc-c1dd-48aa-82fc-a1a6a2f95caf','','','d89e94ed-5fdc-5207-a9da-2239fd1ec75b','Xanthidium armatum Bréb. in Ralfs','Bréb. in Ralfs',0,0,'30cb589a-eb2b-5da4-b993-97d08c26702b','Xanthidium armatum','30cb589a-eb2b-5da4-b993-97d08c26702b','Xanthidium armatum','37c1e1a7-20d4-5de2-a574-191d5badd7b8','Xanthidium armat','7b1294dc-c1dd-48aa-82fc-a1a6a2f95caf','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7b100028-99ae-40ac-b999-dec1b34e61ee','','','a00cbc4d-5085-53f9-82ad-7286c79758d7','Apedinellaceae','',0,0,'a00cbc4d-5085-53f9-82ad-7286c79758d7','Apedinellaceae','a00cbc4d-5085-53f9-82ad-7286c79758d7','Apedinellaceae','a00cbc4d-5085-53f9-82ad-7286c79758d7','Apedinellaceae','7b100028-99ae-40ac-b999-dec1b34e61ee','Chromista|Ochrophyta|Dictyochophyceae|Pedinellales|Apedinellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7b19a381-080e-4d20-8b92-018ae71f3386','','','4b9231c7-1ec1-510f-809c-65996970d2dc','Melanogaster variegatus var. broomeanus (Berk.) Tul. & C. Tul.','(Berk.) Tul. & C. Tul.',0,0,'9fb1e919-813e-5ed3-acbb-6a5f75b605b8','Melanogaster variegatus broomeanus','b15678f2-dd65-500d-96c8-58c41d627cfe','Melanogaster variegatus var. broomeanus','4bbac071-a267-5e8d-a4ed-85af19426af4','Melanogaster uariegat broomean','48302ff1-1a81-4444-8561-abcc829a2722','Fungi|Basidiomycota|Agaricomycetes|Boletales|Paxillaceae|Melanogaster','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('72ac3306-c89c-4125-8a09-37341b71a0a3','','','8fd57187-59e7-5aaf-a2ea-44a496a582af','Amoeba agilis Kirk, 1906','Kirk, 1906',1906,0,'e7383d21-1798-5858-ac51-2f57e69d2f5d','Amoeba agilis','e7383d21-1798-5858-ac51-2f57e69d2f5d','Amoeba agilis','e7ca1288-7e28-5afc-bb5b-a305373a1247','Amoeba agil','72ac3306-c89c-4125-8a09-37341b71a0a3','Protozoa|Amoebozoa|Tubulinea|Euamoebida|Amoebidae|Amoeba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72abbd07-c61e-4369-9770-83d3cb503463','','','e3d4f259-10b6-59e0-8e2d-d25e401fd4d9','Spirobranchus latiscapus (Marenzeller, 1885)','(Marenzeller, 1885)',1885,0,'05178d0a-21f4-575f-a25c-1c32ec51b1bd','Spirobranchus latiscapus','05178d0a-21f4-575f-a25c-1c32ec51b1bd','Spirobranchus latiscapus','4a08e4be-f5d9-5632-830f-c83d1acacf25','Spirobranchus latiscap','72abbd07-c61e-4369-9770-83d3cb503463','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Spirobranchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72ac93a5-cf75-45b5-9e2d-c003e13182dc','','','8017dd7a-3a13-5304-946f-cc542bfc80e1','Flabellum impensum Squires, 1962','Squires, 1962',1962,0,'b3b7b176-123b-5126-99e4-74c5acf5da0f','Flabellum impensum','b3b7b176-123b-5126-99e4-74c5acf5da0f','Flabellum impensum','96f49a18-2bf7-5e00-be71-388bb6d86edc','Flabellum impens','72ac93a5-cf75-45b5-9e2d-c003e13182dc','Animalia|Cnidaria||Scleractinia|Flabellidae|Flabellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72ad36a5-c317-427a-9d03-93c40839ca1d','','','7711e094-6667-577d-a563-318c26b6dd8c','Euconnus kaimanawae Franz, 1986','Franz, 1986',1986,0,'db663af5-b892-5d7c-93ba-53abaafd0caa','Euconnus kaimanawae','db663af5-b892-5d7c-93ba-53abaafd0caa','Euconnus kaimanawae','f17e1bcc-61af-5865-b326-147dc360ad44','Euconnus kaimanaw','72ad36a5-c317-427a-9d03-93c40839ca1d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72af393c-bd8e-4c9c-88e2-3ac34d5c9d06','','','754dd6b4-780e-50a7-8a8f-9fb8de089c16','Cryptaranea albolineata (Urquhart, 1893)','(Urquhart, 1893)',1893,0,'dc76492b-1b58-58f7-a1b7-391511232bbb','Cryptaranea albolineata','dc76492b-1b58-58f7-a1b7-391511232bbb','Cryptaranea albolineata','81d1ba2a-1c72-5e67-9a8c-b1bc3faa936a','Cryptaranea albolineat','72af393c-bd8e-4c9c-88e2-3ac34d5c9d06','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Cryptaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72af4dfc-31e7-45b3-ad41-549788493a07','','','aa84fe76-9853-5d1c-aa95-458a549a2a3f','Mesoginella larochei (Powell, 1932)','(Powell, 1932)',1932,0,'0e432561-9f75-5a9c-a9f9-a833f0298392','Mesoginella larochei','0e432561-9f75-5a9c-a9f9-a833f0298392','Mesoginella larochei','6c7d0fdc-4a69-535a-91c5-786b6988317f','Mesoginella laroche','72af4dfc-31e7-45b3-ad41-549788493a07','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Mesoginella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72b029bf-6ba8-46ef-a73c-75684f86981a','','','49d5d944-4ca1-5d1b-98ec-53b64cab9398','Cordyline terminalis var. petiolaris Domin','Domin',0,0,'e3f4907c-da3b-56d3-bd21-081e14b00362','Cordyline terminalis petiolaris','d50442fb-3ee1-5e5e-9d3d-f3fc1f74f420','Cordyline terminalis var. petiolaris','0b2c9cb4-5dff-5988-af46-e150b8c2254d','Cordyline terminal petiolar','81e0b684-31f4-434c-be93-3cda1b4a9a2e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Cordyline','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('72b71075-2bba-41a7-9f18-44ab9fff07d2','','','408291c8-ac99-511d-8ee3-4d1505aea1f3','Archiminolia','',0,0,'408291c8-ac99-511d-8ee3-4d1505aea1f3','Archiminolia','408291c8-ac99-511d-8ee3-4d1505aea1f3','Archiminolia','408291c8-ac99-511d-8ee3-4d1505aea1f3','Archiminolia','72b71075-2bba-41a7-9f18-44ab9fff07d2','Animalia|Mollusca|Gastropoda|Vetigastropoda|Solariellidae|Archiminolia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('72bc76ad-ad2c-4b21-bc46-389f67bb7d2b','','','590dcdb6-8786-5593-ab7a-e3cbea20a22a','Sorosporium solidum (Berk.) McAlpine','(Berk.) McAlpine',0,0,'53a12f3e-5795-5aab-be10-019a0c156478','Sorosporium solidum','53a12f3e-5795-5aab-be10-019a0c156478','Sorosporium solidum','6be1888f-2e52-54be-b81a-dc3f7d8cb0fe','Sorosporium solid','39e92f36-e1bc-4494-86c9-1ba6f625094c','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72b88fff-54f0-491a-bab9-98449c473047','','','08343f4f-66cb-5521-828c-0eb9815279b3','Coryneum oligosporum Corda','Corda',0,0,'2801c759-b0b6-5ef3-8f05-0c2750061d1f','Coryneum oligosporum','2801c759-b0b6-5ef3-8f05-0c2750061d1f','Coryneum oligosporum','d0cb1534-9f6a-552c-a12b-8869c0290246','Coryneum oligospor','7505e212-f433-4444-a565-5674b18c174d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Coryneaceae|Coryneum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72b97d3d-04a0-436a-8b45-d467cf37553a','','','98176f82-7991-5212-aed6-eb397fa5e359','Mycosphaerella ribis (Fuckel) Kleb.','(Fuckel) Kleb.',0,0,'c6b1a958-5c23-5049-b43c-a2adc245901c','Mycosphaerella ribis','c6b1a958-5c23-5049-b43c-a2adc245901c','Mycosphaerella ribis','fc5e6e99-a902-534d-bd1b-38903d383db3','Mycosphaerella rib','72b97d3d-04a0-436a-8b45-d467cf37553a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72b70a4b-0ea1-4069-9ef4-da3d7f315418','','','608fa3cc-9dd5-5a1a-b22d-bfd55cc37b8f','Polyporus tenuiculus (P. Beauv.) Fr.','(P. Beauv.) Fr.',0,0,'a96f184b-6244-5237-ad0f-c973dbe2e8b9','Polyporus tenuiculus','a96f184b-6244-5237-ad0f-c973dbe2e8b9','Polyporus tenuiculus','fd0ef0b6-885d-5e50-891e-71fd03163cb1','Polyporus tenuicul','e12ddd26-96cb-4de1-b0d5-b408fc046a60','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72c5cebc-239e-43ec-b149-27e04a1a14c6','','','43c50864-f6d6-5282-8e37-f34f00040dcb','Physemothrips chrysodermus Stannard, 1962','Stannard, 1962',1962,0,'f6cb468e-4d0b-5733-96f8-93e39b39d812','Physemothrips chrysodermus','f6cb468e-4d0b-5733-96f8-93e39b39d812','Physemothrips chrysodermus','92a18540-4b75-5518-baf0-f33f50dfd3a8','Physemothrips chrysoderm','72c5cebc-239e-43ec-b149-27e04a1a14c6','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Physemothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72bd746f-6765-4a2b-9053-4f96255bd612','','','0d83c3a4-2e95-5de4-89b2-32cb965e782a','Pithecellobium pruinosum Benth.','Benth.',0,0,'5bcffe87-4c19-5dee-9305-254941087afc','Pithecellobium pruinosum','5bcffe87-4c19-5dee-9305-254941087afc','Pithecellobium pruinosum','7c3470da-0d97-535e-a682-1bfc3c3b01b3','Pithecellobium pruinos','ee4ff757-86ed-4d5b-a638-0cf03b5d148f','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Pithecellobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72c1895c-e107-468a-9428-7ee70be25464','','','e8b97baa-ae14-5e6c-9c8f-1dc1fe616886','Pleioplectron rodmorrisi Hegg et al, 2019','Hegg et al, 2019',2019,0,'786719ad-9959-5130-a152-06c11f68f027','Pleioplectron rodmorrisi','786719ad-9959-5130-a152-06c11f68f027','Pleioplectron rodmorrisi','69e6032f-ba96-5d85-a256-ebd2bf57a1b0','Pleioplectron rodmorris','72c1895c-e107-468a-9428-7ee70be25464','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pleioplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72c25d00-1adc-4c90-bab3-79dfb2f428e1','','','f7b13cde-db41-58d3-abd2-5207d34ab0f0','Huttonia Marshall, 1896','Marshall, 1896',1896,0,'2f005dc6-cbd4-5efb-9696-61699fbda316','Huttonia','2f005dc6-cbd4-5efb-9696-61699fbda316','Huttonia','2f005dc6-cbd4-5efb-9696-61699fbda316','Huttonia','1ad4e5e2-43b8-4d6f-9314-4e46f786cbb0','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Huttonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('72cdad8d-52c7-411f-818a-101dff56a6a0','','','d87c742e-d8a5-50f8-8190-e76821bfa52b','Porina cerina (Zahlbr.) R.Sant.','(Zahlbr.) R.Sant.',0,0,'0297e044-849c-523e-aad3-95f926c48a75','Porina cerina','0297e044-849c-523e-aad3-95f926c48a75','Porina cerina','a95ad3ca-6bd8-50ab-9086-2afb8d897473','Porina cerin','72cdad8d-52c7-411f-818a-101dff56a6a0','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72c708cb-b66a-467c-9bbc-668f8c9ec9a8','','','b339f825-e6e4-5717-b33f-54751b2b102b','Agaricus pascuus Pers.','Pers.',0,0,'cfc96b02-5248-511a-9c26-9e7f4237cd78','Agaricus pascuus','cfc96b02-5248-511a-9c26-9e7f4237cd78','Agaricus pascuus','b933cdd6-9642-5b69-92d9-64709dedc61d','Agaricus pascu','6c23e62f-44bb-4196-a04e-6a28c49b9f1b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72c9fb8d-e761-455c-abe1-7987b7db36d9','','','51e49ec0-ac85-55d2-a39e-0e25aaaa73d6','Molopsida seriatoporus (Bates, 1874)','(Bates, 1874)',1874,0,'2212e840-00b2-53ea-bc89-125f5f106a50','Molopsida seriatoporus','2212e840-00b2-53ea-bc89-125f5f106a50','Molopsida seriatoporus','51cdba2b-8d30-5f2d-8897-02122d77f5f2','Molopsida seriatopor','72c9fb8d-e761-455c-abe1-7987b7db36d9','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72d0eee9-32e5-40fa-994e-064328d1b59c','','','468d6bea-03e4-51a8-9315-8485353e2480','Paraboeremia Q. Chen & L. Cai','Q. Chen & L. Cai',0,0,'0b83fec9-19f5-5c9f-be08-efd4a03d891e','Paraboeremia','0b83fec9-19f5-5c9f-be08-efd4a03d891e','Paraboeremia','0b83fec9-19f5-5c9f-be08-efd4a03d891e','Paraboeremia','72d0eee9-32e5-40fa-994e-064328d1b59c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Paraboeremia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('72d15927-aa76-44d1-8614-229d62667e49','','','f0104837-f2c3-5041-a4b8-ad3f5cada68d','Marasmiellus semiustus (Berk. & M.A. Curtis) Singer','(Berk. & M.A. Curtis) Singer',0,0,'b3aff276-829a-58be-a7bc-2568869cf77b','Marasmiellus semiustus','b3aff276-829a-58be-a7bc-2568869cf77b','Marasmiellus semiustus','bb8ff23e-5952-5c64-a2e9-21f356b51ed6','Marasmiellus semiust','72d15927-aa76-44d1-8614-229d62667e49','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Marasmiellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72d02899-3b87-4e81-b7f3-69dbcea32455','','','40bf520a-3de0-5285-8af1-eb084efa81de','Ceratophyllus gallinae (Schrank, 1803)','(Schrank, 1803)',1803,0,'294a1d3e-068e-5ef8-b7e1-2830158a9ba9','Ceratophyllus gallinae','294a1d3e-068e-5ef8-b7e1-2830158a9ba9','Ceratophyllus gallinae','7ee65507-7635-5aba-9f52-0b65025f6eef','Ceratophyllus gallin','72d02899-3b87-4e81-b7f3-69dbcea32455','Animalia|Arthropoda|Insecta|Siphonaptera|Ceratophyllidae|Ceratophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72ddfe96-e1b7-4106-ac11-00a93b8de512','','','02b3cd50-a829-593f-97a2-3853f2a21f3c','Endodothella Theiss. & Syd.','Theiss. & Syd.',0,0,'5b185e24-a8b4-506a-90b9-a9dde729414e','Endodothella','5b185e24-a8b4-506a-90b9-a9dde729414e','Endodothella','5b185e24-a8b4-506a-90b9-a9dde729414e','Endodothella','2bd7d268-c518-4b00-a9e5-a9aac210dce2','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Endodothella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('72de1e9d-cd81-4dec-8cc7-08097676c43b','','','4af7edd2-67cf-526d-aec6-a60211e9cf79','Thelotrema Ach.','Ach.',0,0,'4085ceec-aa98-50c4-882f-1615a9cbb05d','Thelotrema','4085ceec-aa98-50c4-882f-1615a9cbb05d','Thelotrema','4085ceec-aa98-50c4-882f-1615a9cbb05d','Thelotrema','72de1e9d-cd81-4dec-8cc7-08097676c43b','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('72dafd55-63ab-4eed-a054-8372a9a32210','','','62c92524-36f3-5236-80de-1478264151e0','Gloeotila pelagica var. novae-zelandiae Skuja','Skuja',0,0,'a401a8f1-76db-5cdb-b2c3-9fea585e0273','Gloeotila pelagica novae-zelandiae','258ceae7-efa5-5e1c-9691-8447c5533bef','Gloeotila pelagica var. novae-zelandiae','d5191008-68af-5a50-91e5-5a59cb349066','Gloeotila pelagic nouae-zelandi','72dafd55-63ab-4eed-a054-8372a9a32210','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Gloeotila','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('72e2c37b-8082-4f15-afd7-08861cf92aea','','','081ccf42-a101-58d3-a035-35be599e8de8','Trichonectria horrida Samuels','Samuels',0,0,'f2887c85-8885-532d-917b-bea768a64577','Trichonectria horrida','f2887c85-8885-532d-917b-bea768a64577','Trichonectria horrida','c56db35e-a48b-566a-b2ef-01d5da41cbbb','Trichonectria horrid','72e2c37b-8082-4f15-afd7-08861cf92aea','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Trichonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72df2348-45a6-4371-bec5-02e305afe536','','','4b10a6c7-3769-5ceb-862c-2308166265f3','Physcia decipiens Arnold','Arnold',0,0,'7eedb926-f1b5-5c23-abab-6dc8d842bca1','Physcia decipiens','7eedb926-f1b5-5c23-abab-6dc8d842bca1','Physcia decipiens','7eedb926-f1b5-5c23-abab-6dc8d842bca1','Physcia decipiens','c35da17d-1f82-4d54-ab9f-a95412a3d2c2','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72df683a-0ee1-4c99-8979-8c235e714685','','','dab809e1-b584-53c3-82cd-bffffab58a13','Dentalina decepta Bagg, 1912','Bagg, 1912',1912,0,'dfc6756b-70ed-566d-9723-97416e06814f','Dentalina decepta','dfc6756b-70ed-566d-9723-97416e06814f','Dentalina decepta','2a5af588-39a9-59a9-9629-7725457cf59b','Dentalina decept','72df683a-0ee1-4c99-8979-8c235e714685','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Dentalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72df7e82-1a3e-47b3-9f78-9548fc876dcc','','','0879c692-3838-5d01-ad4c-2430f320d928','Agaricus tenuissimus Jungh.','Jungh.',0,0,'c2cbe06c-567e-5304-955d-46b4482f21fc','Agaricus tenuissimus','c2cbe06c-567e-5304-955d-46b4482f21fc','Agaricus tenuissimus','1bf84e2c-67fd-5a4d-a67e-e574b40830fb','Agaricus tenuissim','2d5633ee-d395-4654-b83c-1a537c2c14d0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72e02cdf-d955-43b5-8e76-e3f782bf0d64','','','993ee4de-3dfd-5afc-9b10-a3b5f3dcde79','Podaxis pistillaris (L.) Fr.','(L.) Fr.',0,0,'9443c974-86ea-5a02-88b0-794b6b635807','Podaxis pistillaris','9443c974-86ea-5a02-88b0-794b6b635807','Podaxis pistillaris','47182765-8d2d-5de3-aba0-4a69ae507ea5','Podaxis pistillar','72e02cdf-d955-43b5-8e76-e3f782bf0d64','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Podaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72eb9bd2-896f-49bf-8434-61a25f79c0b6','','','5eb99818-9d5c-50d4-a92e-d8616736f87b','Chloridium musae Stahel','Stahel',0,0,'ae6331f3-d460-5d7d-b9d2-de3be0281cbb','Chloridium musae','ae6331f3-d460-5d7d-b9d2-de3be0281cbb','Chloridium musae','57b1cd03-85e8-5593-a4d5-20cadfaf2242','Chloridium mus','881c012c-597b-44bd-bd18-2da9ee03423b','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chloridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72e9d9c0-3116-489d-b55d-5e34fa655355','','','1a634fe0-71e0-5260-83e0-3cb70c86f5aa','Hypoxylon lenormandii Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'bc991e64-851c-5f25-be4a-8941cb625cc9','Hypoxylon lenormandii','bc991e64-851c-5f25-be4a-8941cb625cc9','Hypoxylon lenormandii','e5e8104a-e990-50e6-b07b-b3d2a26f0bcc','Hypoxylon lenormand','72e9d9c0-3116-489d-b55d-5e34fa655355','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72ebbc02-cf76-40f3-84ea-2954d0ace8a6','','','deaedab6-831b-5a39-ac42-6c2cec547738','Nectria egmontensis Dingley','Dingley',0,0,'805e3046-47e1-5f72-bbc7-61aa7ff7ea84','Nectria egmontensis','805e3046-47e1-5f72-bbc7-61aa7ff7ea84','Nectria egmontensis','1c5db204-4b9a-5b73-85ce-110471de2a04','Nectria egmontens','72ebbc02-cf76-40f3-84ea-2954d0ace8a6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72e903d6-d5ca-47bf-a13f-f2f50991cc42','','','48be7a5f-75ac-579b-a974-604e0a83b54d','Lycaenidae Leach, 1815','Leach, 1815',1815,0,'d682b1ae-230a-5f3a-89ae-5d75bfe35df8','Lycaenidae','d682b1ae-230a-5f3a-89ae-5d75bfe35df8','Lycaenidae','d682b1ae-230a-5f3a-89ae-5d75bfe35df8','Lycaenidae','72e903d6-d5ca-47bf-a13f-f2f50991cc42','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('72f29280-ad5a-49da-b478-3b20a8b3e2d3','','','1c7f5345-95eb-5b51-b13e-ae2beecac02e','Caecarcturus','',0,0,'1c7f5345-95eb-5b51-b13e-ae2beecac02e','Caecarcturus','1c7f5345-95eb-5b51-b13e-ae2beecac02e','Caecarcturus','1c7f5345-95eb-5b51-b13e-ae2beecac02e','Caecarcturus','72f29280-ad5a-49da-b478-3b20a8b3e2d3','Animalia|Arthropoda|Malacostraca|Isopoda|Antarcturidae|Caecarcturus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('72f07518-2531-4898-9a6a-4864e984ba6e','','','47ac0994-10f9-5f47-b9a3-b2718d9d23ba','Chromatomyia syngenesiae Hardy, 1849','Hardy, 1849',1849,0,'e3dc1b9e-9df0-5be9-8807-8b933b93b4ec','Chromatomyia syngenesiae','e3dc1b9e-9df0-5be9-8807-8b933b93b4ec','Chromatomyia syngenesiae','1435612e-bcbf-5e63-b442-a34645b03997','Chromatomyia syngenesi','72f07518-2531-4898-9a6a-4864e984ba6e','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Chromatomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72f0ba2b-15e6-46cb-b222-b4c57dba88fb','','','7fa0170f-5c02-5c3c-8723-a12cb18e0faa','Pharcidia balani (G.Winter ex Har.) Bauch','(G.Winter ex Har.) Bauch',0,0,'ee96ce1e-08eb-5689-8ff2-641daaee0941','Pharcidia balani','ee96ce1e-08eb-5689-8ff2-641daaee0941','Pharcidia balani','78fcdf78-66c6-5e9e-b48a-c3e23758fec2','Pharcidia balan','0ea06daa-044d-4e13-a58c-69ebe7356c8c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pharcidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('72ee8482-fb25-4df0-afb4-ec66e13bac67','','','560a6b78-3f72-5329-b45c-51fb521ea26a','Omphalia colensoi (Berk.) Sacc.','(Berk.) Sacc.',0,0,'ea9894bc-7f63-5dfd-a2c7-4fae3c4d0e5a','Omphalia colensoi','ea9894bc-7f63-5dfd-a2c7-4fae3c4d0e5a','Omphalia colensoi','f09b2352-d110-5a06-b323-e0bf033a83b3','Omphalia colenso','5cc6285c-80d0-46ec-9eea-14ec2140a3dd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74ffc4c5-970b-4c22-9e1a-8e46654aa0e9','','','a5405ab2-dfc5-5c40-8049-00711f0e1122','Pongamia pinnata (L.) Pierre','(L.) Pierre',0,0,'613f0b2e-65ab-588e-a966-c37125c2dbe2','Pongamia pinnata','613f0b2e-65ab-588e-a966-c37125c2dbe2','Pongamia pinnata','ac7ba326-91e7-5923-85bf-8440557fa99b','Pongamia pinnat','74ffc4c5-970b-4c22-9e1a-8e46654aa0e9','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Pongamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72f378c4-6835-4d06-b6de-914221493f08','','','be3f3e5d-d966-5aed-b996-03ed0850691f','Euconnus pseudolanosus Franz, 1975','Franz, 1975',1975,0,'23aa2c67-b0cd-5653-814e-25e1103722b4','Euconnus pseudolanosus','23aa2c67-b0cd-5653-814e-25e1103722b4','Euconnus pseudolanosus','5cd2f5c8-6094-5f64-ac33-d63a03bf3f59','Euconnus pseudolanos','e843b9bf-25b8-4389-b9ed-492ba54b0e57','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72f5a91c-9829-405e-b70f-fbf6f37e79bb','','','7dc58fce-379b-586a-b43a-862a77ee3db0','Eriosphaeria vermicularioides Sacc. & Roum.','Sacc. & Roum.',0,0,'70391535-6c77-572b-ac8c-df30d9d61866','Eriosphaeria vermicularioides','70391535-6c77-572b-ac8c-df30d9d61866','Eriosphaeria vermicularioides','89248e84-9b3e-5c28-b1c7-360228c676b1','Eriosphaeria uermicularioid','f2d924b2-6df6-425e-a191-72cd9e0e9ca1','Fungi|Ascomycota|Sordariomycetes|Trichosphaeriales|Trichosphaeriaceae|Eriosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75032584-fdb3-41e5-9d08-5b7ee44f8e43','','','ed634a98-fadf-5168-bdbc-a495dda57fcd','Neotyphodium species LpTG-2 sensu M.J. Chr., Leuchtm., D.D. Rowan & Tapper','',0,0,'c367c304-5a9d-5c5e-8e98-8b2111d5dee5','Neotyphodium','c367c304-5a9d-5c5e-8e98-8b2111d5dee5','Neotyphodium','c367c304-5a9d-5c5e-8e98-8b2111d5dee5','Neotyphodium','75032584-fdb3-41e5-9d08-5b7ee44f8e43','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Neotyphodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('75072a3e-2138-4b44-a8e8-6005dff5d7e2','','','c62d0cab-4252-5432-a4a1-27e5b4122543','Ranunculus repens L.','L.',0,0,'5250582d-0811-5edb-accc-23dab5c49d79','Ranunculus repens','5250582d-0811-5edb-accc-23dab5c49d79','Ranunculus repens','5250582d-0811-5edb-accc-23dab5c49d79','Ranunculus repens','75072a3e-2138-4b44-a8e8-6005dff5d7e2','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7502e865-9c82-45d6-a534-cf34a4cb3753','','','030b6e13-3305-50ac-b316-1501ea76c35f','Papillaria crocea (Hampe) A.Jaeger','(Hampe) A.Jaeger',0,0,'389e4dab-9dff-5981-876d-05112282038c','Papillaria crocea','389e4dab-9dff-5981-876d-05112282038c','Papillaria crocea','c652ab95-9de6-5b5a-ba93-f2dd41736e93','Papillaria croce','7502e865-9c82-45d6-a534-cf34a4cb3753','Plantae||Bryopsida|Hypnales|Meteoriaceae|Papillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('750b92dd-4b99-4f61-95ae-380bb0c1772a','','','a06e587f-1f96-5887-b715-2ff28df7a033','Trabutia Sacc. & Roum.','Sacc. & Roum.',0,0,'d3e2162e-0ec0-5739-836b-1edb96a2bc34','Trabutia','d3e2162e-0ec0-5739-836b-1edb96a2bc34','Trabutia','d3e2162e-0ec0-5739-836b-1edb96a2bc34','Trabutia','750b92dd-4b99-4f61-95ae-380bb0c1772a','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Trabutia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('75099f38-675c-48b7-b091-9ae1e0176048','','','e076db6b-b8c0-53e8-bbaf-7c2079473405','Adrastia anophthalma (Franz, 1977)','(Franz, 1977)',1977,0,'29920cfd-ff33-5e70-82ac-4c5098d5a17e','Adrastia anophthalma','29920cfd-ff33-5e70-82ac-4c5098d5a17e','Adrastia anophthalma','35d43a69-9b26-5dfc-af16-79d42be7b130','Adrastia anophthalm','75099f38-675c-48b7-b091-9ae1e0176048','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Adrastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('750c961f-ecb8-4f16-9bac-b31c8329fee8','','','9c759e84-50b4-5bea-9464-18b06ae8f91e','Platypus apicalis White, 1846','White, 1846',1846,0,'0054b53c-ee95-53c0-84b4-c3422b8d2988','Platypus apicalis','0054b53c-ee95-53c0-84b4-c3422b8d2988','Platypus apicalis','e65c4897-f9fb-5934-aca1-4cfd6d04a184','Platypus apical','750c961f-ecb8-4f16-9bac-b31c8329fee8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Platypus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('751528f7-da5f-468a-9b1f-469eb627dffb','','','b5c1a3f5-37f8-54d1-b7a8-c958b9c82df7','Ortheziidae','',0,0,'b5c1a3f5-37f8-54d1-b7a8-c958b9c82df7','Ortheziidae','b5c1a3f5-37f8-54d1-b7a8-c958b9c82df7','Ortheziidae','b5c1a3f5-37f8-54d1-b7a8-c958b9c82df7','Ortheziidae','751528f7-da5f-468a-9b1f-469eb627dffb','Animalia|Arthropoda|Insecta|Hemiptera|Ortheziidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7516a370-a0e1-4b5f-b31d-03d9b2b6c7e9','','','8751ac28-df99-5844-b989-98f68109602f','Chirolaelaps mystacinae Heath, Bishop & Daniel, 1987','Heath, Bishop & Daniel, 1987',1987,0,'e968ce91-ce12-5aa7-9610-f75f2c090182','Chirolaelaps mystacinae','e968ce91-ce12-5aa7-9610-f75f2c090182','Chirolaelaps mystacinae','88fe1820-618b-572c-a1da-78f2be04b12f','Chirolaelaps mystacin','7516a370-a0e1-4b5f-b31d-03d9b2b6c7e9','Animalia|Arthropoda|Arachnida|Mesostigmata|Laelapidae|Chirolaelaps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75148532-4520-4372-9608-91aa6942af22','','','7e52977f-ba22-5b27-beab-49d5f549b0a0','Stemonitis Gled.','Gled.',0,0,'47a985ba-f5ab-56b9-be50-378aa0cd42aa','Stemonitis','47a985ba-f5ab-56b9-be50-378aa0cd42aa','Stemonitis','47a985ba-f5ab-56b9-be50-378aa0cd42aa','Stemonitis','75148532-4520-4372-9608-91aa6942af22','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Stemonitis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7515979a-c6e8-49fd-91bf-8010293eaf1d','','','aa076c44-7e7e-511d-8403-ce8b9c903255','Sinorhizobium numidicum (Merabet et al. 2010) Kuzmanović et al., 2022','(Merabet et al. 2010) Kuzmanović et al., 2022',2010,0,'72524e6b-41f5-50e2-b346-8286ec61a63d','Sinorhizobium numidicum','72524e6b-41f5-50e2-b346-8286ec61a63d','Sinorhizobium numidicum','c473a70b-15c0-5c9f-b85b-3a3a1c80e296','Sinorhizobium numidic','7515979a-c6e8-49fd-91bf-8010293eaf1d','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Sinorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('7518484d-0fa6-4c13-b712-3f8c5f5c9324','','','dde2e405-ec47-576a-b8eb-7100b6f9e9a3','Vanuatubasis xanthochroa Saxton, Marinov and Bybee, 2022','Saxton, Marinov and Bybee, 2022',2022,0,'75837de1-303f-59ca-86c7-8c8b4f15d278','Vanuatubasis xanthochroa','75837de1-303f-59ca-86c7-8c8b4f15d278','Vanuatubasis xanthochroa','7f102db5-d7dd-5a94-9763-64186da7672a','Vanuatubasis xanthochro','7518484d-0fa6-4c13-b712-3f8c5f5c9324','|||||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('751fcc4e-8ba4-4524-8709-91d76171cbbf','','','6d69043f-4be2-5ddf-bae7-502ec65ac87b','Pseudocercospora araliae (Henn.) Deighton','(Henn.) Deighton',0,0,'f5db7712-ce72-5c65-9221-c7a5b534d081','Pseudocercospora araliae','f5db7712-ce72-5c65-9221-c7a5b534d081','Pseudocercospora araliae','37d34168-5241-5753-a68e-85bff7cee31f','Pseudocercospora arali','751fcc4e-8ba4-4524-8709-91d76171cbbf','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('752a0c08-f55d-4402-86da-0092761189f7','','','edf86682-f93b-5438-bd3b-eeb25d78ceae','Egretta alba (Moore)','(Moore)',0,0,'9ad4fd68-495c-5b2c-ae13-690532a15a24','Egretta alba','9ad4fd68-495c-5b2c-ae13-690532a15a24','Egretta alba','89364363-a901-5394-8f56-189b015acddf','Egretta alb','3b761708-91f6-44dd-b4e1-59ae3a0c6365','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Egretta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75278e2a-925c-4a1e-8891-1e5bd3ff7ff6','','','6781e137-033f-568f-9edc-8715a783d231','Hypnum brachiatum Mitt.','Mitt.',0,0,'9729d596-c5f0-516c-a5ce-fc9f262fd6c4','Hypnum brachiatum','9729d596-c5f0-516c-a5ce-fc9f262fd6c4','Hypnum brachiatum','45dbfb99-5b50-5607-80f6-92fdcf22c67a','Hypnum brachiat','41b56d33-b264-497f-878c-d390a2b6bc9b','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('752b10b0-109d-4d6d-9462-80adfb012480','','','a3ce053d-addb-556e-b9f5-7c32b8c87674','Phaeosphaerida','',0,0,'a3ce053d-addb-556e-b9f5-7c32b8c87674','Phaeosphaerida','a3ce053d-addb-556e-b9f5-7c32b8c87674','Phaeosphaerida','a3ce053d-addb-556e-b9f5-7c32b8c87674','Phaeosphaerida','752b10b0-109d-4d6d-9462-80adfb012480','Chromista|Cercozoa|Thecofilosea|Phaeosphaerida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('7528ff08-453f-40b2-968f-baaa62532880','','','d5a7a95b-60bc-5799-b946-947b61861b75','Stygocarididae','',0,0,'d5a7a95b-60bc-5799-b946-947b61861b75','Stygocarididae','d5a7a95b-60bc-5799-b946-947b61861b75','Stygocarididae','d5a7a95b-60bc-5799-b946-947b61861b75','Stygocarididae','7528ff08-453f-40b2-968f-baaa62532880','Animalia|Arthropoda|Malacostraca|Anaspidacea|Stygocarididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('75302e78-9a39-4dbd-b8dc-18250746c19c','','','2319f4e4-eef9-52eb-8c64-cb29167fec0d','Boletus conchatus Pers.','Pers.',0,0,'7213b903-c521-5e20-a39b-c30fb85c4067','Boletus conchatus','7213b903-c521-5e20-a39b-c30fb85c4067','Boletus conchatus','7a62fcf6-c60e-5ca2-8143-6598b78fe51d','Boletus conchat','0e4cbe2b-c5a2-4628-9798-891ab59e855c','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75301fa7-edcf-400f-84af-250eab158bad','','','58159a65-2f81-53b5-b43b-46126f58975c','Coleochaete soluta (Bréb.) Pringsh.','(Bréb.) Pringsh.',0,0,'bbc3084f-5b7b-5b0d-9d3d-3876326b1911','Coleochaete soluta','bbc3084f-5b7b-5b0d-9d3d-3876326b1911','Coleochaete soluta','d8fa1c21-30e3-5322-8c4a-5b7ec90f9795','Coleochaete solut','75301fa7-edcf-400f-84af-250eab158bad','Plantae|Charophyta|Coleochaetophyceae|Coleochaetales|Coleochaetaceae|Coleochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('752cacdf-e18d-4426-8a4f-6dc3b4016b2a','','','723c7038-b285-5138-9c6d-99778eab8255','Backusella recurva (E.E. Butler) Walther & de Hoog','(E.E. Butler) Walther & de Hoog',0,0,'97fc7bf1-8b6f-5db7-9443-2046050405ea','Backusella recurva','97fc7bf1-8b6f-5db7-9443-2046050405ea','Backusella recurva','0de7ffb0-f078-5cd0-9dac-19ba5e972b1f','Backusella recuru','752cacdf-e18d-4426-8a4f-6dc3b4016b2a','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Backusellaceae|Backusella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('753a3e05-80d4-4f5b-825c-23d1cf7c2f18','','','bd202697-3e56-5dd8-a267-0f8edc98b295','Zelandothorax novaezealandiae (Salmon, 1944)','(Salmon, 1944)',1944,0,'8916787b-d168-574b-868b-f7d375794014','Zelandothorax novaezealandiae','8916787b-d168-574b-868b-f7d375794014','Zelandothorax novaezealandiae','43eeda6a-645d-5c25-ba73-939830df02c3','Zelandothorax nouaezealandi','753a3e05-80d4-4f5b-825c-23d1cf7c2f18','Animalia|Arthropoda|Collembola|Neelipleona|Neelidae|Zelandothorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('753214f3-d52b-41fd-b2b7-d9da331c1476','','','780595d9-acf3-584c-8211-f65409f94db3','Phaeotremella foliacea (Pers.) Wedin, J.C. Zamora & Millanes','(Pers.) Wedin, J.C. Zamora & Millanes',0,0,'d533ea07-d723-5c6e-acb8-901464fe0ab1','Phaeotremella foliacea','d533ea07-d723-5c6e-acb8-901464fe0ab1','Phaeotremella foliacea','d137c243-a24a-541f-a0db-bff5da64e74d','Phaeotremella foliace','753214f3-d52b-41fd-b2b7-d9da331c1476','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Phaeotremellaceae|Phaeotremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7533185e-cb3c-4011-84cf-a234a1e43b6e','','','b3842dcc-a90b-52d3-8649-0e4790aa2ebc','Acanthia laelaps (White, 1878)','(White, 1878)',1878,0,'8c28428e-6eb9-52cd-bf96-145cd91ea961','Acanthia laelaps','8c28428e-6eb9-52cd-bf96-145cd91ea961','Acanthia laelaps','8c28428e-6eb9-52cd-bf96-145cd91ea961','Acanthia laelaps','e869a6eb-b948-4765-bdcb-860f91b66244','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Acanthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('753a73e3-8f4b-4b1e-ba16-dc3fd39b98c3','','','fd137305-100a-5b14-9f16-82052a41ce8b','Cystolepiota Singer','Singer',0,0,'c24412a9-bfd9-5ee7-ba2a-58ec23d14b99','Cystolepiota','c24412a9-bfd9-5ee7-ba2a-58ec23d14b99','Cystolepiota','c24412a9-bfd9-5ee7-ba2a-58ec23d14b99','Cystolepiota','753a73e3-8f4b-4b1e-ba16-dc3fd39b98c3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Cystolepiota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('75491e4e-b77f-4de3-82d4-4eef3c783ff6','','','73b8d31c-8f20-5b58-8881-57a57b98e408','Viburnum L.','L.',0,0,'6d61c1ef-510a-5af3-a950-56fee9dc27b9','Viburnum','6d61c1ef-510a-5af3-a950-56fee9dc27b9','Viburnum','6d61c1ef-510a-5af3-a950-56fee9dc27b9','Viburnum','75491e4e-b77f-4de3-82d4-4eef3c783ff6','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Adoxaceae|Viburnum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7540361e-cc1d-4a44-adbd-143b41716817','','','5b005158-e21a-5f06-b22d-c24e01a7c11b','Arthothelium stirtianum Müll.Arg.','Müll.Arg.',0,0,'a2b11d25-0388-5b30-922a-b662a41dd6a0','Arthothelium stirtianum','a2b11d25-0388-5b30-922a-b662a41dd6a0','Arthothelium stirtianum','9c40e60d-507e-5bd6-af1e-15704b33c444','Arthothelium stirtian','7540361e-cc1d-4a44-adbd-143b41716817','Fungi||Ascomycetes|Arthoniales||Arthothelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75376aae-fcbf-4a3d-b8de-f20f7f0f9834','','','d96d42d7-16cd-51e1-b4d6-fccd44fb3a57','Notoreas chioneres Prout, 1939','Prout, 1939',1939,0,'f35ffbf3-8ead-59c8-8007-96fbc9125665','Notoreas chioneres','f35ffbf3-8ead-59c8-8007-96fbc9125665','Notoreas chioneres','a1f26d8d-376f-5bf0-bec9-6060a598109b','Notoreas chioner','75376aae-fcbf-4a3d-b8de-f20f7f0f9834','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Notoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('753dc514-223a-4cf9-85aa-980e8065b82e','','','d16fc0a8-0ca5-545c-af07-d86d7800ef99','Tubaria crobula (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'6bcf9d03-c6db-5c31-928e-7ee77107eb71','Tubaria crobula','6bcf9d03-c6db-5c31-928e-7ee77107eb71','Tubaria crobula','01a1218f-77bc-549b-a198-3e5b631c3a0e','Tubaria crobul','a0158e3f-08ff-4bdd-93ad-39ceb2080d51','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Tubaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75405f51-430f-496e-9fd4-b7b839129760','','','42386d8b-975a-54cd-b1ff-2479017f18c2','Holomitrium perichaetiale (Hook.) Brid.','(Hook.) Brid.',0,0,'2a52bb75-22a3-5243-ba57-274b091a556b','Holomitrium perichaetiale','2a52bb75-22a3-5243-ba57-274b091a556b','Holomitrium perichaetiale','8d3cc8b3-0b80-524c-9bc1-2ed4d9638536','Holomitrium perichaetial','75405f51-430f-496e-9fd4-b7b839129760','Plantae||Bryopsida|Dicranales|Dicranaceae|Holomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75490dd9-7372-4623-8c6b-f3dcf00f8bd7','','','f1817217-22e7-5afc-8c8c-4224838f4f92','Hyphodontia taiwaniana Sheng H. Wu','Sheng H. Wu',0,0,'4805588d-0dc7-5c08-b2a0-e4dc5c2eab73','Hyphodontia taiwaniana','4805588d-0dc7-5c08-b2a0-e4dc5c2eab73','Hyphodontia taiwaniana','4fcd9d2c-6395-5502-93a0-f8eef7cc54bd','Hyphodontia taiwanian','6251b16e-2837-47e0-af6b-674a754a963c','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75501b98-e578-4c56-98f2-520eec86159d','','','0216a724-4217-58c0-8b5c-fe7a728b667d','Pseudochondracanthus chilomycteri (Thomson, 1890)','(Thomson, 1890)',1890,0,'2381a8c3-da7f-5806-bc3b-84ac77fde279','Pseudochondracanthus chilomycteri','2381a8c3-da7f-5806-bc3b-84ac77fde279','Pseudochondracanthus chilomycteri','6b57e2c2-5171-57a7-b0b1-e100ee714528','Pseudochondracanthus chilomycter','75501b98-e578-4c56-98f2-520eec86159d','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Chondracanthidae|Pseudochondracanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('754de790-0338-4dab-80ec-7b80e7880913','','','d86aaf60-8f4a-5dcf-ba65-b801a875cbaf','Cryptaranea','',0,0,'d86aaf60-8f4a-5dcf-ba65-b801a875cbaf','Cryptaranea','d86aaf60-8f4a-5dcf-ba65-b801a875cbaf','Cryptaranea','d86aaf60-8f4a-5dcf-ba65-b801a875cbaf','Cryptaranea','754de790-0338-4dab-80ec-7b80e7880913','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Cryptaranea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7549e11e-319e-4868-9c1f-953759a325c9','','','89a73651-baf3-5378-9989-3478a91b9cc7','Eurybia albida Hook.f.','Hook.f.',0,0,'5775b860-69c4-5bf5-872f-2cf2e3ed6548','Eurybia albida','5775b860-69c4-5bf5-872f-2cf2e3ed6548','Eurybia albida','b02f9212-93f3-578c-b236-232b536263b6','Eurybia albid','636b5f18-2cef-4b0b-9bff-042764660a61','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eurybia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('754badb7-5342-4e45-b3f1-99b2f52995a9','','','aeff33fb-c6ca-530c-a805-a01640439647','Melampsora laricis-pentandrae Kleb.','Kleb.',0,0,'7e73fe44-7fed-5cf5-94a0-f125aa9479a5','Melampsora laricis-pentandrae','7e73fe44-7fed-5cf5-94a0-f125aa9479a5','Melampsora laricis-pentandrae','32385b36-a142-5f86-9ce1-351efe70b494','Melampsora laricis-pentandr','754badb7-5342-4e45-b3f1-99b2f52995a9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75a6e983-bd70-49d8-bf32-3da0353f2e4f','','','786dfa7b-fafe-5609-93c5-329ae081ec79','Sogdini','',0,0,'786dfa7b-fafe-5609-93c5-329ae081ec79','Sogdini','786dfa7b-fafe-5609-93c5-329ae081ec79','Sogdini','786dfa7b-fafe-5609-93c5-329ae081ec79','Sogdini','75a6e983-bd70-49d8-bf32-3da0353f2e4f','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('75a80a58-c308-4df1-852f-7f685260d1c3','','','b920d909-5f0b-57c8-b508-0248459394e7','Halicyclops','',0,0,'b920d909-5f0b-57c8-b508-0248459394e7','Halicyclops','b920d909-5f0b-57c8-b508-0248459394e7','Halicyclops','b920d909-5f0b-57c8-b508-0248459394e7','Halicyclops','75a80a58-c308-4df1-852f-7f685260d1c3','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Halicyclops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('75559fe7-b1ee-49e6-a6b5-8a46848a55f3','','','56daf400-088f-524a-b4bc-119899cf8b58','Asparagopsis','',0,0,'56daf400-088f-524a-b4bc-119899cf8b58','Asparagopsis','56daf400-088f-524a-b4bc-119899cf8b58','Asparagopsis','56daf400-088f-524a-b4bc-119899cf8b58','Asparagopsis','75559fe7-b1ee-49e6-a6b5-8a46848a55f3','Plantae|||Bonnemaisoniales|Bonnemaisoniaceae|Asparagopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7553f2b5-15b2-46ce-a25f-bc20df1e451b','','','a619cf5c-7159-5257-bc26-db756767a992','Hydrococcus rivularis Kütz.','Kütz.',0,0,'88052a22-a683-5ffe-83d9-229ac13c638d','Hydrococcus rivularis','88052a22-a683-5ffe-83d9-229ac13c638d','Hydrococcus rivularis','fc8df70a-348e-55ef-933a-15523e5c51e6','Hydrococcus riuular','7553f2b5-15b2-46ce-a25f-bc20df1e451b','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Hydrococcaceae|Hydrococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75ae57ee-cd73-4a88-ab20-33cf7f116196','','','0962b98a-2eba-5a36-8a8f-ad6fab4f44c9','Ocythoidae','',0,0,'0962b98a-2eba-5a36-8a8f-ad6fab4f44c9','Ocythoidae','0962b98a-2eba-5a36-8a8f-ad6fab4f44c9','Ocythoidae','0962b98a-2eba-5a36-8a8f-ad6fab4f44c9','Ocythoidae','75ae57ee-cd73-4a88-ab20-33cf7f116196','Animalia|Mollusca|Cephalopoda|Octopoda|Ocythoidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('75accd94-1ca4-4945-b944-52a6de848ea1','','','ab60eefb-b3c5-5a7b-8f93-096c1a91fc62','Eupsenella insulana Gordh & Harris, 1996','Gordh & Harris, 1996',1996,0,'a000e366-0823-5691-aaca-6993120448f5','Eupsenella insulana','a000e366-0823-5691-aaca-6993120448f5','Eupsenella insulana','eb4fffd5-2690-5454-861a-4dc290454007','Eupsenella insulan','75accd94-1ca4-4945-b944-52a6de848ea1','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Eupsenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75ac12cc-e310-495a-9157-ce6fc4ebb88a','','','feaa6258-f9d6-5fd5-b3dd-cd17a5a4e8c1','Tachyporinae','',0,0,'feaa6258-f9d6-5fd5-b3dd-cd17a5a4e8c1','Tachyporinae','feaa6258-f9d6-5fd5-b3dd-cd17a5a4e8c1','Tachyporinae','feaa6258-f9d6-5fd5-b3dd-cd17a5a4e8c1','Tachyporinae','75ac12cc-e310-495a-9157-ce6fc4ebb88a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('75af5ec6-91e5-40d0-b192-a56fe26f22ad','','','1eb21f98-4bf0-58c5-a57a-3afe38362d60','Adiantum cuneatum Langsd. & Fisch.','Langsd. & Fisch.',0,0,'bf33eec1-0d96-5e88-99d2-f941dcb42088','Adiantum cuneatum','bf33eec1-0d96-5e88-99d2-f941dcb42088','Adiantum cuneatum','8b162047-591a-5d29-b13c-8e67d8bb4fc5','Adiantum cuneat','7dca4ac7-4d3b-44cc-8fd8-ef61d06c7403','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75b4d3af-8293-46e4-b92f-336adf3c69b6','','','e8929182-02a0-503e-a192-6f505e868cfe','Lepiota brebissonii Godey','Godey',0,0,'2485a83e-81fc-555e-8f66-3e19c54959c1','Lepiota brebissonii','2485a83e-81fc-555e-8f66-3e19c54959c1','Lepiota brebissonii','04b89ffc-0840-5b2c-a317-e155165b2d64','Lepiota brebisson','b9cb1abb-3242-4415-aec1-591e5f23f875','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75b17680-c91d-457f-a436-bde2a488a1f0','','','48ad66b8-2ddb-5f78-aa23-2d5232ed5448','Microthyrium smilacis De Not.','De',0,0,'d4a26ceb-d9ca-5b0e-90b1-df8945b31784','Microthyrium smilacis','d4a26ceb-d9ca-5b0e-90b1-df8945b31784','Microthyrium smilacis','0c97fe10-5ea3-5a1e-9f2d-c575bb1df720','Microthyrium smilac','15e2a2ba-9c87-4dc8-bb23-100faf6724e8','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Microthyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('75b39f2b-1149-42dc-bdf0-ba90c207f903','','','83f28f51-d5b7-56a6-9b55-889e7933bdef','Limosella L.','L.',0,0,'55f0b8ed-c4a6-5b6c-b210-41180cfa5b3a','Limosella','55f0b8ed-c4a6-5b6c-b210-41180cfa5b3a','Limosella','55f0b8ed-c4a6-5b6c-b210-41180cfa5b3a','Limosella','75b39f2b-1149-42dc-bdf0-ba90c207f903','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Limosella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('75b1b06f-e290-4205-ac25-c8db22056ee3','','','25004c84-d1a4-55e7-baaf-d90325e8fe9b','Trogoderma inclusum LeConte, 1854','LeConte, 1854',1854,0,'8d2b9f90-d267-584d-8c93-bd5aee3fc398','Trogoderma inclusum','8d2b9f90-d267-584d-8c93-bd5aee3fc398','Trogoderma inclusum','dc01b28d-fd96-5591-82e0-6dc073a88c4f','Trogoderma inclus','75b1b06f-e290-4205-ac25-c8db22056ee3','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Trogoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75ba01c8-4f85-4a31-ae40-354736d22f54','','','d4519a01-b2bc-5bd1-8d97-40027f808465','Orthotrichum tasmanicum var. parvithecum (R.Br.bis) Lewinsky','(R.Br.bis) Lewinsky',0,0,'7540acaf-265c-5aab-b909-c130df15b9c1','Orthotrichum tasmanicum parvithecum','294d01f8-facc-5ecc-bb43-a43886a89fc5','Orthotrichum tasmanicum var. parvithecum','2e693111-ebfa-5086-84d0-dd993e78d89a','Orthotrichum tasmanic paruithec','75ba01c8-4f85-4a31-ae40-354736d22f54','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('75ba49e6-f5f4-45bb-8c7f-65ae6042b5b1','','','124b73aa-0fd2-562a-b21e-f42456cb0fee','Ophioglycera species NIWA S364C','',0,0,'f3f5860a-e17e-5a00-befa-c439fbba88ec','Ophioglycera','f3f5860a-e17e-5a00-befa-c439fbba88ec','Ophioglycera','f3f5860a-e17e-5a00-befa-c439fbba88ec','Ophioglycera','75ba49e6-f5f4-45bb-8c7f-65ae6042b5b1','Animalia|Annelida|Polychaeta|Phyllodocida|Goniadidae|Ophioglycera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('75b9b552-6968-400e-9c4b-9eddbacc15df','','','2e3b66ed-26e0-5f2f-af44-3bdc4018e867','Cinnamomum verum','',0,0,'2e3b66ed-26e0-5f2f-af44-3bdc4018e867','Cinnamomum verum','2e3b66ed-26e0-5f2f-af44-3bdc4018e867','Cinnamomum verum','db27de12-f897-5251-bb05-a953ddd190c2','Cinnamomum uer','75b9b552-6968-400e-9c4b-9eddbacc15df','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Cinnamomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75bdcd90-a977-4e6e-8ba4-122f45b7df33','','','95a12166-c87b-57bc-abb7-4d905b59aed8','Bursaphelenchus eggersi (Rühm, 1956)','(Rühm, 1956)',1956,0,'4d7db1c7-80f3-53a0-a497-85f921304b47','Bursaphelenchus eggersi','4d7db1c7-80f3-53a0-a497-85f921304b47','Bursaphelenchus eggersi','84c3b4c2-418f-50d1-b844-9738c3e076d0','Bursaphelenchus eggers','75bdcd90-a977-4e6e-8ba4-122f45b7df33','Animalia|Nematoda|Secernentea|Aphelenchida|Aphelenchoididae|Bursaphelenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75bd225a-ddb2-427e-8bfe-5cdc710fc600','','','e9db58f9-2482-5c4a-88fb-5e76319f85b2','Dendrocygna Swainson','Swainson',0,0,'6301cd90-85d6-522d-a378-13c2e91fdc07','Dendrocygna','6301cd90-85d6-522d-a378-13c2e91fdc07','Dendrocygna','6301cd90-85d6-522d-a378-13c2e91fdc07','Dendrocygna','75bd225a-ddb2-427e-8bfe-5cdc710fc600','Animalia|Chordata|Aves|Anseriformes|Anatidae|Dendrocygna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('75bcaba9-4d42-47a6-95a4-c492b907fb2f','','','ec335840-8813-5217-81ae-60109c02e5ed','Eudyptes filholi Hutton, 1879','Hutton, 1879',1879,0,'a005ac36-3e8b-50e5-bde7-ffad09956c86','Eudyptes filholi','a005ac36-3e8b-50e5-bde7-ffad09956c86','Eudyptes filholi','4eadf421-8bb5-51cf-bd9b-f32f8e9c3b49','Eudyptes filhol','75bcaba9-4d42-47a6-95a4-c492b907fb2f','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75ba9109-dfc0-4fb2-b0ec-d4ac1a4bb68e','','','41ca3a89-d038-5cd6-bae9-b95d8ec82f9e','Irpicomyces Deighton','Deighton',0,0,'f8bd8e72-4cc5-5a43-a468-f20622b2a419','Irpicomyces','f8bd8e72-4cc5-5a43-a468-f20622b2a419','Irpicomyces','f8bd8e72-4cc5-5a43-a468-f20622b2a419','Irpicomyces','75ba9109-dfc0-4fb2-b0ec-d4ac1a4bb68e','Fungi|Ascomycota||||Irpicomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('75c8e313-a7db-4e1f-bcf3-06be5265fd5b','','','369aed06-fe56-5356-9749-177e9a7d91a1','Paraburkholderia glathei (Zolg and Ottow 1975) Sawana et al., 2015','(Zolg and Ottow 1975) Sawana et al., 2015',1975,0,'89e0eb8d-2ee5-5f69-8cd9-049cce39fffb','Paraburkholderia glathei','89e0eb8d-2ee5-5f69-8cd9-049cce39fffb','Paraburkholderia glathei','32e451cb-4c5b-52ef-96c9-61543f9d6cf5','Paraburkholderia glathe','474b523b-bf3a-40e6-84e0-661b12fbc5ac','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Paraburkholderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('75c7aa00-6fe0-409d-ae78-4ec39496ace9','','','61bf626d-62a8-5322-9ae6-f22ad763aba8','Manoao colensoi (Hook.) Molloy','(Hook.) Molloy',0,0,'acc134bb-b076-5e59-abce-acbee4273590','Manoao colensoi','acc134bb-b076-5e59-abce-acbee4273590','Manoao colensoi','7b85ede9-d318-51d3-a773-cd06e60751f8','Manoao colenso','75c7aa00-6fe0-409d-ae78-4ec39496ace9','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Manoao','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75c61517-93d8-4866-a547-a064f3fc3759','','','1b841328-7f79-5825-840e-6b02deb0ffb7','Placostylus (Maoristylus) ambagiosus priscus Powell, 1938','Powell, 1938',1938,0,'78fcf21f-eded-50b4-bb24-32bec25475a5','Placostylus ambagiosus priscus','78fcf21f-eded-50b4-bb24-32bec25475a5','Placostylus ambagiosus priscus','5b4bccbc-eca9-53ac-ac28-ba15a31175bc','Placostylus ambagios prisc','75c61517-93d8-4866-a547-a064f3fc3759','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('75ceb508-924a-4cc6-854b-2d0df91152f1','','','cc22d4c2-412f-56de-8f39-8ede1c87fad1','Fucus cirrhosus Turner','Turner',0,0,'7be1637e-fdd6-5298-8ec1-69509ee31db3','Fucus cirrhosus','7be1637e-fdd6-5298-8ec1-69509ee31db3','Fucus cirrhosus','d77c6290-20bb-5af2-bfc3-538f84b1e028','Fucus cirrhos','186826be-7a4c-41cb-8b68-b65d136c22cb','Chromista|Ochrophyta|Phaeophyceae|Fucales|Fucaceae|Fucus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75cd5615-56f4-4f4e-920f-5819afbc7478','','','cf345800-8f91-5fc1-8596-609ff91daff8','Ophioplocus marginata (Fell, 1953)','(Fell, 1953)',1953,0,'323e68f4-051f-5746-97b9-1a02bf2ed9b8','Ophioplocus marginata','323e68f4-051f-5746-97b9-1a02bf2ed9b8','Ophioplocus marginata','4cf6fe17-3722-5c65-a730-508428a7f135','Ophioplocus marginat','75cd5615-56f4-4f4e-920f-5819afbc7478','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophioplocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75ce7fb4-65b0-45f7-abb3-bf6bc0445faf','','','e9c3d235-f8e2-587a-ac29-cf5d3223ee9b','Kieconcha kermadeci (Pfeiffer, 1856)','(Pfeiffer, 1856)',1856,0,'83a70acb-d23d-5d76-9328-a649cc230188','Kieconcha kermadeci','83a70acb-d23d-5d76-9328-a649cc230188','Kieconcha kermadeci','4c45d53e-3715-5dcd-880c-dfa1e16ec678','Kieconcha kermadec','75ce7fb4-65b0-45f7-abb3-bf6bc0445faf','Animalia|Mollusca|Gastropoda|Stylommatophora|Helicarionidae|Kieconcha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75d36200-09e5-440b-b3a2-0484ff0dc177','','','6bb37f43-29e7-5cba-84ea-5b79209d6f39','Pterodroma solandri (Gould, 1844)','(Gould, 1844)',1844,0,'d666f354-1d2c-5549-b30e-c4f410113be3','Pterodroma solandri','d666f354-1d2c-5549-b30e-c4f410113be3','Pterodroma solandri','6898675b-44d5-5e61-86c0-0391f3559e07','Pterodroma solandr','75d36200-09e5-440b-b3a2-0484ff0dc177','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75d5cca8-4781-4c9a-b84a-10934194e61e','','','ae2db86a-c1c3-5624-9bce-a36c41cc5506','Wingia group','',0,0,'5d978f52-f0e4-5811-bf86-3adedf488072','Wingia','5d978f52-f0e4-5811-bf86-3adedf488072','Wingia','5d978f52-f0e4-5811-bf86-3adedf488072','Wingia','75d5cca8-4781-4c9a-b84a-10934194e61e','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|','','kingdom|phylum|class|order|family|genus','nominalInfraFamily','0','0','0','ICZN',4);
INSERT INTO core VALUES('75d5ddc3-7cd4-43a4-a829-521405aef43a','','','e6c79bfa-2e8c-5ebe-8f55-f192305e9078','Ozius truncatus H. Milne Edwards, 1834','H. Milne Edwards, 1834',1834,0,'8359efe4-1df9-5a95-8cf6-59d001e490fd','Ozius truncatus','8359efe4-1df9-5a95-8cf6-59d001e490fd','Ozius truncatus','805c7439-6f46-538e-89db-69d777e8134e','Ozius truncat','75d5ddc3-7cd4-43a4-a829-521405aef43a','Animalia|Arthropoda|Malacostraca|Decapoda|Oziidae|Ozius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75d38cda-5d42-4e59-9779-a97561a7e216','','','6936f7cb-c0eb-5e98-bd05-d514776f2451','Didymodon dubius (Schwägr.) Paris','(Schwägr.) Paris',0,0,'d063c3fd-c8ff-5cf5-ab8d-9d1764ed0561','Didymodon dubius','d063c3fd-c8ff-5cf5-ab8d-9d1764ed0561','Didymodon dubius','99a4452f-78a7-5ed9-b4d1-020522374d4c','Didymodon dub','2f24e58e-4ec4-4db0-af88-c35cb6c72fb6','Plantae||Bryopsida|Pottiales|Pottiaceae|Didymodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75d2490f-5a45-4776-b66f-bf78db0a9c36','','','2dbb9b96-0822-5f93-bee2-5b2c34bffcb7','Exechia howesi Edwards, 1927','Edwards, 1927',1927,0,'a815ce42-9e3c-5e98-ac1a-f87390d4fa22','Exechia howesi','a815ce42-9e3c-5e98-ac1a-f87390d4fa22','Exechia howesi','da8a47f4-426d-512b-ba28-4210876e7eb1','Exechia howes','75d2490f-5a45-4776-b66f-bf78db0a9c36','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Exechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75d9e812-80b0-4a0b-8c93-dfe4c5e3e4aa','','','a8db78c4-08d0-5962-8888-d210de848143','Anthemis Smith','Smith',0,0,'49a48708-dbc5-5205-b948-51f63f8bf7a8','Anthemis','49a48708-dbc5-5205-b948-51f63f8bf7a8','Anthemis','49a48708-dbc5-5205-b948-51f63f8bf7a8','Anthemis','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Asteraceae|Anthemis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('75d7f24f-a66a-42f6-a0c3-e83fc4d9e44c','','','d9266473-0c12-54de-ad6a-87603d44f834','Lupinus luteus L.','L.',0,0,'041b1f63-de82-5a36-ac1b-71fbc6c396a0','Lupinus luteus','041b1f63-de82-5a36-ac1b-71fbc6c396a0','Lupinus luteus','cdcfbb5c-07e6-5848-9755-f37124d4d7e4','Lupinus lute','75d7f24f-a66a-42f6-a0c3-e83fc4d9e44c','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lupinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75de1b14-9531-4f9e-acce-0fd6974edeed','','','d41a1769-6e4b-5f79-977a-04708b73f460','Jania sagittata (J.V.Lamour.) Blainv.','(J.V.Lamour.) Blainv.',0,0,'57c7fa86-cdb7-54a6-ac18-68b3549d931b','Jania sagittata','57c7fa86-cdb7-54a6-ac18-68b3549d931b','Jania sagittata','58104dc2-2825-5262-ab78-97817cf8c255','Jania sagittat','75de1b14-9531-4f9e-acce-0fd6974edeed','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Jania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75e1682d-8bbb-40e4-b0b5-7487ff503f04','','','e9589705-fa87-51b1-9ad3-9d31510e1705','Dictyoporthe Petr.','Petr.',0,0,'7ad5d2d0-195c-504f-b941-ed1213974d0d','Dictyoporthe','7ad5d2d0-195c-504f-b941-ed1213974d0d','Dictyoporthe','7ad5d2d0-195c-504f-b941-ed1213974d0d','Dictyoporthe','75e1682d-8bbb-40e4-b0b5-7487ff503f04','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Dictyoporthe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('75e0b9d4-c866-45aa-afb4-42c7896198c4','','','c072ed9c-17df-5dc1-8a85-855330ec0121','Fectola trilamellata Climo, 1978','Climo, 1978',1978,0,'cf94a62e-5501-552b-92b4-a503a2e65f12','Fectola trilamellata','cf94a62e-5501-552b-92b4-a503a2e65f12','Fectola trilamellata','9c87898f-6b84-596a-9d4a-f6fef6bceb86','Fectola trilamellat','75e0b9d4-c866-45aa-afb4-42c7896198c4','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Fectola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75e6115b-c413-427b-a257-0c5dfb8b76ee','','','aa6a80fb-2a69-5043-b82e-46c3415b15a0','Rhododendron ×variolosum Becc.','Becc.',0,0,'3c721024-e4c0-5f16-a318-436db1a2751e','Rhododendron variolosum','e7c4d348-6bb7-57ab-a6cc-579fa6141d71','Rhododendron × variolosum','544b816c-740a-5dd2-93f7-b8286b429864','Rhododendron uariolos','75e6115b-c413-427b-a257-0c5dfb8b76ee','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('75e16877-d288-4ea1-a782-e767d75fb617','','','b72bc0cc-8269-50ff-8311-90929c4f9f18','Heterodera aucklandica Wouts & Sturhan, 1995','Wouts & Sturhan, 1995',1995,0,'e2fcddc3-c7ad-5094-89ba-aec17d003941','Heterodera aucklandica','e2fcddc3-c7ad-5094-89ba-aec17d003941','Heterodera aucklandica','04fd92f3-0c07-592b-80ec-c7ae856b6caf','Heterodera aucklandic','75e16877-d288-4ea1-a782-e767d75fb617','Animalia|Nematoda|Secernentea|Tylenchida|Heteroderidae|Heterodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75e4b380-b52b-4c2f-a9ab-be6f7e33df73','','','7092921f-0b48-564c-a0ee-8aa2cb1d74df','Psyllaephagus pilosus Noyes, 1988','Noyes, 1988',1988,0,'3fea1b31-c0b4-5b5d-833f-b4570cf96bb2','Psyllaephagus pilosus','3fea1b31-c0b4-5b5d-833f-b4570cf96bb2','Psyllaephagus pilosus','d0ecc85a-18d5-5f81-b794-15563b54c550','Psyllaephagus pilos','75e4b380-b52b-4c2f-a9ab-be6f7e33df73','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Psyllaephagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7634e780-377f-459d-a00f-11921e31c93c','','','b78fb547-f138-5a41-be81-e4d6114b24d7','Hypogymnia lugubris var. compactior (Zahlbr.) Elix','(Zahlbr.) Elix',0,0,'bd95ff42-4437-55ac-8bf6-8f075f333a43','Hypogymnia lugubris compactior','a15bf5eb-0cc1-5c1d-90d9-61d2629f4232','Hypogymnia lugubris var. compactior','d3aa5d35-3819-5c5c-b989-12a531e82749','Hypogymnia lugubr compactior','7634e780-377f-459d-a00f-11921e31c93c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypogymnia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7639ff1c-3a62-4c69-99db-3019b84c3c59','','','0e9b9b13-92d8-56ea-8792-1227255aad4c','Trichoscyphella phyllocladi Dennis','Dennis',0,0,'adc2db5b-2305-52f9-8a9f-78b139737a84','Trichoscyphella phyllocladi','adc2db5b-2305-52f9-8a9f-78b139737a84','Trichoscyphella phyllocladi','b0ea3317-7bc8-5e3f-b9bc-0300541bbfde','Trichoscyphella phylloclad','1e7cd3fa-2db4-4a7b-869e-9b31075a4d83','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Trichoscyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76381ba2-e326-42d9-81a8-31fef2a19bec','','','c33cdfe1-7af0-5278-a97d-b413193673ca','Vaccinium coriaceum Hook.f.','Hook.f.',0,0,'f586985f-e57d-5a42-98d4-49a58548a637','Vaccinium coriaceum','f586985f-e57d-5a42-98d4-49a58548a637','Vaccinium coriaceum','64cd3c79-8631-5786-9ce2-59cd4595165f','Vaccinium coriace','76381ba2-e326-42d9-81a8-31fef2a19bec','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Vaccinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7638c3cf-268a-41b8-b785-59ef4ef5bc85','','','23ee2058-dd91-56e0-ac54-c42a52e7e57e','Cylindrocladium reteaudii (Bugnic.) Boesew.','(Bugnic.) Boesew.',0,0,'f593bb31-0ad9-54f6-9fb0-4c589bfacb9d','Cylindrocladium reteaudii','f593bb31-0ad9-54f6-9fb0-4c589bfacb9d','Cylindrocladium reteaudii','99265257-038d-568a-95bd-59b09fd48522','Cylindrocladium reteaud','c0dd3ae6-7787-4771-bdea-adae2fe3605c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76391e13-6009-46f0-b3a0-d557b729c73d','','','be60c356-104e-5a83-a2db-907ea653122f','Swansonella newbrightonensis Guise, 2002','Guise, 2002',2002,0,'77b7df78-ac66-546e-8956-9eefeb37ec72','Swansonella newbrightonensis','77b7df78-ac66-546e-8956-9eefeb37ec72','Swansonella newbrightonensis','122c0664-6ac0-5765-aaf0-292270659802','Swansonella newbrightonens','76391e13-6009-46f0-b3a0-d557b729c73d','Animalia|Arthropoda|Ostracoda|Podocopida|Leptocytheridae|Swansonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7640fbee-c523-425c-87f4-36b35e0aebdc','','','1598920e-618a-59c4-aede-5c3a0b361452','Lichenoconiales Diederich, Lawrey & K.D. Hyde','Diederich, Lawrey & K.D. Hyde',0,0,'ce284f9a-e075-5dac-af28-faa598538982','Lichenoconiales','ce284f9a-e075-5dac-af28-faa598538982','Lichenoconiales','ce284f9a-e075-5dac-af28-faa598538982','Lichenoconiales','b4abba23-7a03-46b1-9a8c-bad01cf26ba3','Fungi|Ascomycota|Dothideomycetes|Lichenoconiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('76405f80-9730-49fa-a4a2-a2c176365f85','','','5a2056b7-1e0a-5ae2-a430-7f713fc1a06a','Mediolata favulosa Wood, 1967','Wood, 1967',1967,0,'729b4def-905e-5d6c-a01e-f5f2b9168853','Mediolata favulosa','729b4def-905e-5d6c-a01e-f5f2b9168853','Mediolata favulosa','19d812f2-569e-54e5-a814-9aa05f1cb060','Mediolata fauulos','76405f80-9730-49fa-a4a2-a2c176365f85','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Mediolata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76401c6c-cd87-4cea-a9fb-a3485eb62c24','','','cd726d9f-3589-5f6e-8bf7-1b1cf012d316','Sigalion oviger Monro, 1924','Monro, 1924',1924,0,'fcb783f0-8b57-5927-bd5d-89a30916fc59','Sigalion oviger','fcb783f0-8b57-5927-bd5d-89a30916fc59','Sigalion oviger','b1db4aad-efaa-5c3f-8e7e-d645ffad3435','Sigalion ouiger','76401c6c-cd87-4cea-a9fb-a3485eb62c24','Animalia|Annelida|Polychaeta|Phyllodocida|Sigalionidae|Sigalion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('764af2b8-9e2c-4bcb-bf85-5c94ef85ad17','','','65cc5722-ebb6-5b0f-878a-488f107a96ef','Moraxellaceae Rossau et al., 1991','Rossau et al., 1991',1991,0,'466870ba-a6bd-5b6e-8465-2c301c65b27b','Moraxellaceae','466870ba-a6bd-5b6e-8465-2c301c65b27b','Moraxellaceae','466870ba-a6bd-5b6e-8465-2c301c65b27b','Moraxellaceae','764af2b8-9e2c-4bcb-bf85-5c94ef85ad17','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Moraxellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('76478cff-7dfc-4474-9e56-5e63e31f6c26','','','0fb6eccf-7d36-5f38-959a-4d141f16235f','Ceratocymba sagittata (Huxley, 1859)','(Huxley, 1859)',1859,0,'6010757b-9fca-5841-8751-1e1a48ebb166','Ceratocymba sagittata','6010757b-9fca-5841-8751-1e1a48ebb166','Ceratocymba sagittata','5d94e855-94a6-5883-b651-2ba1f0985495','Ceratocymba sagittat','76478cff-7dfc-4474-9e56-5e63e31f6c26','Animalia|Cnidaria|Hydrozoa|Siphonophora|Abylidae|Ceratocymba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('764b407f-41e5-41d9-93ad-b5a6bcd8868a','','','bf40c2cc-416e-59af-a135-0ab870c58797','Saturnispora Z.W. Liu & Kurtzman','Z.W. Liu & Kurtzman',0,0,'7f109c3b-5c53-598c-a486-01edad58ba5c','Saturnispora','7f109c3b-5c53-598c-a486-01edad58ba5c','Saturnispora','7f109c3b-5c53-598c-a486-01edad58ba5c','Saturnispora','764b407f-41e5-41d9-93ad-b5a6bcd8868a','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Saturnispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7640fd61-489c-406a-afea-bf0a15ce7688','','','05af661b-1dbd-5c3e-b30e-4a44d0d0f07d','Cladosporium breviramosum Morgan-Jones','Morgan-Jones',0,0,'119f6919-6de2-53d2-bc0b-b363286bfed0','Cladosporium breviramosum','119f6919-6de2-53d2-bc0b-b363286bfed0','Cladosporium breviramosum','b339484d-932f-50d9-bb17-454872bb4860','Cladosporium breuiramos','7640fd61-489c-406a-afea-bf0a15ce7688','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7652e8a8-b82f-40ba-86b1-192deeec0875','','','3a4dce79-fb14-5966-b517-1599bec9d0d5','Amerioppia Hammer, 1961','Hammer, 1961',1961,0,'e2f1500b-bce7-567b-8822-7559251b9b70','Amerioppia','e2f1500b-bce7-567b-8822-7559251b9b70','Amerioppia','e2f1500b-bce7-567b-8822-7559251b9b70','Amerioppia','7652e8a8-b82f-40ba-86b1-192deeec0875','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Amerioppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('764cc0cd-6098-4288-99ac-2de1bfe1a6a8','','','15251089-5f58-5f80-9f75-ce538d69b6c9','Stomiopeltis andina (Petr.) M.L. Farr','(Petr.) M.L. Farr',0,0,'f2dbc247-14d0-570b-ab28-f3ba9a9a12b2','Stomiopeltis andina','f2dbc247-14d0-570b-ab28-f3ba9a9a12b2','Stomiopeltis andina','6c4420d7-a4f0-5720-818b-5efa1f83bdfe','Stomiopeltis andin','764cc0cd-6098-4288-99ac-2de1bfe1a6a8','Fungi|Ascomycota|Lecanoromycetes|Micropeltidales|Micropeltidaceae|Stomiopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('764d459c-17f4-4074-a126-ece55632ae50','','','9db4b10d-8a08-5bca-b0e1-0fd805e4a6e3','Septoria persicariae O''Gara','O''Gara',0,0,'bb52c542-2edc-5219-b1eb-53c1dc3553a8','Septoria persicariae','bb52c542-2edc-5219-b1eb-53c1dc3553a8','Septoria persicariae','17ad796a-31b5-5b0e-b33b-08080c2759c9','Septoria persicari','764d459c-17f4-4074-a126-ece55632ae50','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76553f83-7e40-41f6-aa91-423832b66ad0','','','84c1fec8-5188-58d6-a944-72a44e9adb28','Echinopeplus dilatatus Broun, 1886','Broun, 1886',1886,0,'0d482b5e-6930-5f0e-8a6f-377d884c04b2','Echinopeplus dilatatus','0d482b5e-6930-5f0e-8a6f-377d884c04b2','Echinopeplus dilatatus','c7449686-8ca2-5c78-a005-789302959307','Echinopeplus dilatat','76553f83-7e40-41f6-aa91-423832b66ad0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Echinopeplus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('765829ba-123a-42fd-8ca1-a6fea3031599','','','a318a003-92a1-5ad4-ad68-9343c1197e21','Anomalomyia flavicauda Edwards, 1927','Edwards, 1927',1927,0,'25c1d3b3-bdc7-5b5a-bb77-00202f0c51a7','Anomalomyia flavicauda','25c1d3b3-bdc7-5b5a-bb77-00202f0c51a7','Anomalomyia flavicauda','18e97bc3-a4db-5688-a483-3b2a1ef2d1a4','Anomalomyia flauicaud','765829ba-123a-42fd-8ca1-a6fea3031599','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Anomalomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('765c3d9b-2019-4679-ac2d-24b598b6be4f','','','7e1e9c37-7296-50dd-91b5-3eb236a2d1d9','Rhodymeniophycidae','',0,0,'7e1e9c37-7296-50dd-91b5-3eb236a2d1d9','Rhodymeniophycidae','7e1e9c37-7296-50dd-91b5-3eb236a2d1d9','Rhodymeniophycidae','7e1e9c37-7296-50dd-91b5-3eb236a2d1d9','Rhodymeniophycidae','765c3d9b-2019-4679-ac2d-24b598b6be4f','Plantae|Rhodophyta|Florideophyceae|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('765519c7-8308-432d-b9e5-d31bb69eed8e','','','596b7618-8605-535b-920f-6efdd8571578','Zygnematales','',0,0,'596b7618-8605-535b-920f-6efdd8571578','Zygnematales','596b7618-8605-535b-920f-6efdd8571578','Zygnematales','596b7618-8605-535b-920f-6efdd8571578','Zygnematales','765519c7-8308-432d-b9e5-d31bb69eed8e','Plantae|Charophyta|Zygnematophyceae|Zygnematales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('765e2272-897b-4be3-ba55-1a450e3119ce','','','ef806970-49e5-5da5-a5c1-b01a1eb5f198','Lenticulina antarctica Parr, 1950','Parr, 1950',1950,0,'04b227ae-e9b1-5cf7-a386-a36612834bee','Lenticulina antarctica','04b227ae-e9b1-5cf7-a386-a36612834bee','Lenticulina antarctica','0a259fba-3ce6-5a8e-af2f-c22533ad3426','Lenticulina antarctic','765e2272-897b-4be3-ba55-1a450e3119ce','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lenticulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7659c8ab-deef-493f-a6ab-40fca8eecf97','','','ea8ff4a2-9cdf-524a-9667-f41eb3c7ba86','Mnium novae-zealandiae Colenso','Colenso',0,0,'7db0e690-9326-59b6-94dd-596502322042','Mnium novae-zealandiae','7db0e690-9326-59b6-94dd-596502322042','Mnium novae-zealandiae','51fb5f7d-a30e-5e48-81e0-1d407802cb10','Mnium nouae-zealandi','52497d10-2d8c-4e81-affe-046b7b74417f','Plantae||Bryopsida|Bryales|Mniaceae|Mnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('765dcca5-32c8-402b-a516-45518778e741','','','56b7539d-2c25-571d-bc12-0b1c38329ad7','Hymenochaetopsis S.H. He & Jiao Yang','S.H. He & Jiao Yang',0,0,'3a0e9026-95e2-543f-8668-ec3852017d2c','Hymenochaetopsis','3a0e9026-95e2-543f-8668-ec3852017d2c','Hymenochaetopsis','3a0e9026-95e2-543f-8668-ec3852017d2c','Hymenochaetopsis','765dcca5-32c8-402b-a516-45518778e741','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaetopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7666237d-e4f7-454f-ad7a-051b1c63df84','','','810e00de-0fa1-5f97-a123-94af6b142164','Acrasis rosea L.S. Olive & Stoian.','L.S. Olive & Stoian.',0,0,'70c65192-bac2-5156-a128-5e4d8bf38614','Acrasis rosea','70c65192-bac2-5156-a128-5e4d8bf38614','Acrasis rosea','3ade2bf6-8536-5c6d-bf06-57c9c20caa3b','Acrasis rose','7666237d-e4f7-454f-ad7a-051b1c63df84','Protozoa|Percolozoa|Heterolobosea|Acrasida|Acrasidae|Acrasis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7664a65b-9406-488c-bde2-188f67b8bb19','','','3f1c39fb-b582-528a-8ea6-ad24c102abe7','Parabaris hoarei Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'909cdac5-6800-57b0-8905-19a9fb9c4d47','Parabaris hoarei','909cdac5-6800-57b0-8905-19a9fb9c4d47','Parabaris hoarei','3d778984-a928-5d20-bb75-90f1ad920cb4','Parabaris hoare','7664a65b-9406-488c-bde2-188f67b8bb19','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Parabaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7665fc7c-ce48-45da-861d-217768964f93','','','087e3c2a-e6d3-5547-8b51-844dffde5c24','Conocybe novae-zelandiae Watling & G.M. Taylor','Watling & G.M. Taylor',0,0,'799ef67d-934a-5dac-8c83-0eb226f59f11','Conocybe novae-zelandiae','799ef67d-934a-5dac-8c83-0eb226f59f11','Conocybe novae-zelandiae','2d009ca2-2b7d-5585-9dd2-c855a31e756c','Conocybe nouae-zelandi','77f0fbeb-8e3c-46ae-939e-5769b976c842','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Conocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76638d77-1c72-4720-b766-5205ae90513b','','','c4b6c0f8-68a2-5b85-beba-473dcc63c558','Pseudoidium Y.S. Paul & J.N. Kapoor','Y.S. Paul & J.N. Kapoor',0,0,'c9603974-9834-5a83-895a-4b00cffe6085','Pseudoidium','c9603974-9834-5a83-895a-4b00cffe6085','Pseudoidium','c9603974-9834-5a83-895a-4b00cffe6085','Pseudoidium','76638d77-1c72-4720-b766-5205ae90513b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Pseudoidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('76625b9c-fd83-4721-901a-91a3b88176bf','','','32396a72-2e4d-59fe-860d-bcbff8cb79c8','Cosmarium botrytis Menegh. ex Ralfs','Menegh. ex Ralfs',0,0,'0ad3ee57-9021-5def-bfba-a113c3432537','Cosmarium botrytis','0ad3ee57-9021-5def-bfba-a113c3432537','Cosmarium botrytis','e5e2e9cb-da83-5007-af1d-ee599590f0c7','Cosmarium botryt','76625b9c-fd83-4721-901a-91a3b88176bf','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('766bdb40-1d6c-428a-a101-1d5e95f12561','','','0ee9fc99-2d5b-5632-8b61-1159067a1945','Sciacharis pandorae (Franz, 1975)','(Franz, 1975)',1975,0,'3132217e-a7cf-5e2c-b134-de0235a86179','Sciacharis pandorae','3132217e-a7cf-5e2c-b134-de0235a86179','Sciacharis pandorae','0cc7f0e1-6af7-554b-ad29-5e72b18c9b39','Sciacharis pandor','766bdb40-1d6c-428a-a101-1d5e95f12561','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('766bb1cb-170a-493a-acd9-5720f8417797','','','f6d3eddc-df89-5d36-8dac-54d2596f2f77','Confluens hamiltoni (Tillyard, 1924)','(Tillyard, 1924)',1924,0,'1933d5ee-b408-511a-874b-25dceb07f679','Confluens hamiltoni','1933d5ee-b408-511a-874b-25dceb07f679','Confluens hamiltoni','5e957943-55e6-5d5b-a61d-cb49a85f00b5','Confluens hamilton','766bb1cb-170a-493a-acd9-5720f8417797','Animalia|Arthropoda|Insecta|Trichoptera|Conoesucidae|Confluens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76693b41-ab04-42be-b361-36de2625a052','','','73332988-b0cf-5b76-96a9-70bf5cdaaa40','Caprella mutica Schurin, 1935','Schurin, 1935',1935,0,'cb45a3ef-2c9c-5334-bacf-34ffa2606287','Caprella mutica','cb45a3ef-2c9c-5334-bacf-34ffa2606287','Caprella mutica','3d07c404-301d-5ac6-80ff-4d33ecab463e','Caprella mutic','76693b41-ab04-42be-b361-36de2625a052','Animalia|Arthropoda|Malacostraca|Amphipoda|Caprellidae|Caprella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('766ac17d-2a4e-4528-8030-c2bdffe83b74','','','6702160f-2182-549e-8332-0a517e7dbc22','Sciacharis (Sciacharis) marlboroughensis (Franz, 1975)','(Franz, 1975)',1975,0,'bf13cfef-fbcf-5a6b-9d8a-1fdff150114e','Sciacharis marlboroughensis','bf13cfef-fbcf-5a6b-9d8a-1fdff150114e','Sciacharis marlboroughensis','2cc59992-0f29-5b1d-a9df-bf66c8e692dd','Sciacharis marlboroughens','766ac17d-2a4e-4528-8030-c2bdffe83b74','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('766d5de9-1d6f-4c84-8d22-8139e3b131b6','','','b093ba3a-1bbb-502a-ad54-f6545256c56d','Neolentiporus maculatissimus (Lloyd) Rajchenb.','(Lloyd) Rajchenb.',0,0,'ab5c8467-9bad-58b9-ac7a-d5614dba29e4','Neolentiporus maculatissimus','ab5c8467-9bad-58b9-ac7a-d5614dba29e4','Neolentiporus maculatissimus','65b7e2f1-c73d-5d4f-a8c6-a73a9c086bd9','Neolentiporus maculatissim','3f128eba-e2e2-4110-971f-465667edd134','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Neolentiporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76703576-c9f0-4a11-bcd0-0d36692b552a','','','c4803e85-3823-5fbe-bfd5-12205f6c80d7','Nephrodium decompositum var. microphyllum Hook.','Hook.',0,0,'1289e058-cff3-549b-ad9a-761a796c4dab','Nephrodium decompositum microphyllum','435f835b-5d66-54c4-9629-9e8730185571','Nephrodium decompositum var. microphyllum','d914b22d-9a5b-57eb-9739-f5d2021e536d','Nephrodium decomposit microphyll','bdfaf3cc-2974-4e7d-9045-ad343fd2e485','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Nephrodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('766ea7e0-fe3e-4fd6-b37f-6d2136931937','','','a44a49d7-b320-5d72-8ffe-1643bcf086da','Celmisia adamsii Kirk','Kirk',0,0,'bb10441a-c985-5e35-a9b1-6c3da2253cca','Celmisia adamsii','bb10441a-c985-5e35-a9b1-6c3da2253cca','Celmisia adamsii','55c71274-1642-58c7-b1f6-3d5dd2892695','Celmisia adams','766ea7e0-fe3e-4fd6-b37f-6d2136931937','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7673ab2a-c82f-4e39-a101-7002a460dfe2','','','d9a40839-da05-5b11-869f-c8b6c41e5d5e','Aucklandea fusca Park & Carlton, 2015','Park & Carlton, 2015',2015,0,'7ca2f104-9cca-55cd-b71a-28021a38fdfd','Aucklandea fusca','7ca2f104-9cca-55cd-b71a-28021a38fdfd','Aucklandea fusca','16367225-849c-5f4d-bd75-750a2816c6a4','Aucklandea fusc','7673ab2a-c82f-4e39-a101-7002a460dfe2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aucklandea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('766e5d51-966c-411d-bc1b-a3c7827732b8','','','baa25dad-06bf-5e35-a4c0-242e39344cf3','Rubus australis G.Forst.','G.Forst.',0,0,'86bb8587-976a-59d3-a47d-ff0b98643c38','Rubus australis','86bb8587-976a-59d3-a47d-ff0b98643c38','Rubus australis','d8201b3a-7586-56b5-b37a-ef6218a9f521','Rubus austral','766e5d51-966c-411d-bc1b-a3c7827732b8','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76720a33-779e-4c7d-a45a-dfdfc33004e4','','','cd2b37e8-ef7d-502c-a670-b8b98df701ae','Prionocypris marplesi Chapman, 1963','Chapman, 1963',1963,0,'09ad5afe-76a9-5016-8c43-50a4a5f0cdff','Prionocypris marplesi','09ad5afe-76a9-5016-8c43-50a4a5f0cdff','Prionocypris marplesi','deb0e044-209e-5d18-80c7-18be64ef3b14','Prionocypris marples','76720a33-779e-4c7d-a45a-dfdfc33004e4','Animalia|Arthropoda|Ostracoda|Podocopida|Cypridopsidae|Prionocypris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7675e766-627e-4249-aea4-59ef194e2b95','','','f7716ef9-8ea4-5596-9604-fc6b65553aa6','Sterninae','',0,0,'f7716ef9-8ea4-5596-9604-fc6b65553aa6','Sterninae','f7716ef9-8ea4-5596-9604-fc6b65553aa6','Sterninae','f7716ef9-8ea4-5596-9604-fc6b65553aa6','Sterninae','7675e766-627e-4249-aea4-59ef194e2b95','Animalia|Chordata|Aves|Charadriiformes|Laridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('771197e8-613b-4e35-a70d-2a2f7339be33','','','b04b1f24-3729-5dd4-b859-52e7b63632c0','Vicia gracilis Loisel.','Loisel.',0,0,'3883befe-ef50-5ab5-878d-0859a1ed5eaf','Vicia gracilis','3883befe-ef50-5ab5-878d-0859a1ed5eaf','Vicia gracilis','e0e53340-7fc9-51cc-8022-d95c755f630a','Vicia gracil','771197e8-613b-4e35-a70d-2a2f7339be33','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76751f0f-49b2-465b-b009-afc3822a5ed2','','','a07f1f9c-1498-5696-b023-f7b381b6919f','Phaulochernes kuscheli Beier, 1976','Beier, 1976',1976,0,'b9df7dd7-01a8-5420-8ffe-1a3437f2fcac','Phaulochernes kuscheli','b9df7dd7-01a8-5420-8ffe-1a3437f2fcac','Phaulochernes kuscheli','a637a22d-0011-576a-b435-02129d4662b8','Phaulochernes kuschel','76751f0f-49b2-465b-b009-afc3822a5ed2','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Phaulochernes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('767487e2-5e50-480f-9a42-fd13f61627a3','','','75c39fa1-decc-53c8-8d6e-8851567a5256','Metopina climieorum Disney, 1994','Disney, 1994',1994,0,'93031e34-8786-5aa7-9955-6b2f72580adb','Metopina climieorum','93031e34-8786-5aa7-9955-6b2f72580adb','Metopina climieorum','77b4edf9-9fad-52d0-948c-5ffd7ec86f99','Metopina climieor','767487e2-5e50-480f-9a42-fd13f61627a3','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Metopina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7713078a-ee2e-4b8a-94fc-079b2761ad7d','','','2ad44170-b5fa-5970-9e3f-41c0acec8e9b','Protoperidinium applanatum (Mangin)','(Mangin)',0,0,'5c832458-042e-5e5a-8cd9-6011763c2da8','Protoperidinium applanatum','5c832458-042e-5e5a-8cd9-6011763c2da8','Protoperidinium applanatum','c53294e1-0640-5715-8078-78aaccd185fe','Protoperidinium applanat','7713078a-ee2e-4b8a-94fc-079b2761ad7d','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7713a87f-7b42-4b2f-8ea6-678b26249bab','','','2a98066a-4117-52bc-8915-d02c22c2e38e','Stilbella tomentosa (Schrad.) Bres.','(Schrad.) Bres.',0,0,'c62c2a43-2dd6-5609-9aa8-5d8fc198aad9','Stilbella tomentosa','c62c2a43-2dd6-5609-9aa8-5d8fc198aad9','Stilbella tomentosa','97c0e67a-e53a-5b83-af26-e82862404934','Stilbella tomentos','b69cdb8a-93ca-49f9-afd6-18f8a508b537','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Stilbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7714665e-29aa-4c89-9bde-778931ecfc08','','','bf9c7fd9-2fee-51da-862a-d737a387d219','Cyperales','',0,0,'bf9c7fd9-2fee-51da-862a-d737a387d219','Cyperales','bf9c7fd9-2fee-51da-862a-d737a387d219','Cyperales','bf9c7fd9-2fee-51da-862a-d737a387d219','Cyperales','09a2388f-3f6e-4f47-8319-0ee09f72e127','Plantae|Tracheophyta|Magnoliopsida|Cyperales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('77180918-e63d-4c11-b0a8-b315ccbd8afa','','','fe207d11-a05d-5fa1-bda2-2f7d378b8b99','Larentia chorica Meyrick, 1888','Meyrick, 1888',1888,0,'c849ed7c-f5f8-5369-a8d7-b58f4279ccf3','Larentia chorica','c849ed7c-f5f8-5369-a8d7-b58f4279ccf3','Larentia chorica','8bf871bf-b74e-580d-af4c-6e652387c787','Larentia choric','369006ed-0cd0-43d0-8560-12c5b8406284','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Larentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7716da29-9384-46b6-ae0d-f6d97403cf29','','','e2aca0c4-4815-57b0-a61d-777f4fcf7526','Nomia Latreille, 1804','Latreille, 1804',1804,0,'d72b25a8-0417-556a-ac6f-726df2abacde','Nomia','d72b25a8-0417-556a-ac6f-726df2abacde','Nomia','d72b25a8-0417-556a-ac6f-726df2abacde','Nomia','7716da29-9384-46b6-ae0d-f6d97403cf29','Animalia|Arthropoda|Insecta|Hymenoptera|Halictidae|Nomia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77131394-5e07-467c-a381-da71fe3d1f5a','','','83dfe0b4-34f0-5eba-876a-f6500d5814ae','Entosthodon laxus (Hook.f. & Wilson) Mitt.','(Hook.f. & Wilson) Mitt.',0,0,'6355ad36-8d7f-5d85-88b2-969904300d6c','Entosthodon laxus','6355ad36-8d7f-5d85-88b2-969904300d6c','Entosthodon laxus','cc6a4e42-2b52-565d-a123-8b49fb8745d5','Entosthodon lax','77131394-5e07-467c-a381-da71fe3d1f5a','Plantae||Bryopsida|Funariales|Funariaceae|Entosthodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('771f2e4b-5317-4a9d-b0aa-bb0fcc9e2777','','','cd030ab9-268d-5e64-8128-e90535dd40dd','Cassidulinoidea','',0,0,'cd030ab9-268d-5e64-8128-e90535dd40dd','Cassidulinoidea','cd030ab9-268d-5e64-8128-e90535dd40dd','Cassidulinoidea','cd030ab9-268d-5e64-8128-e90535dd40dd','Cassidulinoidea','771f2e4b-5317-4a9d-b0aa-bb0fcc9e2777','Chromista|Foraminifera|Polythalamea|Buliminida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('7721978b-0325-40e1-a307-82c905b8c756','','','cac09538-2973-50aa-a66e-c3215a8986a6','Bulimina marginata aculeata d’Orbigny, 1826','d’Orbigny, 1826',1826,0,'66489274-a308-548f-ab81-c1c8fb0d543d','Bulimina marginata aculeata','66489274-a308-548f-ab81-c1c8fb0d543d','Bulimina marginata aculeata','f07bf6cf-5e3c-5f5b-ba54-e33d588c186e','Bulimina marginat aculeat','7721978b-0325-40e1-a307-82c905b8c756','Chromista|Foraminifera|Polythalamea|Buliminida|Buliminidae|Bulimina','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',3);
INSERT INTO core VALUES('77249072-fc80-4e4e-b65f-f2ed5d7ac1fa','','','a792ebfb-1726-574f-a654-59630b2ac4eb','Polyporus lignosus Klotzsch','Klotzsch',0,0,'80cf709a-1191-534f-b333-d4f2b31ef08b','Polyporus lignosus','80cf709a-1191-534f-b333-d4f2b31ef08b','Polyporus lignosus','827124e9-80aa-56ef-bec5-e06df490cf25','Polyporus lignos','ec97d986-28a3-4de8-b81e-f38cbe2ca6ff','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('772db79b-d187-437a-8aa5-250d6190ae91','','','6f83e67b-8aec-52fa-af5d-9a98b5ea2200','Chirophagoides','',0,0,'6f83e67b-8aec-52fa-af5d-9a98b5ea2200','Chirophagoides','6f83e67b-8aec-52fa-af5d-9a98b5ea2200','Chirophagoides','6f83e67b-8aec-52fa-af5d-9a98b5ea2200','Chirophagoides','772db79b-d187-437a-8aa5-250d6190ae91','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Sarcoptidae|Chirophagoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7728be46-3864-4eb5-9b6b-32095917cf61','','','0e3cf149-a90f-5d2b-a948-7438cfcd73e6','Agaricus variabilis sensu Colenso','',0,0,'fad58d3a-5e62-516b-9926-b23de5b93449','Agaricus variabilis','fad58d3a-5e62-516b-9926-b23de5b93449','Agaricus variabilis','73c11167-403a-5eba-92ba-87917c2dd5dd','Agaricus uariabil','dac625d5-f351-494c-96c2-21d06df5a80a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7729467b-be9e-46be-a953-73aaf5dcd6bf','','','17edae2b-de56-5a0f-9da8-84c225682cc7','Saphobius fuscus Broun, 1893','Broun, 1893',1893,0,'f91ca119-05c1-5bc6-8796-ca78e7ce6199','Saphobius fuscus','f91ca119-05c1-5bc6-8796-ca78e7ce6199','Saphobius fuscus','37f952ab-85c7-57ad-a54a-cfbed29f4768','Saphobius fusc','7729467b-be9e-46be-a953-73aaf5dcd6bf','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Saphobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7724c4b4-0fcb-4a69-9adb-ab23baadcdd4','','','c95e1844-108e-5421-95a2-e05f89e5ec96','Zealandcyclops fenwicki Karanovic, 2005','Karanovic, 2005',2005,0,'60eb1c22-7986-5ca7-9dbe-4fe94e01f5a9','Zealandcyclops fenwicki','60eb1c22-7986-5ca7-9dbe-4fe94e01f5a9','Zealandcyclops fenwicki','e76cda0a-ff0f-5c98-be17-aefd83a021bf','Zealandcyclops fenwick','7724c4b4-0fcb-4a69-9adb-ab23baadcdd4','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Zealandcyclops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('772d7329-e067-47fb-b9e7-b1a098af4e6e','','','0eb13a6a-91d8-5880-910e-98b62eb5f843','Podocarpus dieffenbachii Hook.','Hook.',0,0,'f07b1c6f-a35b-5f72-a8f8-482f97e02806','Podocarpus dieffenbachii','f07b1c6f-a35b-5f72-a8f8-482f97e02806','Podocarpus dieffenbachii','d65c1dc5-fb2d-5441-9737-c55c23687952','Podocarpus dieffenbach','e976af56-19df-4f97-b561-5639c913d897','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('772581b4-cde4-498d-ac22-e03abfc86136','','','590dc959-cc8a-54fc-9d9e-cfe8ac8e2bff','Nephroma plumbeum var. isidiatum (Js.Murray) F.J.White & P.James','(Js.Murray) F.J.White & P.James',0,0,'f6ee8669-e043-5e09-8705-a34551bf73a4','Nephroma plumbeum isidiatum','cc96e0db-87bc-5061-90cf-c24397e8289a','Nephroma plumbeum var. isidiatum','4df69296-bb7b-5f96-bbf2-ba1e03164ca4','Nephroma plumbe isidiat','772581b4-cde4-498d-ac22-e03abfc86136','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Nephroma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('77336501-a16b-42dc-9620-65f7c882bdfe','','','358805d0-368d-5e0d-bb81-b6ac5e0d5be0','Pseudosolenia','',0,0,'358805d0-368d-5e0d-bb81-b6ac5e0d5be0','Pseudosolenia','358805d0-368d-5e0d-bb81-b6ac5e0d5be0','Pseudosolenia','358805d0-368d-5e0d-bb81-b6ac5e0d5be0','Pseudosolenia','77336501-a16b-42dc-9620-65f7c882bdfe','Chromista|Ochrophyta|Bacillariophyceae|Rhizosoleniales|Rhizosoleniaceae|Pseudosolenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('77338bc3-556e-451b-8568-c7aee5b403f3','','','b37f2721-9fa8-57eb-b997-79323a107144','Stenella tristaniae B. Huguenin','B. Huguenin',0,0,'067c38cd-6d62-50a3-8564-8f83680b5b44','Stenella tristaniae','067c38cd-6d62-50a3-8564-8f83680b5b44','Stenella tristaniae','0b772dad-9af9-566c-b6ef-ec5e28792fe6','Stenella tristani','77338bc3-556e-451b-8568-c7aee5b403f3','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Stenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('773b26de-ff02-4fd8-ae0c-112a97693422','','','fa340459-6fdc-537c-a72e-26d50be62e04','Sistotremastrum J. Erikss.','J. Erikss.',0,0,'3482c15f-5b08-5d1c-8406-d0e65e43a129','Sistotremastrum','3482c15f-5b08-5d1c-8406-d0e65e43a129','Sistotremastrum','3482c15f-5b08-5d1c-8406-d0e65e43a129','Sistotremastrum','773b26de-ff02-4fd8-ae0c-112a97693422','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Sistotremastrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('773c7799-b8b6-451f-aee3-3438b2679c04','','','e7e02e9e-6483-5271-9976-03892e1f48af','Valvulineria','',0,0,'e7e02e9e-6483-5271-9976-03892e1f48af','Valvulineria','e7e02e9e-6483-5271-9976-03892e1f48af','Valvulineria','e7e02e9e-6483-5271-9976-03892e1f48af','Valvulineria','773c7799-b8b6-451f-aee3-3438b2679c04','Chromista|Foraminifera|Polythalamea|Rotaliida|Bagginidae|Valvulineria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7739880c-3c57-4ae9-97bc-216aa51025f6','','','8879f33b-ee1b-5415-a201-c5c2e81b4002','Melanella vegrandis (R. Murdoch & Suter, 1906)','(R. Murdoch & Suter, 1906)',1906,0,'9d7d5fde-bbe9-52d3-8a30-b2784d314106','Melanella vegrandis','9d7d5fde-bbe9-52d3-8a30-b2784d314106','Melanella vegrandis','c35350df-68d6-538a-bd46-9873163c7944','Melanella uegrand','7739880c-3c57-4ae9-97bc-216aa51025f6','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Melanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('773c1a84-ab8c-40a3-a5ff-d9172a46c24f','','','328c44e7-1bf8-5c5e-be81-243c6e3dd92d','Cylindrotrichum clavatum W. Gams','W. Gams',0,0,'63327625-2c54-546c-95fb-add1dc0e9999','Cylindrotrichum clavatum','63327625-2c54-546c-95fb-add1dc0e9999','Cylindrotrichum clavatum','e3dcf16c-26b0-5f29-bbe2-8577af2a68bf','Cylindrotrichum clauat','773c1a84-ab8c-40a3-a5ff-d9172a46c24f','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Reticulascaceae|Cylindrotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77468245-d373-41b8-a3ec-1e48bc209234','','','12063d0a-8540-5479-aad8-f54ccbfb1995','Austrolimnophila marshalli (Hutton, 1900)','(Hutton, 1900)',1900,0,'7c91f943-a3bf-58a6-8263-060ee361a111','Austrolimnophila marshalli','7c91f943-a3bf-58a6-8263-060ee361a111','Austrolimnophila marshalli','9c43f8c6-b945-5129-b128-0a7346200a71','Austrolimnophila marshall','77468245-d373-41b8-a3ec-1e48bc209234','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Austrolimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7744c6eb-5726-4374-a1b2-20e2fbc9a3cb','','','10abd071-1ee1-58ce-b0d4-5f6300d1930e','Heteroteucha dichroella (Zeller, 1877)','(Zeller, 1877)',1877,0,'caba3943-d347-5960-949c-38f60dec2d43','Heteroteucha dichroella','caba3943-d347-5960-949c-38f60dec2d43','Heteroteucha dichroella','9294ef7f-e8b2-5d4d-9335-f0692a2d5f31','Heteroteucha dichroell','7744c6eb-5726-4374-a1b2-20e2fbc9a3cb','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Heteroteucha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77435380-13f1-461c-a94e-73737b003584','','','4a19d426-d381-5a3e-8f38-bd4a9a0daf4b','Aplidium seeligeri Millar, 1960','Millar, 1960',1960,0,'5018d0a6-e35d-51a8-92f2-54f69e9eae03','Aplidium seeligeri','5018d0a6-e35d-51a8-92f2-54f69e9eae03','Aplidium seeligeri','732a3e64-d213-5a56-9a26-1da2613d2bc7','Aplidium seeliger','77435380-13f1-461c-a94e-73737b003584','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Aplidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('774134d6-558a-4ed3-aabf-76d6fe918ef1','','','e273c100-8fdd-56d7-b85c-c82be15c8942','Ischyrocerus','',0,0,'e273c100-8fdd-56d7-b85c-c82be15c8942','Ischyrocerus','e273c100-8fdd-56d7-b85c-c82be15c8942','Ischyrocerus','e273c100-8fdd-56d7-b85c-c82be15c8942','Ischyrocerus','774134d6-558a-4ed3-aabf-76d6fe918ef1','Animalia|Arthropoda|Malacostraca|Amphipoda|Ischyroceridae|Ischyrocerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77469716-e0c2-4149-bda2-c353e4018979','','','0ba5d1a8-6a74-5e83-ac30-525ffd151e68','Whalleya J.D. Rogers, Y.M. Ju & F. San Martín','J.D. Rogers, Y.M. Ju & F. San Martín',0,0,'c6f696b1-0c4e-59d1-b9f3-5502b1193eab','Whalleya','c6f696b1-0c4e-59d1-b9f3-5502b1193eab','Whalleya','c6f696b1-0c4e-59d1-b9f3-5502b1193eab','Whalleya','77469716-e0c2-4149-bda2-c353e4018979','Fungi|Ascomycota|Sordariomycetes|Xylariales|Lopadostomaceae|Whalleya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('77475065-9ad1-4c18-a35c-399612de56e5','','','90e2237c-3520-55dc-a2e6-768ffa590d9d','Lecidea aucklandica Zahlbr.','Zahlbr.',0,0,'ba3f964d-201e-5342-9213-2a1eaa93c07f','Lecidea aucklandica','ba3f964d-201e-5342-9213-2a1eaa93c07f','Lecidea aucklandica','0485b34f-f38b-5041-9bce-53a7c46358d0','Lecidea aucklandic','77475065-9ad1-4c18-a35c-399612de56e5','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('77473057-a417-4ce3-970e-759244765b56','','','4a4bdfcf-223f-55a4-b322-949e46f86c2e','Limnodromus semipalmatus (Blyth)','(Blyth)',0,0,'ec3db87e-5941-518c-9fd7-1e0878f274cf','Limnodromus semipalmatus','ec3db87e-5941-518c-9fd7-1e0878f274cf','Limnodromus semipalmatus','7952f76e-7ce0-5866-a572-14b4c4832472','Limnodromus semipalmat','77473057-a417-4ce3-970e-759244765b56','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Limnodromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('774a07e9-809e-4da5-a705-c99ce9ec5ca6','','','4692fbb2-0769-5d27-b77e-15da2360b440','Lophodermium typhinum (Fr.) Lambotte','(Fr.) Lambotte',0,0,'12591bdc-6903-5828-a893-f3676fe56f99','Lophodermium typhinum','12591bdc-6903-5828-a893-f3676fe56f99','Lophodermium typhinum','597043f4-eea0-5a89-86d9-11c31d7e1537','Lophodermium typhin','774a07e9-809e-4da5-a705-c99ce9ec5ca6','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7750ce6e-ddf7-46f5-90a9-00b593408a26','','','5332c169-6adc-5eeb-a59b-3aa9107ecc27','Danthonia richardsonii Cashmore','Cashmore',0,0,'a69d2413-4975-55fb-90f0-b4f0ae03cf05','Danthonia richardsonii','a69d2413-4975-55fb-90f0-b4f0ae03cf05','Danthonia richardsonii','d04c3f97-7023-5f9c-b301-2923c80db791','Danthonia richardson','b313e935-d932-4b89-acb0-d92765d73f56','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7752c493-0eb6-4652-a59d-ad14b0729c65','','','4a7151d7-f2ea-52d6-90da-027ecf63b776','Ribes alpinum','',0,0,'4a7151d7-f2ea-52d6-90da-027ecf63b776','Ribes alpinum','4a7151d7-f2ea-52d6-90da-027ecf63b776','Ribes alpinum','b73cc97a-4fe2-56c5-9bdb-cd254c161b35','Ribes alpin','7752c493-0eb6-4652-a59d-ad14b0729c65','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Grossulariaceae|Ribes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7752a281-455b-4f13-871b-a24213d40ee9','','','474bf617-3794-544b-b914-9679757fcaee','Marginariella boryana (A.Rich.) Tandy','(A.Rich.) Tandy',0,0,'d6df9a3f-5e7e-5e2d-a0ec-28dbe4f8e2b4','Marginariella boryana','d6df9a3f-5e7e-5e2d-a0ec-28dbe4f8e2b4','Marginariella boryana','a6c9561f-15d9-5a83-9ff5-5273f9ad7e8e','Marginariella boryan','7752a281-455b-4f13-871b-a24213d40ee9','Chromista|Ochrophyta|Phaeophyceae|Fucales|Seirococcaceae|Marginariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('775dcd9e-2985-4c8f-8c87-5db511d291db','','','ba0565ae-43c1-56b1-a208-571cc82185cb','Euprocas','',0,0,'ba0565ae-43c1-56b1-a208-571cc82185cb','Euprocas','ba0565ae-43c1-56b1-a208-571cc82185cb','Euprocas','ba0565ae-43c1-56b1-a208-571cc82185cb','Euprocas','775dcd9e-2985-4c8f-8c87-5db511d291db','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Euprocas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('775cd509-ee83-4f71-92a5-73e937e9f33a','','','8389bf63-69e3-57bd-a66c-98eb5bc9bfab','Macromitrium microstomum (Hook. & Grev.) Schwägr.','(Hook. & Grev.) Schwägr.',0,0,'5536e2e5-ef1e-513f-8102-70ddce76261e','Macromitrium microstomum','5536e2e5-ef1e-513f-8102-70ddce76261e','Macromitrium microstomum','17bd6cac-2824-5c37-aae3-89cbf37e40e8','Macromitrium microstom','775cd509-ee83-4f71-92a5-73e937e9f33a','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('775d3171-1c0b-4fb2-a6e5-95bac1f72605','','','3d877021-2693-57dd-ac06-27a6a0b18532','Tauroscopa notabilis Philpott, 1923','Philpott, 1923',1923,0,'0aa7fe7b-04e0-5896-9f4e-0385e96c6c0c','Tauroscopa notabilis','0aa7fe7b-04e0-5896-9f4e-0385e96c6c0c','Tauroscopa notabilis','4060432c-e88b-5dfc-852b-b8a7a08f63f1','Tauroscopa notabil','775d3171-1c0b-4fb2-a6e5-95bac1f72605','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Tauroscopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77578cb2-2ec6-4bbf-be02-d9ebe9ddec39','','','8a531622-9828-5045-82b2-da92f131b42a','Neoguraleus lyallensis lyallensis (R. Murdoch, 1905)','(R. Murdoch, 1905)',1905,0,'ae923a15-1389-5d66-ab2d-57a855356dbc','Neoguraleus lyallensis lyallensis','ae923a15-1389-5d66-ab2d-57a855356dbc','Neoguraleus lyallensis lyallensis','4cb867b7-6848-51df-a148-be391cde7ba1','Neoguraleus lyallens lyallens','77578cb2-2ec6-4bbf-be02-d9ebe9ddec39','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Neoguraleus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('77612cd0-2684-4d7b-ae82-047bd09ab2d6','','','7ee6d74b-635d-5a2c-be31-845b92b8ad59','Cyclodina','',0,0,'7ee6d74b-635d-5a2c-be31-845b92b8ad59','Cyclodina','7ee6d74b-635d-5a2c-be31-845b92b8ad59','Cyclodina','7ee6d74b-635d-5a2c-be31-845b92b8ad59','Cyclodina','77612cd0-2684-4d7b-ae82-047bd09ab2d6','Animalia|Chordata|Amphibia|Squamata|Scincidae|Cyclodina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('775aa37b-1285-47ec-9536-e584250f39c3','','','4929295d-a889-5218-bde3-d4670c25c0e3','Lecanora pyrinus Ach.','Ach.',0,0,'2bc54667-7ae4-5aef-824c-72ad655471bf','Lecanora pyrinus','2bc54667-7ae4-5aef-824c-72ad655471bf','Lecanora pyrinus','90849c78-0124-5e0b-a737-99cf01c2e519','Lecanora pyrin','f95004a9-3b9c-4ae2-8f19-254920408e25','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75e793cf-c176-4fa3-8938-975818bbe22c','','','27e1f657-8d87-5b17-8c1c-4d7a26b7fcb4','Carpococcus linearis J.Agardh','J.Agardh',0,0,'422a0259-0c28-558e-8622-2ea2ae930cb5','Carpococcus linearis','422a0259-0c28-558e-8622-2ea2ae930cb5','Carpococcus linearis','5d7ff561-86e0-5410-94ed-e7b45755ecc8','Carpococcus linear','75e793cf-c176-4fa3-8938-975818bbe22c','Plantae|Rhodophyta|Florideophyceae|Sebdeniales||Carpococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('775f5dee-9c34-4338-badd-7782cdb36166','','','301e9d3b-4d76-528a-8d4d-5dc67b1a4439','Aspergillus elongatus J.N. Rai & S.C. Agarwal','J.N. Rai & S.C. Agarwal',0,0,'643553a3-0b95-5f0c-aecb-7745f97a5f29','Aspergillus elongatus','643553a3-0b95-5f0c-aecb-7745f97a5f29','Aspergillus elongatus','eed49265-02fa-55f3-a98d-88bd62e6a2a9','Aspergillus elongat','775f5dee-9c34-4338-badd-7782cdb36166','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75ea1a12-e542-44f9-8dbc-27d7f5313a06','','','9a20462c-fb9a-521f-9d2a-5dc8f631db8e','Achroomyces Bonord.','Bonord.',0,0,'81eecc79-f29d-59db-ae66-884580730238','Achroomyces','81eecc79-f29d-59db-ae66-884580730238','Achroomyces','81eecc79-f29d-59db-ae66-884580730238','Achroomyces','435992a2-c74e-4ac1-9cb9-b87190af2d37','Fungi|Basidiomycota|Pucciniomycetes|Platygloeales|Platygloeaceae|Achroomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('75f0949e-9893-46da-8afb-46bd83b38a63','','','b14d9e87-e980-53b3-9d82-47037d8b04d3','Sterna striata striata Gmelin, 1789 Gmelin 1789, 1789','Gmelin, 1789',1789,0,'85a829d3-3a15-599a-b90c-d8e6d9b1af84','Sterna striata striata','85a829d3-3a15-599a-b90c-d8e6d9b1af84','Sterna striata striata','380e988c-d2f3-5f69-8e31-8167573ac4bc','Sterna striat striat','75f0949e-9893-46da-8afb-46bd83b38a63','Animalia|Chordata|Aves|Charadriiformes|Sternidae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('75ee7d13-4fc8-49d1-ab02-93095fd01188','','','21b901be-751c-5014-b689-c35823ed6cf5','Lecanora epibryon (Ach.) Ach.','(Ach.) Ach.',0,0,'b001cb75-dbe6-52ed-8c9f-9628b752097f','Lecanora epibryon','b001cb75-dbe6-52ed-8c9f-9628b752097f','Lecanora epibryon','b001cb75-dbe6-52ed-8c9f-9628b752097f','Lecanora epibryon','75ee7d13-4fc8-49d1-ab02-93095fd01188','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75f05976-2276-47e8-a306-c0344c5699da','','','7fe02fb0-63cc-554b-86e8-52d8eb5041cd','Rudbeckia hirta L.','L.',0,0,'34c94776-5b9d-528e-ab06-bdd33b619361','Rudbeckia hirta','34c94776-5b9d-528e-ab06-bdd33b619361','Rudbeckia hirta','ba3be056-6754-552a-b068-54b0dd735276','Rudbeckia hirt','75f05976-2276-47e8-a306-c0344c5699da','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Rudbeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75f7faa9-96d7-4484-b8fb-2d72fd5b9918','','','a183381e-8fbd-591f-8eac-9cafb693aa65','Coleus blumei Benth.','Benth.',0,0,'8543df7a-7ca6-570f-b814-db892ff9568e','Coleus blumei','8543df7a-7ca6-570f-b814-db892ff9568e','Coleus blumei','cf3cd6ea-91f2-5f95-8deb-004c522cc94b','Coleus blume','819c273c-62e0-4141-a1f4-45391043545b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Coleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75f39600-1668-4e7c-bd08-2404367dbe6e','','','80e1a28c-1d7a-526f-b0ad-5620ceec021e','Marasmius rosulatus Desjardin & R.H. Petersen','Desjardin & R.H. Petersen',0,0,'4811bb88-e826-5940-b05b-675c98cd7ba3','Marasmius rosulatus','4811bb88-e826-5940-b05b-675c98cd7ba3','Marasmius rosulatus','7a4c7683-4ece-5fff-8d00-db248eea9374','Marasmius rosulat','75f39600-1668-4e7c-bd08-2404367dbe6e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75f5a399-9023-454e-b940-b3904d742382','','','8ca3589a-3ad3-591d-903d-62e37f704dfb','Austrosimulium multicorne Tonnoir, 1925','Tonnoir, 1925',1925,0,'f22c1dfd-c169-597b-aed6-7657de165276','Austrosimulium multicorne','f22c1dfd-c169-597b-aed6-7657de165276','Austrosimulium multicorne','569de55e-1ea4-5238-b6e8-451310b27877','Austrosimulium multicorn','75f5a399-9023-454e-b940-b3904d742382','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75f996f7-0007-4914-9e1d-662612846c96','','','15f6349e-4061-5817-81c5-24ea4e5dbd7d','Celastrales Link','Link',0,0,'74b923a4-d9f9-5766-934d-8a8ec2772abb','Celastrales','74b923a4-d9f9-5766-934d-8a8ec2772abb','Celastrales','74b923a4-d9f9-5766-934d-8a8ec2772abb','Celastrales','75f996f7-0007-4914-9e1d-662612846c96','Plantae|Tracheophyta|Magnoliopsida|Celastrales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('75fd14ad-91ee-4b1e-8fea-64dce82f8adc','','','24413888-2a3e-52e0-b429-0a475f6b950b','Cucurbitaria spartii (Nees) Ces. & De Not.','(Nees) Ces. & De',0,0,'802b79f3-ac78-564f-a200-fb6fd7021d90','Cucurbitaria spartii','802b79f3-ac78-564f-a200-fb6fd7021d90','Cucurbitaria spartii','f4232f3a-7d89-55aa-8866-67b0c2e6d931','Cucurbitaria spart','75fd14ad-91ee-4b1e-8fea-64dce82f8adc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Cucurbitaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('75ffc081-d208-47ed-a1ba-157c3707c6a3','','','7ff60861-3a55-506d-87e7-c0276cd97c09','Rhaphoppia mihelcici (Hammer, 1968)','(Hammer, 1968)',1968,0,'fe98873b-18c7-5adc-b81a-4a33890f37ea','Rhaphoppia mihelcici','fe98873b-18c7-5adc-b81a-4a33890f37ea','Rhaphoppia mihelcici','3754e0a4-6ddc-5d9e-acbe-b4e3a81882ec','Rhaphoppia mihelcic','75ffc081-d208-47ed-a1ba-157c3707c6a3','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Rhaphoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('760564a4-03a7-4486-b059-af09637ebe35','','','cf69480b-92ae-5a88-b9ec-efbe831af231','Penicillium atramentosum Thom','Thom',0,0,'e3cca702-b91d-51b3-b7a1-58b769f5ebc3','Penicillium atramentosum','e3cca702-b91d-51b3-b7a1-58b769f5ebc3','Penicillium atramentosum','84c30c86-31a4-5b5f-88e3-472c8115a03a','Penicillium atramentos','760564a4-03a7-4486-b059-af09637ebe35','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7600340e-bf4d-4464-9dda-579022284854','','','bc118281-50ec-5524-a0c6-d850b32d6051','Pristoderus antarcticus (White, 1846)','(White, 1846)',1846,0,'abb3b44a-8269-5b90-b6b6-1a2f7d69174a','Pristoderus antarcticus','abb3b44a-8269-5b90-b6b6-1a2f7d69174a','Pristoderus antarcticus','0244c361-6086-5cf0-b2ba-4e15dfd7723d','Pristoderus antarctic','7600340e-bf4d-4464-9dda-579022284854','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7603add6-879c-48f2-94f7-e828758a7c13','','','ea8bdf3f-6ef3-5fa9-a0eb-be9d24361c18','Gladiolus priorii (N.E.Br.) Goldblatt & M.P.de Vos','(N.E.Br.) Goldblatt & M.P.de Vos',0,0,'d1dcee93-00dd-5a90-a115-ec367f67d12b','Gladiolus priorii','d1dcee93-00dd-5a90-a115-ec367f67d12b','Gladiolus priorii','15e0820d-b3d3-56aa-bec1-127e3dba24b3','Gladiolus prior','7603add6-879c-48f2-94f7-e828758a7c13','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('760c5b59-78ea-476a-81d4-5d111a7af4c1','','','3876188d-dab9-5cc4-8366-836d313779f6','Parepierus spinellus (Broun, 1921)','(Broun, 1921)',1921,0,'2638d489-e8ce-523d-bbfd-314464af56e7','Parepierus spinellus','2638d489-e8ce-523d-bbfd-314464af56e7','Parepierus spinellus','79db423f-de20-5fd3-9800-ff9c2b2b263c','Parepierus spinell','760c5b59-78ea-476a-81d4-5d111a7af4c1','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Parepierus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7609c381-6ffd-483e-9f48-86dbb473394c','','','7d662eec-b0c4-5f6c-9932-93728466ed40','Pedinophyllum pyrenaicum (Spruce) Lindb.','(Spruce) Lindb.',0,0,'22772af7-2080-548a-9def-7d39db940245','Pedinophyllum pyrenaicum','22772af7-2080-548a-9def-7d39db940245','Pedinophyllum pyrenaicum','e475983c-1cec-5397-a458-c084d92bc769','Pedinophyllum pyrenaic','7609c381-6ffd-483e-9f48-86dbb473394c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Pedinophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('760cf247-0472-4c08-9cae-9f2d31260408','','','fb2a8f7c-01d7-5470-8cab-121d0f427dc2','Euconnus nugalis Franz, 1977','Franz, 1977',1977,0,'ac997167-07f0-5779-b273-b5f458b7d3cd','Euconnus nugalis','ac997167-07f0-5779-b273-b5f458b7d3cd','Euconnus nugalis','38fe0294-0563-5b7a-93e9-3c446d3bf3e6','Euconnus nugal','8034558f-7637-435b-89c8-2cf0076b640b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('760a5fec-a19e-425b-aa6d-e2e46f0c702b','','','0ccc3b53-e73c-5df9-bce1-0b928a3edf53','Luzula picta A.Rich. var. picta','',0,0,'60470641-c4a6-5091-aacd-f9f337b27caa','Luzula picta picta','577e91b0-f02b-59a5-aef9-5c1d1ff168af','Luzula picta var. picta','37b7b30d-dae2-5bcf-846b-81e620c63920','Luzula pict pict','760a5fec-a19e-425b-aa6d-e2e46f0c702b','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('76145b30-664e-4279-86e6-51e4431be822','','','96e74a30-93a4-553e-9b65-9a60ad8ea6fb','Nealexandriaria conveniens (Walker, 1848)','(Walker, 1848)',1848,0,'fa8ed133-976f-5902-aebd-46e889803e1a','Nealexandriaria conveniens','fa8ed133-976f-5902-aebd-46e889803e1a','Nealexandriaria conveniens','c161fe07-5d18-5359-9e12-f033e539ded2','Nealexandriaria conueniens','76145b30-664e-4279-86e6-51e4431be822','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Nealexandriaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('761009cf-fe79-430e-8d53-dc0e71d5067a','','','d2657ca2-8221-5c7a-a288-75cb4a07b305','Corynoptera expressospina Mohrig, 1999','Mohrig, 1999',1999,0,'b4f46452-22b0-5cec-8ecd-4094184be515','Corynoptera expressospina','b4f46452-22b0-5cec-8ecd-4094184be515','Corynoptera expressospina','4a34b904-8819-53d5-8d9f-8e7c658cc805','Corynoptera expressospin','761009cf-fe79-430e-8d53-dc0e71d5067a','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7612cf1c-d30f-4a51-837e-c31545a9c980','','','0acb0d76-78e6-500f-822c-5118f44224d1','Crambus fugitivellus Hudson, 1950','Hudson, 1950',1950,0,'74254949-8266-5c62-afe6-5d97d50b7cc1','Crambus fugitivellus','74254949-8266-5c62-afe6-5d97d50b7cc1','Crambus fugitivellus','605cb579-85d4-5193-94db-bd6c9dedc893','Crambus fugitiuell','159508ea-a2bf-42e7-8398-2edd0ad4c083','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7619acf1-0360-41a6-804a-0770f68388b4','','','f9caa6f6-d20d-50ac-a745-ee30e167082a','Pendulothecium auriculatum (Hook.f. & Wilson) Enroth & S.He','(Hook.f. & Wilson) Enroth & S.He',0,0,'efb2403d-8414-5f81-a96f-01efadabe0c6','Pendulothecium auriculatum','efb2403d-8414-5f81-a96f-01efadabe0c6','Pendulothecium auriculatum','abdc090a-5140-5699-88c8-1cb0be867bc1','Pendulothecium auriculat','7619acf1-0360-41a6-804a-0770f68388b4','Plantae||Bryopsida|Hypnales|Neckeraceae|Pendulothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('761bb7ea-64bb-4e04-be5c-1bcd2e4eedee','','','ad9a8066-b41a-5559-84e9-5d232b053b6c','Cylindrosporium tradescantiae Ellis & Kellerm.','Ellis & Kellerm.',0,0,'0347926e-d69d-54c8-8103-c73df6f42d25','Cylindrosporium tradescantiae','0347926e-d69d-54c8-8103-c73df6f42d25','Cylindrosporium tradescantiae','2a4436a2-b2b1-579b-a782-4cf33598ad77','Cylindrosporium tradescanti','0c3efe92-3bca-4c1c-b69f-765b33ef63b7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Cylindrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7617ed47-64fa-44a9-a116-a86322331843','','','92da6a59-901f-5139-a094-14395284ccc4','Gynoplistia trispinosa Alexander, 1922','Alexander, 1922',1922,0,'83f21d1d-67cc-5079-827a-8eb8b9b52259','Gynoplistia trispinosa','83f21d1d-67cc-5079-827a-8eb8b9b52259','Gynoplistia trispinosa','ac645f68-22a0-5c23-954b-a86d7c5d21cd','Gynoplistia trispinos','7617ed47-64fa-44a9-a116-a86322331843','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76184afe-fb9f-4de4-b0bc-d7fa0b3bf92f','','','adbaf556-b815-57d8-b190-53a81c2be47d','Pachyptila Illiger','Illiger',0,0,'8650856e-7a59-5742-bf07-33b4419685a6','Pachyptila','8650856e-7a59-5742-bf07-33b4419685a6','Pachyptila','8650856e-7a59-5742-bf07-33b4419685a6','Pachyptila','76184afe-fb9f-4de4-b0bc-d7fa0b3bf92f','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pachyptila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('761578ef-091a-43a6-99ee-df3fd3326271','','','de04830c-d459-52b1-a977-d4d8cca7a1da','Pennantiaceae J.Agardh','J.Agardh',0,0,'824b7895-6105-5a3c-9dde-8765b2a17cf6','Pennantiaceae','824b7895-6105-5a3c-9dde-8765b2a17cf6','Pennantiaceae','824b7895-6105-5a3c-9dde-8765b2a17cf6','Pennantiaceae','761578ef-091a-43a6-99ee-df3fd3326271','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pennantiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('761d3d40-5065-4e53-9bdb-41758bff4c1e','','','c7b76292-572a-5656-a3f6-47b6d29a156f','Tremella muelleri Berk.','Berk.',0,0,'34302b7e-e848-58eb-b6e8-be953a4bea55','Tremella muelleri','34302b7e-e848-58eb-b6e8-be953a4bea55','Tremella muelleri','90e99d01-0441-52f4-8cba-3511d7a846af','Tremella mueller','761d3d40-5065-4e53-9bdb-41758bff4c1e','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7622bcdb-9565-43f4-9b0c-df7cb68da33b','','','de644a2f-9b5c-59ac-8354-78c35b022cc3','Spilogona insularis (Lamb, 1909)','(Lamb, 1909)',1909,0,'24df6171-932c-5bae-aef6-03da22fe83f2','Spilogona insularis','24df6171-932c-5bae-aef6-03da22fe83f2','Spilogona insularis','a33ec298-383b-503d-8914-95a538ca88fe','Spilogona insular','7622bcdb-9565-43f4-9b0c-df7cb68da33b','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76208e9d-8456-4a73-9975-b9ae809c0174','','','b42bf320-44f4-5118-876a-9e4272597738','Tebenna Billberg, 1820','Billberg, 1820',1820,0,'bcabf1e3-c31d-5e53-b3bc-dcb54b6ffd90','Tebenna','bcabf1e3-c31d-5e53-b3bc-dcb54b6ffd90','Tebenna','bcabf1e3-c31d-5e53-b3bc-dcb54b6ffd90','Tebenna','76208e9d-8456-4a73-9975-b9ae809c0174','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Tebenna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('76269769-d988-41d1-bf4f-2f7ba2d6c883','','','19d95d4f-4c9a-53b2-8da5-e1fb827cbec7','Hastula penicillata (Hinds, 1844)','(Hinds, 1844)',1844,0,'1ed88ba6-c7c2-5733-acc4-3deb00f63888','Hastula penicillata','1ed88ba6-c7c2-5733-acc4-3deb00f63888','Hastula penicillata','72240bdd-b89b-52a6-b097-3b75c31376a2','Hastula penicillat','76269769-d988-41d1-bf4f-2f7ba2d6c883','Animalia|Mollusca|Gastropoda|Neogastropoda|Terebridae|Hastula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7624bd36-65b8-401a-8eb9-91e16d00e346','','','d126b6a4-c588-5033-847a-6b46b491ed31','Erysiphe magnicellulata U. Braun','U. Braun',0,0,'ef5ca3bb-b60e-59bb-a3b4-e9f9dff49a43','Erysiphe magnicellulata','ef5ca3bb-b60e-59bb-a3b4-e9f9dff49a43','Erysiphe magnicellulata','2c058c08-7dc1-5856-a432-389854cc444a','Erysiphe magnicellulat','c74d0d9b-b18b-4fbe-ae42-234cadc9ff27','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7628e9ee-73da-43ad-b9ca-bf45b474f9cc','','','5f3ee69b-3bbe-5f77-b3a7-65a7c3739bda','Neoerythronychia Malloch, 1932','Malloch, 1932',1932,0,'a9a2fbbe-42ef-562e-a0ae-59bf2070e669','Neoerythronychia','a9a2fbbe-42ef-562e-a0ae-59bf2070e669','Neoerythronychia','a9a2fbbe-42ef-562e-a0ae-59bf2070e669','Neoerythronychia','7628e9ee-73da-43ad-b9ca-bf45b474f9cc','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Neoerythronychia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7631580c-4bec-4d0f-8919-5d67d7240f51','','','1506865e-c9b7-5f70-abc7-47ff6ca49eac','Protea speciosa (L.) L.','(L.) L.',0,0,'e725ebed-53c0-5562-9efd-781ad3674e5a','Protea speciosa','e725ebed-53c0-5562-9efd-781ad3674e5a','Protea speciosa','5a31e84f-0d87-59ae-b8ee-23430505475e','Protea specios','7631580c-4bec-4d0f-8919-5d67d7240f51','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76c7e6a3-69b4-45f5-87d5-8b1710fa8c3a','','','c004320a-1316-56e6-aab8-44b1f12f4e8c','Thaxterogaster aurantiacus E. Horak','E. Horak',0,0,'d438007d-9d90-59a1-9665-b7dbfe82f592','Thaxterogaster aurantiacus','d438007d-9d90-59a1-9665-b7dbfe82f592','Thaxterogaster aurantiacus','d3de8f5c-b42f-5014-a47b-5a1f20be460b','Thaxterogaster aurantiac','506227a2-c0e2-42b2-b8b3-e8ddbadd0251','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76cbf2ef-a982-410b-aab1-b98bf8b53449','','','33736cad-ea03-5314-b1a5-babb94dd0a3d','Hypericum henryi H.Lév. & Vaniot','H.Lév. & Vaniot',0,0,'2cd415bd-11d2-5d1d-ae62-96b431ee68e3','Hypericum henryi','2cd415bd-11d2-5d1d-ae62-96b431ee68e3','Hypericum henryi','c787a8f8-a413-5728-a514-5f58820330fd','Hypericum henry','76cbf2ef-a982-410b-aab1-b98bf8b53449','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76c70dc1-1080-4c09-907b-f3bea37f4fe0','','','49a0048c-6930-5261-863a-b8a809763367','Poa aquatica L.','L.',0,0,'2d8db35d-fb55-51c2-8ac8-a73fd7c14fc1','Poa aquatica','2d8db35d-fb55-51c2-8ac8-a73fd7c14fc1','Poa aquatica','52d0fcce-9994-544b-a0c8-b7e6d87e5a56','Poa aquatic','9dd15a37-af7a-44de-9b69-5a20c3cc15ac','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76cea9c1-9f33-43d7-9aaa-081d3558ecea','','','f0e719f8-b467-5363-b073-df5f4e7242e3','Avicularia urticans (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'55d531ec-7b79-56a7-b56f-8358e2102416','Avicularia urticans','55d531ec-7b79-56a7-b56f-8358e2102416','Avicularia urticans','55d531ec-7b79-56a7-b56f-8358e2102416','Avicularia urticans','76cea9c1-9f33-43d7-9aaa-081d3558ecea','Animalia|Arthropoda|Arachnida|Araneae|Theraphosidae|Avicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76d0374f-8a67-476a-8daf-4297ed98403f','','','10df1097-75d5-502d-aa61-f8168b184d87','Helophytum natans (Thunb.) Eckl. & Zeyh.','(Thunb.) Eckl. & Zeyh.',0,0,'9d00d0f0-586c-5caa-ae31-e55127396e03','Helophytum natans','9d00d0f0-586c-5caa-ae31-e55127396e03','Helophytum natans','9d00d0f0-586c-5caa-ae31-e55127396e03','Helophytum natans','7daf16c9-545e-4b4d-af1a-de5e0885eeb4','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Helophytum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('762b62b3-7d69-43cd-af43-fee7fda27786','','','a6044634-2b75-5b9d-bd8b-6ea25b23379a','Schizosmittina melanobater Gordon, 1989','Gordon, 1989',1989,0,'165d680a-cf6c-55f6-b962-39bd682c4cfc','Schizosmittina melanobater','165d680a-cf6c-55f6-b962-39bd682c4cfc','Schizosmittina melanobater','165d680a-cf6c-55f6-b962-39bd682c4cfc','Schizosmittina melanobater','762b62b3-7d69-43cd-af43-fee7fda27786','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Schizosmittina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76d058d3-828a-4bdb-93b0-fb6fcb0fad88','','','5ef716f8-4f17-5ff2-9342-dd43ebba9c81','Saemundssonia enderleini (Eichler, 1949)','(Eichler, 1949)',1949,0,'96af7fc4-84cf-5708-a261-789a80e68baa','Saemundssonia enderleini','96af7fc4-84cf-5708-a261-789a80e68baa','Saemundssonia enderleini','bac74fe4-6c57-5328-a6f3-6e325c638732','Saemundssonia enderlein','76d058d3-828a-4bdb-93b0-fb6fcb0fad88','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76d2d6b6-7d4e-40a4-a5bb-a85ddc506f23','','','515a005f-f4ad-5fb9-abe0-692d84119711','Chaetoscutula E. Müll.','E. Müll.',0,0,'a25d2c85-6e32-50fa-9cbb-008e8dbbc864','Chaetoscutula','a25d2c85-6e32-50fa-9cbb-008e8dbbc864','Chaetoscutula','a25d2c85-6e32-50fa-9cbb-008e8dbbc864','Chaetoscutula','76d2d6b6-7d4e-40a4-a5bb-a85ddc506f23','Fungi|Ascomycota|Dothideomycetes||Pododimeriaceae|Chaetoscutula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('76d7a551-c4ca-47a0-98d8-d4247906911e','','','742ed3bd-3d84-5382-b80f-1fd659aee738','Ascomyces Mont. & Desm.','Mont. & Desm.',0,0,'95b3f55e-e9b8-53a3-ad45-3d580f558573','Ascomyces','95b3f55e-e9b8-53a3-ad45-3d580f558573','Ascomyces','95b3f55e-e9b8-53a3-ad45-3d580f558573','Ascomyces','c562b3ea-ed9a-460e-858a-85de08968aa7','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Ascomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('76ddbc85-276e-442b-b8db-1b4818336a45','','','847f4c38-3120-5418-8c38-2f8fa9e5de44','Centaurium tenuiflorum (Hoffmanns. & Link) Fritsch','(Hoffmanns. & Link) Fritsch',0,0,'d8754057-aec7-595e-9cf3-b8c59c92c902','Centaurium tenuiflorum','d8754057-aec7-595e-9cf3-b8c59c92c902','Centaurium tenuiflorum','79e3e442-281b-5a72-855b-0797bbbbe650','Centaurium tenuiflor','76ddbc85-276e-442b-b8db-1b4818336a45','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Centaurium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76da0696-1f0c-4a5c-8e2a-5ff8911bb87d','','','d8be7360-8a85-5a88-9b21-58ff0c511ccf','Aglophus','',0,0,'d8be7360-8a85-5a88-9b21-58ff0c511ccf','Aglophus','d8be7360-8a85-5a88-9b21-58ff0c511ccf','Aglophus','d8be7360-8a85-5a88-9b21-58ff0c511ccf','Aglophus','76da0696-1f0c-4a5c-8e2a-5ff8911bb87d','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Aglophus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('76de5525-f08f-483d-8933-b1b4bf3569bd','','','14032273-12de-5295-acc6-e191c87e6e3c','Caloplaca papanui D.J.Galloway','D.J.Galloway',0,0,'4ebfa7c6-9c57-5f5f-9ae8-a7bef40d38fc','Caloplaca papanui','4ebfa7c6-9c57-5f5f-9ae8-a7bef40d38fc','Caloplaca papanui','9b041e81-fc90-511f-a28f-8c9bcf5852ce','Caloplaca papanu','76de5525-f08f-483d-8933-b1b4bf3569bd','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76e46adc-b27e-48fd-8983-42411f79c817','','','0c460058-66b6-5d73-9bed-9fee9b96e85f','Entocladia','',0,0,'0c460058-66b6-5d73-9bed-9fee9b96e85f','Entocladia','0c460058-66b6-5d73-9bed-9fee9b96e85f','Entocladia','0c460058-66b6-5d73-9bed-9fee9b96e85f','Entocladia','76e46adc-b27e-48fd-8983-42411f79c817','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Entocladia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('76e34fe3-440b-46d4-94c7-07255fe7eabb','','','a4bfe2b8-216f-5dd8-9c39-a54ed60eded1','Rhypodes brachypterus Eyles, 1990','Eyles, 1990',1990,0,'e58eeed7-059a-5a5b-96b0-881572fa66fb','Rhypodes brachypterus','e58eeed7-059a-5a5b-96b0-881572fa66fb','Rhypodes brachypterus','d9201d7a-c89b-5e65-830d-51de3598304c','Rhypodes brachypter','76e34fe3-440b-46d4-94c7-07255fe7eabb','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Rhypodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76e7ed53-b4e3-49cd-8f8e-57cade4db692','','','3bd47bf5-5f44-517e-ad28-f51ef2fb9c6a','Onthophagus','',0,0,'3bd47bf5-5f44-517e-ad28-f51ef2fb9c6a','Onthophagus','3bd47bf5-5f44-517e-ad28-f51ef2fb9c6a','Onthophagus','3bd47bf5-5f44-517e-ad28-f51ef2fb9c6a','Onthophagus','76e7ed53-b4e3-49cd-8f8e-57cade4db692','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Onthophagus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('76e81674-6a36-40b0-8a3e-8c8a0c9a319c','','','3c557d75-7fad-53fc-a5eb-efe7c81f0e2a','Stenopterobia anceps (Lewis) Brebisson','(Lewis) Brebisson',0,0,'7d8219b9-2a3d-5bb6-9b81-2ba351ca7fca','Stenopterobia anceps','7d8219b9-2a3d-5bb6-9b81-2ba351ca7fca','Stenopterobia anceps','7d8219b9-2a3d-5bb6-9b81-2ba351ca7fca','Stenopterobia anceps','76e81674-6a36-40b0-8a3e-8c8a0c9a319c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Stenopterobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76efa25e-61d7-4bc7-b103-0419918bd1ce','','','0fddd859-4689-53e4-a49f-fcfe5579202b','Trichopeltula hedycaryae Theiss.','Theiss.',0,0,'715dcf2d-62b2-5303-8e2b-79485d999db0','Trichopeltula hedycaryae','715dcf2d-62b2-5303-8e2b-79485d999db0','Trichopeltula hedycaryae','fc2bc1e6-0f4d-55e3-9526-ed7f6822c4da','Trichopeltula hedycary','76efa25e-61d7-4bc7-b103-0419918bd1ce','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Trichopeltula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76efac36-e1bf-4214-9d37-54e95feb0262','','','c75a975a-da7f-54d1-ab01-04c45f1c821e','Cladophorella','',0,0,'c75a975a-da7f-54d1-ab01-04c45f1c821e','Cladophorella','c75a975a-da7f-54d1-ab01-04c45f1c821e','Cladophorella','c75a975a-da7f-54d1-ab01-04c45f1c821e','Cladophorella','76efac36-e1bf-4214-9d37-54e95feb0262','Plantae|Chlorophyta|Ulvophyceae|Cladophorales|Pithophoraceae|Cladophorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('76efb8df-3eb1-414a-a291-176dd1c88069','','','1c23226c-e080-50b4-8894-dcba1fe6c338','Hierodoris s-fractum Hoare, 2005','Hoare, 2005',2005,0,'aba3ee94-0613-5eed-ac87-100e584a2288','Hierodoris s-fractum','aba3ee94-0613-5eed-ac87-100e584a2288','Hierodoris s-fractum','5355bff3-c828-58f9-860e-a1ddd16d273f','Hierodoris s-fract','76efb8df-3eb1-414a-a291-176dd1c88069','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Hierodoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76ef9265-aaa0-4418-8cd2-3101d1d811fd','','','99e65a3e-11d2-5b8e-a1ee-4d1c3498faa2','Hafnia alvei Møller, 1954','Møller, 1954',1954,0,'9bc7a75e-94b2-5ad5-8040-5a96256705e3','Hafnia alvei','9bc7a75e-94b2-5ad5-8040-5a96256705e3','Hafnia alvei','af9c6692-cd04-506b-a34c-a528193833ce','Hafnia alue','76ef9265-aaa0-4418-8cd2-3101d1d811fd','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Hafniaceae|Hafnia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('76f1e1d1-4619-4564-b79c-1e8ec528d834','','','52f7e3b3-a324-542e-ad4c-deee4059d778','Bromus catharticus Vahl','Vahl',0,0,'6adec813-e58b-5126-bf6f-2c108a21fabd','Bromus catharticus','6adec813-e58b-5126-bf6f-2c108a21fabd','Bromus catharticus','c2641b04-9d9a-5b8f-b309-f956fb8d2e0a','Bromus cathartic','76f1e1d1-4619-4564-b79c-1e8ec528d834','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76f55415-8871-4173-a809-1058bebca350','','','7f573c90-cc68-511c-96b7-e900b2a073f4','Sarcocystidae','',0,0,'7f573c90-cc68-511c-96b7-e900b2a073f4','Sarcocystidae','7f573c90-cc68-511c-96b7-e900b2a073f4','Sarcocystidae','7f573c90-cc68-511c-96b7-e900b2a073f4','Sarcocystidae','76f55415-8871-4173-a809-1058bebca350','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Sarcocystidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('76f3908a-36bc-46b9-991f-083037a8f82f','','','1aadec44-4074-5cdf-a4ca-c66c9d66766e','Neotyphodium occultans C.D. Moon, B. Scott & M.J. Chr.','C.D. Moon, B. Scott & M.J. Chr.',0,0,'4f41f86b-a4de-51cc-a015-7d3a9326de3f','Neotyphodium occultans','4f41f86b-a4de-51cc-a015-7d3a9326de3f','Neotyphodium occultans','4f41f86b-a4de-51cc-a015-7d3a9326de3f','Neotyphodium occultans','f73f1637-74b3-4018-a18d-8785ef9a8f39','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Neotyphodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76f67544-797d-4c7a-a006-d4f663acffb7','','','b7c28ff6-308e-57c5-901b-ffbc2bb560ce','Dicranella vaginata var. clathrata (Hook.f. & Wilson) Sainsbury','(Hook.f. & Wilson) Sainsbury',0,0,'19130ec0-addb-5cfb-9d18-c8b00781ba2c','Dicranella vaginata clathrata','9f467153-354d-50c9-81ec-16e1f494e2ee','Dicranella vaginata var. clathrata','3a7c07c3-8e3b-5c9d-9525-a3756975ff40','Dicranella uaginat clathrat','0a333ae8-9f81-4f8f-9a12-79f62a2ccdbb','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('76f06db4-2977-487e-9080-afd1a6b79d7f','','','7a5d2630-ae82-5069-bc34-d3e351f8c4c2','Leucaspis greeni Brittin, 1937','Brittin, 1937',1937,0,'b3f33844-bcf7-500c-882c-2bb2ea617d3a','Leucaspis greeni','b3f33844-bcf7-500c-882c-2bb2ea617d3a','Leucaspis greeni','e8e4e34e-5fdb-56cf-8dd5-b97cf865c740','Leucaspis green','76f06db4-2977-487e-9080-afd1a6b79d7f','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Leucaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76f6e050-ff47-4343-90b5-3d87a0f54d7e','','','fb7657d9-e7a1-5019-a756-dbe1284a6016','Sarcodia grandifolia Levring','Levring',0,0,'cbfea7b1-24d1-5fbc-b707-002009df609e','Sarcodia grandifolia','cbfea7b1-24d1-5fbc-b707-002009df609e','Sarcodia grandifolia','41136621-844a-54aa-869c-754b4e0637d8','Sarcodia grandifol','76f6e050-ff47-4343-90b5-3d87a0f54d7e','Plantae|||||Sarcodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76f8006f-35ce-4742-a27a-61b38ab93741','','','6abf140f-5f31-5450-aeb0-6782e31d4343','Eucalyptus punctata DC.','DC.',0,0,'c64af0be-f307-59e9-92ef-bb69311b1353','Eucalyptus punctata','c64af0be-f307-59e9-92ef-bb69311b1353','Eucalyptus punctata','0bba3422-aedb-5b45-a681-5c19861e79b5','Eucalyptus punctat','76f8006f-35ce-4742-a27a-61b38ab93741','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76fb7125-2e1c-4c46-8c31-645d50b1f317','','','65ebab80-dea1-5745-b038-b6e71a33fe6d','Cis boettgeri (Reitter, 1880)','(Reitter, 1880)',1880,0,'2da7c917-76d6-57bf-82a8-5c1a5c548af5','Cis boettgeri','2da7c917-76d6-57bf-82a8-5c1a5c548af5','Cis boettgeri','8967734e-c5ab-51e3-80f9-c70fdb1fcd97','Cis boettger','76fb7125-2e1c-4c46-8c31-645d50b1f317','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|Cis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76f9b9ec-e26a-4df5-af6f-fdc584a65e69','','','4e0b3c61-dfe1-591e-8751-0c20fe559534','Emertonia','',0,0,'4e0b3c61-dfe1-591e-8751-0c20fe559534','Emertonia','4e0b3c61-dfe1-591e-8751-0c20fe559534','Emertonia','4e0b3c61-dfe1-591e-8751-0c20fe559534','Emertonia','76f9b9ec-e26a-4df5-af6f-fdc584a65e69','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Paramesochridae|Emertonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('76fb9cc6-6c87-473a-aa52-055921bd066b','','','d84a1f23-a39d-5826-84d1-3005ee8c1a92','Paralissotes rufipes (Sharp, 1886)','(Sharp, 1886)',1886,0,'7f259f87-3209-5e12-bfa7-b58ad303ac72','Paralissotes rufipes','7f259f87-3209-5e12-bfa7-b58ad303ac72','Paralissotes rufipes','a95a9705-a1e0-5e50-9b09-847eb9c7ab24','Paralissotes rufip','76fb9cc6-6c87-473a-aa52-055921bd066b','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Paralissotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('77013e65-4ef5-49d2-950d-41bf73172cda','','','79d12398-7c6c-55d9-a694-241c7c9a994b','Xanthomonas hortorum pv. pelargonii (Brown 1923) Vauterin et al., 1995','(Brown 1923) Vauterin et al., 1995',1923,0,'a3213388-94ce-51d6-b5c4-04e4e0b1da37','Xanthomonas hortorum pelargonii','ea79f95e-930a-553b-ad19-8bc7980ed96a','Xanthomonas hortorum pv. pelargonii','d390ff44-cddb-54a1-998d-2f1673f4c0bc','Xanthomonas hortor pelargon','77013e65-4ef5-49d2-950d-41bf73172cda','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('77017641-aaa4-4469-bae4-5224de7539e1','','','3f8a5d8d-e897-503f-b5a2-f6b631b4c7d8','Gari pusilla Bertin, 1880','Bertin, 1880',1880,0,'b602fb34-46f8-535d-a521-964f3fd45105','Gari pusilla','b602fb34-46f8-535d-a521-964f3fd45105','Gari pusilla','c6ff35fa-ce4f-5003-9368-5da938552dac','Gari pusill','77017641-aaa4-4469-bae4-5224de7539e1','Animalia|Mollusca|Bivalvia|Veneroida|Psammobiidae|Gari','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76fc8109-7a0e-4610-b4f5-5de3ec6f59ba','','','9161ae27-5eb9-53bc-ae6a-232433e49335','Chytridium mastigotrichis Nowak.','Nowak.',0,0,'09dcc508-ab87-5737-9985-dc21d412aa06','Chytridium mastigotrichis','09dcc508-ab87-5737-9985-dc21d412aa06','Chytridium mastigotrichis','5b2e7623-0e81-514a-91e0-d038cb70f8bf','Chytridium mastigotrich','fa921507-88fd-4096-af4e-2ba543d60abc','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytridiaceae|Chytridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7706bb3f-1ad3-4ab1-992e-1850ca7de4d9','','','0c549f90-c6e6-53e1-8d2c-79759d6724e0','Fulicoffula','',0,0,'0c549f90-c6e6-53e1-8d2c-79759d6724e0','Fulicoffula','0c549f90-c6e6-53e1-8d2c-79759d6724e0','Fulicoffula','0c549f90-c6e6-53e1-8d2c-79759d6724e0','Fulicoffula','7706bb3f-1ad3-4ab1-992e-1850ca7de4d9','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Fulicoffula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('77093e9a-e7ad-46b4-aa8f-18a3ccbe6fd2','','','33607f99-2ca5-5925-8170-c6e815fced37','Holcaspis elongella (White, 1846)','(White, 1846)',1846,0,'eeda19c6-f4d2-50a1-9556-fac9e9f22770','Holcaspis elongella','eeda19c6-f4d2-50a1-9556-fac9e9f22770','Holcaspis elongella','73f79c61-6da5-546c-87a5-ac7f52720491','Holcaspis elongell','77093e9a-e7ad-46b4-aa8f-18a3ccbe6fd2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('770624b7-6af5-496a-894a-3fe9f10502bd','','','62755259-3a96-53e3-b7aa-5add7d362070','Feronia subaena Guérin-Méneville, 1841','Guérin-Méneville, 1841',1841,0,'7a509411-02c9-5fc5-9829-091371959571','Feronia subaena','7a509411-02c9-5fc5-9829-091371959571','Feronia subaena','0f5ea9f0-c0b0-5dce-9dd9-e0b99179e1c8','Feronia subaen','0d8e0da7-0f12-4d17-bfe3-cb9077cbd52e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Feronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('770acb18-482c-4006-ad32-261fea71d1c2','','','4d478296-12cf-549c-9a1a-eed517291f6a','Parajassa','',0,0,'4d478296-12cf-549c-9a1a-eed517291f6a','Parajassa','4d478296-12cf-549c-9a1a-eed517291f6a','Parajassa','4d478296-12cf-549c-9a1a-eed517291f6a','Parajassa','770acb18-482c-4006-ad32-261fea71d1c2','Animalia|Arthropoda|Malacostraca|Amphipoda|Ischyroceridae|Parajassa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7558263a-489c-4202-8386-46d5b881f5f5','','','4675cbc1-17d4-5437-a13f-8817f1d12fc6','Glaucocharis metallifera (Butler, 1877)','(Butler, 1877)',1877,0,'d0a494ca-29bc-5f52-9d5c-aad11af3c58f','Glaucocharis metallifera','d0a494ca-29bc-5f52-9d5c-aad11af3c58f','Glaucocharis metallifera','088fb762-d7d0-5b3f-af9e-44c132bbd50f','Glaucocharis metallifer','7558263a-489c-4202-8386-46d5b881f5f5','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Glaucocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('75582005-31c7-4f6d-a676-e49a52039e9d','','','1f5348bd-f39d-5208-b473-53c097a43cbe','Reticularia Bull.','Bull.',0,0,'a5a1304a-6e1f-5ed1-a212-a08877fdfb7a','Reticularia','a5a1304a-6e1f-5ed1-a212-a08877fdfb7a','Reticularia','a5a1304a-6e1f-5ed1-a212-a08877fdfb7a','Reticularia','75582005-31c7-4f6d-a676-e49a52039e9d','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Reticularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7558455f-2fde-441e-9b59-d6f1d41590e3','','','027ecdba-dd79-5073-8045-39c9fc7659e0','Isoselmis obconica Butcher','Butcher',0,0,'e13ce5d2-1693-5aae-99b0-aba8b2cfc695','Isoselmis obconica','e13ce5d2-1693-5aae-99b0-aba8b2cfc695','Isoselmis obconica','2ae81e9f-77bd-5a5e-b11f-508f526faea3','Isoselmis obconic','7558455f-2fde-441e-9b59-d6f1d41590e3','Chromista|Cryptophyta|Cryptophyceae|Cryptomonadales|Cryptomonadaceae|Isoselmis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('755efe25-af9e-4c42-bc76-0f1f9e544bc4','','','3ee4b6f3-bca3-5124-95ce-0e8a775f125f','Colaciales','',0,0,'3ee4b6f3-bca3-5124-95ce-0e8a775f125f','Colaciales','3ee4b6f3-bca3-5124-95ce-0e8a775f125f','Colaciales','3ee4b6f3-bca3-5124-95ce-0e8a775f125f','Colaciales','755efe25-af9e-4c42-bc76-0f1f9e544bc4','Protozoa|Euglenophyta|Euglenophyceae|Colaciales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('755d0124-c4b5-4ebe-abdf-1beaa4bdc3e5','','','72bfcd47-b43d-5406-9f96-c714e262bfba','Senecio hispidulus A.Rich.','A.Rich.',0,0,'fd3e4312-b3ad-5655-86a6-7625f4f3a02a','Senecio hispidulus','fd3e4312-b3ad-5655-86a6-7625f4f3a02a','Senecio hispidulus','8a5b00df-e0cf-5b11-9278-38f822bd51c4','Senecio hispidul','755d0124-c4b5-4ebe-abdf-1beaa4bdc3e5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('755f7fd5-5a92-482a-bdf9-c9947edbb831','','','1a69cd19-5b34-52a2-96a0-4d4d153cfd74','Peniophora cinerascens (Schwein.) Sacc.','(Schwein.) Sacc.',0,0,'810d095b-bd82-5194-8db4-44ddba788ba7','Peniophora cinerascens','810d095b-bd82-5194-8db4-44ddba788ba7','Peniophora cinerascens','810d095b-bd82-5194-8db4-44ddba788ba7','Peniophora cinerascens','29a75a51-864d-440c-a525-1cc75e31997d','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('755d0ef3-cf6b-40d5-b525-e0708387e289','','','2d174bfa-b065-50ef-bc2b-10c29a2317c4','Geranium cruentum Heenan & G.M.Rogers','Heenan & G.M.Rogers',0,0,'72ecadd3-41af-5784-8354-75e89a68d57d','Geranium cruentum','72ecadd3-41af-5784-8354-75e89a68d57d','Geranium cruentum','d4721c47-873f-5689-9172-8d61c82502cf','Geranium cruent','755d0ef3-cf6b-40d5-b525-e0708387e289','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75664577-3c60-4475-a721-1cf0d1117ab3','','','aa43376b-b222-5b0c-879a-1058b7be5c25','Navicula margalithii Lange-Bertalot','Lange-Bertalot',0,0,'36a85d7e-6ec5-5552-bba6-2da0ba0be2e1','Navicula margalithii','36a85d7e-6ec5-5552-bba6-2da0ba0be2e1','Navicula margalithii','4fe5916d-12bb-5ccc-905e-be0d8846a8c7','Navicula margalith','75664577-3c60-4475-a721-1cf0d1117ab3','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('756c1be4-6904-41f4-a5dc-cf07d6ec6049','','','56ba7228-83ee-536e-9a0f-5cca13b0fb90','Helminthosporium coryneoideum var. proliferum Sacc., M. Rousseau & E. Bommer','Sacc., M. Rousseau & E. Bommer',0,0,'9d07d104-af1b-56e2-9392-61724795f427','Helminthosporium coryneoideum proliferum','adefac95-acd4-55a4-a6bc-5237f8293bee','Helminthosporium coryneoideum var. proliferum','6d692b70-0438-51cd-a45e-aa2b339d2bbd','Helminthosporium coryneoide prolifer','e0759ab8-1e9a-4e6c-b7c9-eb00227e9aeb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('756676f7-888a-45e6-8f07-deb600700bbf','','','2d9e449e-6b98-53f2-9382-dcfb0f9942ff','Pseudochirella obtusa (Sars, 1905)','(Sars, 1905)',1905,0,'2b346c64-e1e6-503e-9d16-99a1936c8dca','Pseudochirella obtusa','2b346c64-e1e6-503e-9d16-99a1936c8dca','Pseudochirella obtusa','affbb84a-82a8-55af-9cbf-04d5a3baf06c','Pseudochirella obtus','756676f7-888a-45e6-8f07-deb600700bbf','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Pseudochirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7574191c-5011-4c10-9ddc-a139260667e6','','','b3f805c0-fdf6-5787-ab42-5091c29b4de8','Anoplodactylidae','',0,0,'b3f805c0-fdf6-5787-ab42-5091c29b4de8','Anoplodactylidae','b3f805c0-fdf6-5787-ab42-5091c29b4de8','Anoplodactylidae','b3f805c0-fdf6-5787-ab42-5091c29b4de8','Anoplodactylidae','7574191c-5011-4c10-9ddc-a139260667e6','Animalia|Arthropoda|Pycnogonida|Pantopoda|Anoplodactylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7570b0df-3689-4361-b323-b5f77496eedd','','','0f39c54a-2b20-58e2-b4e0-3d3ee80ad5eb','Plociomerus inornatus (Walker, 1872)','(Walker, 1872)',1872,0,'e922d8c6-0a08-52c7-9157-4360df778553','Plociomerus inornatus','e922d8c6-0a08-52c7-9157-4360df778553','Plociomerus inornatus','d7b4ef57-7c06-53d1-994a-14ff00859411','Plociomerus inornat','d1f3f941-f9bf-4a2c-9f39-62b7828c6cd6','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Plociomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('756f1a07-2a4d-4bbb-9778-a513deaab16e','','','58d478bc-ee2d-53dc-9cbf-b9c03dbeb0ab','Xerocomus porosporus Imler ex G. Moreno & Bon','Imler ex G. Moreno & Bon',0,0,'05057a0f-975c-5d0b-8e37-678cd78c6ede','Xerocomus porosporus','05057a0f-975c-5d0b-8e37-678cd78c6ede','Xerocomus porosporus','42e0dd45-2f6b-5ef3-95c9-5d40ccc1ad9e','Xerocomus porospor','49faa0d1-ac91-4c9b-a79e-791505940329','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Xerocomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('757abf9e-301f-4d10-8e8a-0be09a385ce5','','','9fd585a3-b710-579a-b6f0-55e56e2b8d2f','Phibalapteryx parvulata Walker, 1863','Walker, 1863',1863,0,'46940bf1-f3cc-5f82-9cc5-92010e5a92a4','Phibalapteryx parvulata','46940bf1-f3cc-5f82-9cc5-92010e5a92a4','Phibalapteryx parvulata','304662b0-eb46-50c8-84e4-8e4946effa52','Phibalapteryx paruulat','45e5524b-b19a-403e-9fb3-255f1f8b1447','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Phibalapteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('757bf213-2e11-439e-b578-68d5fa105d1d','','','0eef5914-8a11-5d9d-a8c1-632443051a57','Corallomyces Fr.','Fr.',0,0,'5b3e098b-59bc-549e-9c2d-a480d3d6ac49','Corallomyces','5b3e098b-59bc-549e-9c2d-a480d3d6ac49','Corallomyces','5b3e098b-59bc-549e-9c2d-a480d3d6ac49','Corallomyces','757bf213-2e11-439e-b578-68d5fa105d1d','Fungi|Ascomycota||||Corallomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('757c18b8-6fb4-4cb7-af19-980f0ccd53fa','','','9ce2ad7e-9258-56bb-aaf2-b68c18919bc8','Dromius meridionalis Dejean, 1825','Dejean, 1825',1825,0,'8ab97f47-bcd2-5a07-856a-ff6658434c23','Dromius meridionalis','8ab97f47-bcd2-5a07-856a-ff6658434c23','Dromius meridionalis','5add07ed-aa28-55b8-a8cf-64e4799644bc','Dromius meridional','3a929064-66e7-428c-908c-634066211034','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dromius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('758159d7-04ff-4547-af0a-3afab80b25a3','','','699ca010-d176-583d-a974-f8408d5cdb3b','Pittosporum ellipticum subsp. serpentinum de Lange','de Lange',0,0,'7044a8ef-2cda-5d65-944a-a838db24e261','Pittosporum ellipticum serpentinum','dce92dd6-0f67-5f54-8d5f-8bc22b8d90ce','Pittosporum ellipticum subsp. serpentinum','7e3a6b3e-88f7-5bcb-acdf-76893a10b2f4','Pittosporum elliptic serpentin','d37e9fc1-1da3-4d4d-9d0e-6c33de5d0b4f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('75812722-b0cc-4291-ae8f-ae69a69628c0','','','4652dfa9-00c7-5842-b99b-9a99b2199e3c','Cyathea colensoi (Hook.f.) Domin','(Hook.f.) Domin',0,0,'3b529d5e-b7ff-5d40-988d-ae77d393b0dc','Cyathea colensoi','3b529d5e-b7ff-5d40-988d-ae77d393b0dc','Cyathea colensoi','72b839e1-065e-5a07-aba9-8e891035f865','Cyathea colenso','75812722-b0cc-4291-ae8f-ae69a69628c0','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Cyathea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('757f9eea-78a7-47af-a082-ae045bc1ab92','','','95996c64-d7bd-546a-8007-7f0180986a90','Solenostoma rufiflorum (Colenso) J.J.Engel','(Colenso) J.J.Engel',0,0,'a5a6765c-9367-56c0-94e5-9624ea79f327','Solenostoma rufiflorum','a5a6765c-9367-56c0-94e5-9624ea79f327','Solenostoma rufiflorum','6532efe2-5e39-52f9-b689-380b0d6ec219','Solenostoma rufiflor','757f9eea-78a7-47af-a082-ae045bc1ab92','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Solenostomataceae|Solenostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('758b3b87-8f27-4b77-bb42-26423395e528','','','fc2035ef-3030-5cd3-bc02-ed1f19604adf','Pithomyces funiculosus M.E. Palm, E.L. Stewart & Rossman','M.E. Palm, E.L. Stewart & Rossman',0,0,'2743473a-e999-543a-96ff-969539696990','Pithomyces funiculosus','2743473a-e999-543a-96ff-969539696990','Pithomyces funiculosus','2fa6b6aa-775b-5e55-898f-91d41c438c47','Pithomyces funiculos','7f0d2191-79e3-4c74-9560-4123b6b609ba','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Astrosphaeriellaceae|Pithomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('75913b83-e378-49cd-971f-1fc48b4b1286','','','8fe74fde-9d95-59ac-b98b-8b96c25ed71d','Desmazeria rigida (L.) Tutin.','(L.) Tutin.',0,0,'444401f9-89db-5e29-9c57-52bca291f72d','Desmazeria rigida','444401f9-89db-5e29-9c57-52bca291f72d','Desmazeria rigida','da3761c1-8f30-541c-a126-7f62504fc0cf','Desmazeria rigid','6d982e42-343e-4dea-a0e7-cbce58492b99','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Desmazeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7591941b-53fe-4d19-ac1c-9736b87c10f7','','','ca64628a-549b-557c-b773-d33c81938baa','Fusarium falciforme (Carrión) Summerb. & Schroers','(Carrión) Summerb. & Schroers',0,0,'263876a5-3f9f-52f0-a931-c92d7b274293','Fusarium falciforme','263876a5-3f9f-52f0-a931-c92d7b274293','Fusarium falciforme','123728e2-e6ad-521c-b3ff-4b6d56a8db1d','Fusarium falciform','65ad1a9a-b765-400f-bde8-f080f44b47a4','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7592fdf3-d4f7-4429-a6b5-a642621fb537','','','3816fb94-edd8-5e69-9899-5ebb7344a46a','Clerodendrum inerme (L.) Gaertn.','(L.) Gaertn.',0,0,'d6360703-5653-5429-93a3-77163b486ba5','Clerodendrum inerme','d6360703-5653-5429-93a3-77163b486ba5','Clerodendrum inerme','07a609dd-27a1-5cf9-b4a5-cbdb6279e29f','Clerodendrum inerm','7592fdf3-d4f7-4429-a6b5-a642621fb537','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Clerodendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7597ef34-2287-42cb-8c6d-720b4e20932f','','','2df28595-10a7-50a4-ab34-c079e634786f','Amphicampa mirabilis var. transsylvanica (Pantocsek) M.A. Harper','(Pantocsek) M.A. Harper',0,0,'5e8c3ee9-6063-5ea3-bc1b-7e523336acc1','Amphicampa mirabilis transsylvanica','018d26bd-2528-5414-83e3-97146b72c967','Amphicampa mirabilis var. transsylvanica','4122acb2-dbca-5c9c-a47a-7ed7de36398e','Amphicampa mirabil transsyluanic','7597ef34-2287-42cb-8c6d-720b4e20932f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Amphicampa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7599068b-76f5-4ee8-b4d4-7e76859ecc21','','','da681506-f424-5eb4-bcd1-41948fde2436','Micropygus divergens Parent, 1933','Parent, 1933',1933,0,'18fa4f51-69da-54fc-9c2d-23bdb87a3abc','Micropygus divergens','18fa4f51-69da-54fc-9c2d-23bdb87a3abc','Micropygus divergens','12465442-2079-53a2-b392-baf24b0c4f75','Micropygus diuergens','7599068b-76f5-4ee8-b4d4-7e76859ecc21','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Micropygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('759a7e5d-b350-45e4-ab81-afe5b4cb2019','','','1bb8073e-1e11-5a54-8fa8-a599572c70d7','Verticillium reniforme G.L. Barron','G.L. Barron',0,0,'e0693576-1453-504a-8fbf-715a86043f9e','Verticillium reniforme','e0693576-1453-504a-8fbf-715a86043f9e','Verticillium reniforme','572ad883-e7f1-5773-a7a9-ab5a36bbeff7','Verticillium reniform','8f12e6f3-0847-42a1-abd3-9c3432f15da8','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7598bbed-6714-440c-965b-e23d579e2f76','','','f1700e78-b0b6-5cf5-83f1-1c952d24d334','Peronanthus','',0,0,'f1700e78-b0b6-5cf5-83f1-1c952d24d334','Peronanthus','f1700e78-b0b6-5cf5-83f1-1c952d24d334','Peronanthus','f1700e78-b0b6-5cf5-83f1-1c952d24d334','Peronanthus','7598bbed-6714-440c-965b-e23d579e2f76','Animalia|Cnidaria||Actiniaria||Peronanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('759486dc-f08f-41d5-9acf-fb507db84feb','','','e27d0ed5-1685-50f1-bf77-6720a497052f','Physarum obscurum (Lister) Ing','(Lister) Ing',0,0,'dc97aee4-44e4-563f-9cea-bead89c28165','Physarum obscurum','dc97aee4-44e4-563f-9cea-bead89c28165','Physarum obscurum','ab354e0d-b7df-5ca2-a152-70405535413c','Physarum obscur','759486dc-f08f-41d5-9acf-fb507db84feb','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('759e40c3-a44e-4c62-94b8-31ff9a356054','','','a1b3b247-f927-5637-abe5-4dd8f01bc6e4','Percursaria','',0,0,'a1b3b247-f927-5637-abe5-4dd8f01bc6e4','Percursaria','a1b3b247-f927-5637-abe5-4dd8f01bc6e4','Percursaria','a1b3b247-f927-5637-abe5-4dd8f01bc6e4','Percursaria','759e40c3-a44e-4c62-94b8-31ff9a356054','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Percursaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('75a05f42-0495-4b70-bfea-1fc436bba6bd','','','da184b83-869d-5fd2-8fc7-6221fcb5c22a','Listeria innocua (ex Seeliger & Schoofs 1979) Seeliger 1983','',0,0,'ea8683c3-9a85-5cf0-bca9-dfe74da8444e','Listeria innocua','ea8683c3-9a85-5cf0-bca9-dfe74da8444e','Listeria innocua','8a138bac-21ff-5130-ad92-19bfa1b4daf5','Listeria innocu','75a05f42-0495-4b70-bfea-1fc436bba6bd','Bacteria|Bacillota|Bacilli|Bacillales|Listeriaceae|Listeria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('75a2eaea-c478-4d91-a517-8286c8ed84e7','','','9176fc1f-5483-5fa0-86e9-e8de2368fd97','Bulbochaete setigera (Roth) C.Agardh','(Roth) C.Agardh',0,0,'268826b1-eae6-565a-9338-a8fc5201d71a','Bulbochaete setigera','268826b1-eae6-565a-9338-a8fc5201d71a','Bulbochaete setigera','82b11a09-94ba-5b10-9aba-13870f4ef7f6','Bulbochaete setiger','75a2eaea-c478-4d91-a517-8286c8ed84e7','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Bulbochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('767a3ad9-e624-4cad-8181-318b3e66b06c','','','94535e44-0413-5492-96e4-6dad24a11c82','Liparophyllum gunnii Hook.f.','Hook.f.',0,0,'3a5a0073-9628-56b0-8427-6a7931a087da','Liparophyllum gunnii','3a5a0073-9628-56b0-8427-6a7931a087da','Liparophyllum gunnii','9e103c86-5f25-5e8d-ac03-efe27eec62e0','Liparophyllum gunn','767a3ad9-e624-4cad-8181-318b3e66b06c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Menyanthaceae|Liparophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('767ec77a-d311-4c45-bf1d-50afd932d6d2','','','ea8f17dc-8a37-5264-bf7f-0390381c7fd8','Lopadium pauciseptatum (Shirley) Zahlbr.','(Shirley) Zahlbr.',0,0,'df8d23f9-2baf-543e-94aa-f4cbf40acff6','Lopadium pauciseptatum','df8d23f9-2baf-543e-94aa-f4cbf40acff6','Lopadium pauciseptatum','ca2c67d0-cb73-5b8a-adaa-a00cd29ec736','Lopadium pauciseptat','cae17504-2d92-47c5-934f-9cf56ae311a6','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lopadiaceae|Lopadium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('767b0161-7d53-4ca8-ada6-dfd3f9b3ef59','','','2280b84c-9c5f-5246-9882-705c0edb279c','Juncus antarcticus Hook.f.','Hook.f.',0,0,'c0094c9e-3fdd-5972-8bd6-f110f4a81a16','Juncus antarcticus','c0094c9e-3fdd-5972-8bd6-f110f4a81a16','Juncus antarcticus','895cfff0-0bc7-55dd-b0ef-208a39da6281','Juncus antarctic','767b0161-7d53-4ca8-ada6-dfd3f9b3ef59','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('767ad3c1-31e6-4c74-a807-fe2fbe164f88','','','360d4b98-3e96-5236-ae5c-d39136d18f21','Pentatomoidea','',0,0,'360d4b98-3e96-5236-ae5c-d39136d18f21','Pentatomoidea','360d4b98-3e96-5236-ae5c-d39136d18f21','Pentatomoidea','360d4b98-3e96-5236-ae5c-d39136d18f21','Pentatomoidea','767ad3c1-31e6-4c74-a807-fe2fbe164f88','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('767bcc8a-678e-4f9f-ad99-f1dfc37e9b0c','','','a9079814-fe85-59af-abeb-75dbfa771ca2','Chelipoda Macquart, 1823','Macquart, 1823',1823,0,'348645aa-384e-574a-a16d-a212e67b7f02','Chelipoda','348645aa-384e-574a-a16d-a212e67b7f02','Chelipoda','348645aa-384e-574a-a16d-a212e67b7f02','Chelipoda','767bcc8a-678e-4f9f-ad99-f1dfc37e9b0c','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7683e1a9-61b4-4f3f-a88a-851d8867f9fd','','','d2c3aeed-a85f-59a3-9649-59f7850b56b2','Panicum pallide-fuscum Schumach.','Schumach.',0,0,'6e4bba54-5d10-50d9-a45a-4f2e0dee3d16','Panicum pallide-fuscum','6e4bba54-5d10-50d9-a45a-4f2e0dee3d16','Panicum pallide-fuscum','da904deb-90db-5b56-b92c-eff38f6026e7','Panicum pallide-fusc','101d0a2f-bb92-424b-9598-5650bffcf602','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('767ffd93-89b5-4a1c-b21e-ea717f2382ae','','','d589e37d-a9ff-56e2-8935-bd15cf4c68be','Diplacanthopoma','',0,0,'d589e37d-a9ff-56e2-8935-bd15cf4c68be','Diplacanthopoma','d589e37d-a9ff-56e2-8935-bd15cf4c68be','Diplacanthopoma','d589e37d-a9ff-56e2-8935-bd15cf4c68be','Diplacanthopoma','767ffd93-89b5-4a1c-b21e-ea717f2382ae','Animalia|Chordata|Actinopterygii|Ophidiiformes|Bythitidae|Diplacanthopoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('767f4267-8a6c-4df4-8916-e901849b1f27','','','ddfd0877-8eeb-554f-b3fd-6af8c8746255','Septoria cruciatae Desm.','Desm.',0,0,'e1d77744-1e0b-5d09-931b-299730a04d52','Septoria cruciatae','e1d77744-1e0b-5d09-931b-299730a04d52','Septoria cruciatae','3e8fa528-7b76-57e7-9c5c-a50629a181c1','Septoria cruciat','767f4267-8a6c-4df4-8916-e901849b1f27','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76861738-6f1b-48e8-b3cc-710109ac42f5','','','e2e42562-c2a9-5ba1-b02c-8b2e651595c4','Eriopus apiculatus (Hook.f. & Wilson) Mitt.','(Hook.f. & Wilson) Mitt.',0,0,'90cffc1b-b404-5946-8470-39229ebbe7a0','Eriopus apiculatus','90cffc1b-b404-5946-8470-39229ebbe7a0','Eriopus apiculatus','90d691b1-a922-5283-8109-a6bc1b829c83','Eriopus apiculat','75440f74-d501-46c4-a58b-263186b50a04','Plantae||Bryatae|||Eriopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76883a05-d1af-44ed-9bb1-cf40c7777f21','','','1e947ddb-097f-5bac-9c22-dc5c0840beb3','Begonia sutherlandii Hook.f.','Hook.f.',0,0,'b5306f7c-da7f-5315-b771-124d0670d0ad','Begonia sutherlandii','b5306f7c-da7f-5315-b771-124d0670d0ad','Begonia sutherlandii','7079f14f-d4ed-52dc-be07-ac252cc5168a','Begonia sutherland','76883a05-d1af-44ed-9bb1-cf40c7777f21','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('768c1a04-988d-49fc-a357-49020d8e6ec7','','','65cf135f-2981-5f53-8356-66643f7c9471','Hysterangium affine Massee & Rodway','Massee & Rodway',0,0,'4919cacc-26af-5aee-8ec7-d4b76cfe94a5','Hysterangium affine','4919cacc-26af-5aee-8ec7-d4b76cfe94a5','Hysterangium affine','52614ed8-5760-5cd6-a941-ba8ce836089b','Hysterangium affin','768c1a04-988d-49fc-a357-49020d8e6ec7','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('768b8abc-c6d8-41ec-894c-d4416d01663b','','','d5d8eb13-0ae2-54ff-bbfe-84d4adcf2d9b','Closterovirus','',0,0,'','','','','','','768b8abc-c6d8-41ec-894c-d4416d01663b','Virus|||Martellivirales|Closteroviridae|Closterovirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('768d379f-f10d-45b6-8007-f53c2e2d65db','','','49bddb69-e131-5cec-8a59-7a511f7f3a45','Candida humicola (Dasz.) Diddens & Lodder','(Dasz.) Diddens & Lodder',0,0,'91780518-2a89-59a6-9294-fc2a43d0b890','Candida humicola','91780518-2a89-59a6-9294-fc2a43d0b890','Candida humicola','fdb63e7c-164f-5af5-b6f9-060a45304100','Candida humicol','254ded63-8d6d-45a0-8d46-c59cb033dcb9','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('768cf8c4-8040-4909-b56f-fdc6804c7422','','','222cd4b5-47ce-5814-b28b-4107b22e58e2','Pleomassaria Speg.','Speg.',0,0,'afa042ee-c58d-561e-abc7-f932b72d1e51','Pleomassaria','afa042ee-c58d-561e-abc7-f932b72d1e51','Pleomassaria','afa042ee-c58d-561e-abc7-f932b72d1e51','Pleomassaria','5a2133b2-1f55-4252-83bf-e239391c4c33','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleomassariaceae|Pleomassaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7692c8d7-1183-4b09-b948-4a6fe1fa6dbe','','','61fb73e6-b03e-5644-bd6b-8b1c536a5df2','Tarsonemus species nr ellipticus Schaarschmidt, 1959','',0,0,'aeca4147-bfd0-5e3e-9299-6028e771e485','Tarsonemus','aeca4147-bfd0-5e3e-9299-6028e771e485','Tarsonemus','aeca4147-bfd0-5e3e-9299-6028e771e485','Tarsonemus','7692c8d7-1183-4b09-b948-4a6fe1fa6dbe','Animalia|Arthropoda|Arachnida|Trombidiformes|Tarsonemidae|Tarsonemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('76923166-4b2b-4922-b75d-4a2c78d366ae','','','94c3d6f1-66a7-5488-889f-55c346aea786','Cossoninae','',0,0,'94c3d6f1-66a7-5488-889f-55c346aea786','Cossoninae','94c3d6f1-66a7-5488-889f-55c346aea786','Cossoninae','94c3d6f1-66a7-5488-889f-55c346aea786','Cossoninae','76923166-4b2b-4922-b75d-4a2c78d366ae','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('769152d3-4b8b-43fe-ac28-14883b919d81','','','460094f1-eb87-5f8f-bab7-b30e20870282','Stemphyliomma terricola Manohar. & P.Rama Rao','Manohar. & P.Rama Rao',0,0,'2614680b-294f-5a6b-92e2-c0633db82638','Stemphyliomma terricola','2614680b-294f-5a6b-92e2-c0633db82638','Stemphyliomma terricola','869a7fcb-5c78-5b02-ba5f-630466eaeb66','Stemphyliomma terricol','9c8c6f75-e581-40d4-8ade-1ee923a7089f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Stemphyliomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7690d471-ae16-4442-9386-6a23f34b3b3c','','','d53133ea-9892-5dfa-9424-5f4e2d96a3a3','Dysmicoccus viticis (Green, 1929)','(Green, 1929)',1929,0,'f20aa8f9-8ae9-5842-bd3c-3f227fde2f3b','Dysmicoccus viticis','f20aa8f9-8ae9-5842-bd3c-3f227fde2f3b','Dysmicoccus viticis','2158a538-8d50-55f8-a910-9917e352b4ae','Dysmicoccus uitic','7690d471-ae16-4442-9386-6a23f34b3b3c','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Dysmicoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('769e4bf3-5314-4ef2-aa33-395b7c0f7900','','','6471dc44-08a1-5073-8711-7501e2688dc4','Entomobrya miniparva (Salmon, 1941)','(Salmon, 1941)',1941,0,'46c842af-3b1a-5c3c-a492-62da65b528fa','Entomobrya miniparva','46c842af-3b1a-5c3c-a492-62da65b528fa','Entomobrya miniparva','e1a3c048-4e0f-56b1-b054-d6f2c0a84b62','Entomobrya miniparu','769e4bf3-5314-4ef2-aa33-395b7c0f7900','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('769b3533-b841-4254-b7e7-658dd5776d1b','','','b096d5d6-6392-5070-89af-09e8d38b54b8','Cryptomonas','',0,0,'b096d5d6-6392-5070-89af-09e8d38b54b8','Cryptomonas','b096d5d6-6392-5070-89af-09e8d38b54b8','Cryptomonas','b096d5d6-6392-5070-89af-09e8d38b54b8','Cryptomonas','769b3533-b841-4254-b7e7-658dd5776d1b','Chromista|Cryptophyta|Cryptophyceae|Cryptomonadales|Cryptomonadaceae|Cryptomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('769c81d2-050e-474c-9109-99fa773776ce','','','61169994-6c6b-5009-a72d-aa3b7f5ac3e3','Ascogaster crenulata Cameron, 1898','Cameron, 1898',1898,0,'79fe793a-368a-53b0-8330-2d089dba4444','Ascogaster crenulata','79fe793a-368a-53b0-8330-2d089dba4444','Ascogaster crenulata','0da150b6-f80f-5b6f-b495-b3817f9bc69b','Ascogaster crenulat','769c81d2-050e-474c-9109-99fa773776ce','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Ascogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76a07853-c4ef-4cb7-a808-8dacd3172837','','','a9745c15-95a4-5942-80e4-468aad573c38','Hebe buxifolia var. prostrata (Cockayne) Andersen','(Cockayne) Andersen',0,0,'ac128195-c8ba-5500-b60e-ac9bbbb79ac2','Hebe buxifolia prostrata','069c571e-0828-5f0c-b38e-0004b7a25fa9','Hebe buxifolia var. prostrata','a8d1bcb5-0444-5138-91ea-f5cfd5422b06','Hebe buxifol prostrat','0c518046-44a0-400b-ba93-29cd497371b5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('769c4aba-4774-4b5d-a07b-c356ad45462a','','','1837d1f7-a88c-5456-ba46-4dbf016e5382','Mentha L.','L.',0,0,'12aeb9b6-f86a-5891-8d65-3157b70b156c','Mentha','12aeb9b6-f86a-5891-8d65-3157b70b156c','Mentha','12aeb9b6-f86a-5891-8d65-3157b70b156c','Mentha','769c4aba-4774-4b5d-a07b-c356ad45462a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Mentha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('76a55c87-94dd-49e7-9fa0-063292e86e5d','','','6441dc96-724a-5d87-896c-61f7484e5d00','Xylaria zealandica Cooke','Cooke',0,0,'3773dbf7-db5a-5512-a034-e2d8d20ed62a','Xylaria zealandica','3773dbf7-db5a-5512-a034-e2d8d20ed62a','Xylaria zealandica','cd1a9125-b357-5c5b-9541-4a3bad5b8fe2','Xylaria zealandic','76a55c87-94dd-49e7-9fa0-063292e86e5d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76a524de-4765-4ed9-88eb-45f4415d399b','','','6afe430b-8774-54d8-9a67-d7f1900e6411','Leioderma pycnophorum Nyl.','Nyl.',0,0,'88180cf9-9b68-5b2a-8ea1-1a25441026b2','Leioderma pycnophorum','88180cf9-9b68-5b2a-8ea1-1a25441026b2','Leioderma pycnophorum','0b616acd-5c60-52ae-9e64-8b4fb5c0d0bb','Leioderma pycnophor','76a524de-4765-4ed9-88eb-45f4415d399b','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Leioderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76a1145e-8397-4540-a40d-61a476497e41','','','812e8401-9be1-564a-b66e-17da5d9fea83','Isolepis riparia R.Br.','R.Br.',0,0,'1090a842-3a3a-522f-8239-c538ec7e919f','Isolepis riparia','1090a842-3a3a-522f-8239-c538ec7e919f','Isolepis riparia','c3f6ec7b-412c-56d9-b38f-8f245c5192f3','Isolepis ripar','a11c20c3-c9a3-48c5-aa46-48df9988a946','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76a76e28-ce34-458e-949e-c9db18e508f0','','','eeb3d268-8f18-5b5c-993d-4d4d08403755','Sulix tasmani (Muir, 1923)','(Muir, 1923)',1923,0,'d6cfc73f-223e-517c-92e2-54d8c8d21891','Sulix tasmani','d6cfc73f-223e-517c-92e2-54d8c8d21891','Sulix tasmani','649415ac-84c4-544d-aa92-06ab5f86b5e4','Sulix tasman','76a76e28-ce34-458e-949e-c9db18e508f0','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Sulix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76ae08c2-e106-4ad5-84ee-41332d7c767a','','','919f4dc3-4888-599b-8881-0cb038468482','Morella Lour.','Lour.',0,0,'3b0a57bc-20a2-5bdc-a25e-c737d180024a','Morella','3b0a57bc-20a2-5bdc-a25e-c737d180024a','Morella','3b0a57bc-20a2-5bdc-a25e-c737d180024a','Morella','76ae08c2-e106-4ad5-84ee-41332d7c767a','Plantae|Tracheophyta|Magnoliopsida|Fagales|Myricaceae|Morella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('76af3a43-4563-4fc5-9d46-a77f07364c47','','','11d48b6f-61a3-5818-95db-99078727815b','Cortinarius canovestitus Soop','Soop',0,0,'b5899714-9d0a-57af-bf08-f67dc265d551','Cortinarius canovestitus','b5899714-9d0a-57af-bf08-f67dc265d551','Cortinarius canovestitus','fc8929ef-8e07-5bf5-8414-63c7015b0417','Cortinarius canouestit','76af3a43-4563-4fc5-9d46-a77f07364c47','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76a8e2dd-69c1-448a-9bdc-c2588d76f2e6','','','85dc54d1-f2aa-5ce7-8b35-5194ace0f4e6','Alternaria passiflorae J.H. Simmonds','J.H. Simmonds',0,0,'884ea76a-8e25-509c-9039-7e7df70112b4','Alternaria passiflorae','884ea76a-8e25-509c-9039-7e7df70112b4','Alternaria passiflorae','37271888-17ab-59f4-ad89-88d631548c92','Alternaria passiflor','76a8e2dd-69c1-448a-9bdc-c2588d76f2e6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76aaf2a1-27cf-447f-9e51-d99543116540','','','4d44c80b-6fa3-5aff-a81e-5314f0afe4f6','Moesziomyces aphidis (Henninger & Windisch) Q.M. Wang, Begerow, F.Y. Bai & Boekhout','(Henninger & Windisch) Q.M. Wang, Begerow, F.Y. Bai & Boekhout',0,0,'75ae20ff-6971-53be-839d-a1f39f4d5326','Moesziomyces aphidis','75ae20ff-6971-53be-839d-a1f39f4d5326','Moesziomyces aphidis','07bab6c3-97a5-5247-bb6a-a88bccd547e5','Moesziomyces aphid','76aaf2a1-27cf-447f-9e51-d99543116540','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Moesziomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76b10608-f438-4898-8080-8f67c69cfbde','','','04754488-2735-53c7-ab05-06bc0eb4c2d6','Dickeya chrysanthemi (Burkholder et al. 1953) Samson et al., 2005','(Burkholder et al. 1953) Samson et al., 2005',1953,0,'9c98d61d-daa4-5754-81bd-2be0f2809642','Dickeya chrysanthemi','9c98d61d-daa4-5754-81bd-2be0f2809642','Dickeya chrysanthemi','d15b9341-3ad4-54b0-8bff-81a9a1b371fc','Dickeya chrysanthem','76b10608-f438-4898-8080-8f67c69cfbde','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Dickeya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('76b1aaf5-d422-406c-9cc3-b0c39b4a8218','','','d253faa7-ab45-5585-8353-8830a98eb2c7','Agaricus fraternus Cooke & Massee','Cooke & Massee',0,0,'636db68f-a00b-5d7f-99fe-c590d768b8a6','Agaricus fraternus','636db68f-a00b-5d7f-99fe-c590d768b8a6','Agaricus fraternus','0bbba504-017f-5f1c-b4aa-c972c3b85af7','Agaricus fratern','7e2bf26a-a1f1-47b4-ada9-8780c7405175','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76be08d5-ea15-4614-b8ac-1c0c17b8d255','','','f215c9d0-bd24-5b69-90d9-8400158c76c8','Pyracantha crenulata (D.Don) M.Roem.','(D.Don) M.Roem.',0,0,'15de2463-36c4-59c3-9737-2aa37d9da07d','Pyracantha crenulata','15de2463-36c4-59c3-9737-2aa37d9da07d','Pyracantha crenulata','3645f651-3c33-5720-aca6-b4c1cc17fc4f','Pyracantha crenulat','76be08d5-ea15-4614-b8ac-1c0c17b8d255','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Pyracantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76c095b4-ba74-4060-8764-464951ce85ae','','','8f85ad48-54ff-53cb-a170-8e34b6ecba97','Euplectopsis parvula (Broun, 1895)','(Broun, 1895)',1895,0,'2d960b89-5b0c-55c8-8606-54e9899429c5','Euplectopsis parvula','2d960b89-5b0c-55c8-8606-54e9899429c5','Euplectopsis parvula','807a337e-a50a-5622-8d02-39908353e28a','Euplectopsis paruul','76c095b4-ba74-4060-8764-464951ce85ae','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76c0e3b3-ff8f-46eb-9a88-49b805180ed9','','','8805c95a-c370-560b-b20c-901795e07d70','Amphithyrus bispinosus Claus, 1879','Claus, 1879',1879,0,'1c18ad62-d45e-5b3e-91eb-451da90a8221','Amphithyrus bispinosus','1c18ad62-d45e-5b3e-91eb-451da90a8221','Amphithyrus bispinosus','4b71e41d-4019-56ed-9972-9810ad7fce52','Amphithyrus bispinos','76c0e3b3-ff8f-46eb-9a88-49b805180ed9','Animalia|Arthropoda|Malacostraca|Amphipoda|Platyscelidae|Amphithyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('76bcaddd-e95a-4045-9019-64d7bbf83941','','','743f4a69-7568-5d38-901f-115f6eb525fe','Melosira lineata (Dillwyn) Agardh','(Dillwyn) Agardh',0,0,'1cccb70f-b80b-5bcf-9ebb-6065844f0041','Melosira lineata','1cccb70f-b80b-5bcf-9ebb-6065844f0041','Melosira lineata','c5928406-a478-59b5-bea4-9441e4ec6900','Melosira lineat','76bcaddd-e95a-4045-9019-64d7bbf83941','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Melosiraceae|Melosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74b5d100-d629-4bad-9604-1af0d3a1fb13','','','9871adb4-9f96-5076-85ad-d48f7adae577','Dictyopanus pusillus var. rhipidium (Berk.) Singer','(Berk.) Singer',0,0,'0b0ad881-bdbe-5e96-bbf8-de752dc66255','Dictyopanus pusillus rhipidium','14807326-ee23-5122-98d4-12f886ec3ce9','Dictyopanus pusillus var. rhipidium','6ef82fa8-715b-5435-86ec-6bd8b86ba158','Dictyopanus pusill rhipidi','5e552801-df0a-46e8-b91d-26450529f0b4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Dictyopanus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('76c365d4-51d9-4286-a380-a52008d74515','','','b78f0bed-7d24-5dc6-a2d4-79b52f702d8f','Halobacteriaceae','',0,0,'b78f0bed-7d24-5dc6-a2d4-79b52f702d8f','Halobacteriaceae','b78f0bed-7d24-5dc6-a2d4-79b52f702d8f','Halobacteriaceae','b78f0bed-7d24-5dc6-a2d4-79b52f702d8f','Halobacteriaceae','76c365d4-51d9-4286-a380-a52008d74515','Archaea|"Euryarchaeota"|Halobacteria|Halobacteriales|Halobacteriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('74b600bc-c899-4451-97a8-d37b935463ff','','','80aeeaf6-f473-583d-82d8-4d68a880c364','Euglyptus','',0,0,'80aeeaf6-f473-583d-82d8-4d68a880c364','Euglyptus','80aeeaf6-f473-583d-82d8-4d68a880c364','Euglyptus','80aeeaf6-f473-583d-82d8-4d68a880c364','Euglyptus','74b600bc-c899-4451-97a8-d37b935463ff','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euglyptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('74b699ac-23e8-4672-a2dd-b647acb87914','','','183a288e-2d5c-5bfe-b7d7-be10348b52f5','Lobothallia melanaspis (Ach.) Hafellner','(Ach.) Hafellner',0,0,'be2d1918-d9b8-5e5b-b8c9-762e556d6ac9','Lobothallia melanaspis','be2d1918-d9b8-5e5b-b8c9-762e556d6ac9','Lobothallia melanaspis','de8c643b-9f6a-519b-a419-276655ae848b','Lobothallia melanasp','74b699ac-23e8-4672-a2dd-b647acb87914','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Hymeneliaceae|Lobothallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('76c48c88-f13e-47cb-8158-def474020920','','','f9dec5da-b856-5185-9c88-53e2fe330ede','Piptoporus P. Karst.','P. Karst.',0,0,'e6f4a043-2ad0-50d6-a5c3-2f08e829b252','Piptoporus','e6f4a043-2ad0-50d6-a5c3-2f08e829b252','Piptoporus','e6f4a043-2ad0-50d6-a5c3-2f08e829b252','Piptoporus','1e07b7af-ada0-49e0-8b67-ff8f9622131c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Piptoporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('74b9000c-48e5-494e-8fc1-08c9a13ece8b','','','58bef1c6-fd06-53c2-8a93-661b949e91f4','Erythranthe lutea (L.) G.L.Nesom','(L.) G.L.Nesom',0,0,'86d03c10-2286-545b-a7c4-a18cfd304e8e','Erythranthe lutea','86d03c10-2286-545b-a7c4-a18cfd304e8e','Erythranthe lutea','5e4d3a88-15eb-5da9-9eb1-d5e9c6c5bf85','Erythranthe lute','74b9000c-48e5-494e-8fc1-08c9a13ece8b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Erythranthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74bb06ea-d76d-4832-acf0-27a6d8089ece','','','2e8b5d5d-2e71-513e-a4a3-a02c951f455a','Archaeoteleia waipoua Early, 2007','Early, 2007',2007,0,'cf309f3f-64fc-50ac-ad92-7e8e9dfd474e','Archaeoteleia waipoua','cf309f3f-64fc-50ac-ad92-7e8e9dfd474e','Archaeoteleia waipoua','f2569e7d-05a4-5a1b-87d6-f083a587061f','Archaeoteleia waipou','74bb06ea-d76d-4832-acf0-27a6d8089ece','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Archaeoteleia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74b96bf5-f69d-4a7d-bc42-1bc554d1477f','','','3586232c-ccbc-5b24-b0fa-80b58b12c4b8','Migas taierii Todd, 1945','Todd, 1945',1945,0,'0fd86dbd-0362-5a60-8bad-76a6d669eb00','Migas taierii','0fd86dbd-0362-5a60-8bad-76a6d669eb00','Migas taierii','480ea055-edd7-52a6-96cd-cf6d44ef6c95','Migas taier','74b96bf5-f69d-4a7d-bc42-1bc554d1477f','Animalia|Arthropoda|Arachnida|Araneae|Migidae|Migas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74b733b1-ceae-4b99-ab37-5b97f97a3895','','','949d932f-73a9-559c-98d8-91140d3042cf','Dendrothele pulvinata (G. Cunn.) P.A. Lemke','(G. Cunn.) P.A. Lemke',0,0,'8242dd33-7646-5d57-ba3d-51cd5ed84fd8','Dendrothele pulvinata','8242dd33-7646-5d57-ba3d-51cd5ed84fd8','Dendrothele pulvinata','b873539c-1dcf-5919-a035-ef5442964018','Dendrothele puluinat','74b733b1-ceae-4b99-ab37-5b97f97a3895','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Dendrothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74c27e97-6e0a-4bf4-8910-0cbdd9dac1c2','','','928a1cb6-2a9b-5fb1-bf30-e0f45948d53e','Anisograptus compactus Cooper & Stewart, 1979','Cooper & Stewart, 1979',1979,0,'b5b94818-efa0-5625-856f-a4bc69a7e1d7','Anisograptus compactus','b5b94818-efa0-5625-856f-a4bc69a7e1d7','Anisograptus compactus','56c1f598-0891-5fd6-9305-223707d77a7b','Anisograptus compact','74c27e97-6e0a-4bf4-8910-0cbdd9dac1c2','Animalia|Hemichordata|Graptolithina|Graptoloidea|Anisograptidae|Anisograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74bfe557-b182-4104-84c5-aff3797929cf','','','3da301d5-ace0-53da-acb7-0fedc13faca7','Benthalbella infans Zugmayer, 1911','Zugmayer, 1911',1911,0,'9d871fdb-b7a5-501f-8b06-172e47e527e1','Benthalbella infans','9d871fdb-b7a5-501f-8b06-172e47e527e1','Benthalbella infans','9d871fdb-b7a5-501f-8b06-172e47e527e1','Benthalbella infans','74bfe557-b182-4104-84c5-aff3797929cf','Animalia|Chordata|Actinopterygii|Aulopiformes|Scopelarchidae|Benthalbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74c75ef2-f18e-4381-a72c-0c3af11a4e32','','','0a5e1314-c264-51cb-8831-8b60e45280c4','Valsaria spartii Maubl.','Maubl.',0,0,'3dc5cfd6-da2a-531f-b063-693c91c9cde1','Valsaria spartii','3dc5cfd6-da2a-531f-b063-693c91c9cde1','Valsaria spartii','eb10c00c-7fa8-52a0-9e4f-9a83b0705215','Valsaria spart','74c75ef2-f18e-4381-a72c-0c3af11a4e32','Fungi|Ascomycota|Dothideomycetes|Valsariales|Valsariaceae|Valsaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74cbdd31-7ee5-41ab-a48a-028c9af4c9b0','','','8a103eff-323a-5c09-b70f-0098dba53b4c','Postia brunnea Rajchenb. & P.K. Buchanan','Rajchenb. & P.K. Buchanan',0,0,'550c8abc-4670-5f4c-b258-e57da2761bbe','Postia brunnea','550c8abc-4670-5f4c-b258-e57da2761bbe','Postia brunnea','b9a64aca-0309-577d-9678-d73c66854225','Postia brunne','916e976c-8365-4db2-a850-d852b072d5fd','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Postia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74cb70e5-a182-41d4-a106-3f097490ba9a','','','3917deb0-8f31-5334-88f9-713b8551cdbb','Philanisus mataua Ward, 1995','Ward, 1995',1995,0,'91467a90-6afd-5220-a9f8-1de0ab137d1b','Philanisus mataua','91467a90-6afd-5220-a9f8-1de0ab137d1b','Philanisus mataua','f8b8c8e6-9cc4-5bd6-8c07-135de05219c7','Philanisus matau','74cb70e5-a182-41d4-a106-3f097490ba9a','Animalia|Arthropoda|Insecta|Trichoptera|Chathamiidae|Philanisus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74c81b8a-50fc-4a83-94c4-3e2926ce493d','','','f9265384-6826-5993-96a2-7f14d80cebbe','Tubulifera O.F. Müll. ex Jacq.','O.F. Müll. ex Jacq.',0,0,'7c29aa31-25cc-5885-a0b0-dd822d25865b','Tubulifera','7c29aa31-25cc-5885-a0b0-dd822d25865b','Tubulifera','7c29aa31-25cc-5885-a0b0-dd822d25865b','Tubulifera','8030c0ac-3741-4f59-b6b8-0fb41bc1c534','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Tubulifera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('74c85211-102b-4c29-acc5-db258a552a16','','','3cade7b9-71b3-583f-a974-b02ddfaaecbb','Cosmarium impressulum Elfving','Elfving',0,0,'cf55742e-7e6a-593b-adfc-d0bc33bbfdce','Cosmarium impressulum','cf55742e-7e6a-593b-adfc-d0bc33bbfdce','Cosmarium impressulum','7e9b7b68-ad62-5354-b7c4-1b567f8335bc','Cosmarium impressul','74c85211-102b-4c29-acc5-db258a552a16','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74d1d721-d397-4280-b86f-33ca04cbf6a4','','','6c24924d-51dd-5602-8a04-a2578e25d0d3','Discocerina mallochi Hendel, 1931','Hendel, 1931',1931,0,'5a7955ec-c5c9-53f2-ae81-a82ac159f975','Discocerina mallochi','5a7955ec-c5c9-53f2-ae81-a82ac159f975','Discocerina mallochi','d345fc73-7137-5c62-9c5b-61fbd9c18645','Discocerina malloch','f073cb47-804c-40bd-a4a5-a5902e74f211','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Discocerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74cf1867-d844-402b-8b25-5b9e1df4b2df','','','2600e6ff-fc88-50f4-9620-e8822dbd62fe','Odontia uda (Fr.) Bres.','(Fr.) Bres.',0,0,'aafe1409-4a75-5fe8-b2bb-971cfd244de9','Odontia uda','aafe1409-4a75-5fe8-b2bb-971cfd244de9','Odontia uda','172c1dd2-9344-577c-9d94-adf281318160','Odontia ud','9fa35040-a36f-4977-bf8f-3e9f7f13418a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74d9b3be-8bc0-4f68-abac-59ae501a4a62','','','9a486731-8ef6-5ea6-a39c-a4a56082b76a','Pseudoflintina','',0,0,'9a486731-8ef6-5ea6-a39c-a4a56082b76a','Pseudoflintina','9a486731-8ef6-5ea6-a39c-a4a56082b76a','Pseudoflintina','9a486731-8ef6-5ea6-a39c-a4a56082b76a','Pseudoflintina','74d9b3be-8bc0-4f68-abac-59ae501a4a62','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Pseudoflintina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('74da13b1-cb78-4262-8897-cb2dfce98196','','','820517ed-a6e0-5df3-ae51-2af70eb1c740','Nausithoe','',0,0,'820517ed-a6e0-5df3-ae51-2af70eb1c740','Nausithoe','820517ed-a6e0-5df3-ae51-2af70eb1c740','Nausithoe','820517ed-a6e0-5df3-ae51-2af70eb1c740','Nausithoe','74da13b1-cb78-4262-8897-cb2dfce98196','Animalia|Cnidaria|Scyphozoa|Coronatae|Nausithoidae|Nausithoe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('74d944a9-c233-4b56-a19b-a0fef6ff15c2','','','2e80d686-6b8d-5cf4-b1c3-2eed193779c7','Ligusticum L.','L.',0,0,'bc675111-307c-5586-91ca-e9e672202e81','Ligusticum','bc675111-307c-5586-91ca-e9e672202e81','Ligusticum','bc675111-307c-5586-91ca-e9e672202e81','Ligusticum','74d944a9-c233-4b56-a19b-a0fef6ff15c2','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Ligusticum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('74e06085-4dd3-40ef-b42f-520de4891968','','','59002011-8b8e-5361-b9f9-a128d23032e1','Cercospora periclymeni G. Winter','G. Winter',0,0,'f0808fff-9291-5ed2-8f73-325ea79a4792','Cercospora periclymeni','f0808fff-9291-5ed2-8f73-325ea79a4792','Cercospora periclymeni','1666294a-d081-5df9-a430-a12fdd125eb8','Cercospora periclymen','5d4218f2-fd3e-4869-bc0b-c46462c7f2d3','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74dde42c-8384-40e1-a89e-95bbd00daab1','','','66312f55-31b0-5c76-a2da-68513a538be2','Enterobacter pyrinus Chung et al., 1993','Chung et al., 1993',1993,0,'1786832d-5d34-5bac-958f-e84e42b1bcd6','Enterobacter pyrinus','1786832d-5d34-5bac-958f-e84e42b1bcd6','Enterobacter pyrinus','bbe940f5-d70a-5965-92a5-d1c20128c080','Enterobacter pyrin','53a8c30b-97b0-4022-8de0-003682c06ce8','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Enterobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('74de3f5f-ac70-481d-9255-edde5f3ece5e','','','81466975-392d-58bd-999c-d1cdc26f9fd4','Maorinus cilipes (Broun, 1893)','(Broun, 1893)',1893,0,'0b59dd82-42cf-52d6-aa80-c78edbe144ef','Maorinus cilipes','0b59dd82-42cf-52d6-aa80-c78edbe144ef','Maorinus cilipes','e85752e3-1c7f-5c67-ae1a-fabab00b6ecc','Maorinus cilip','74de3f5f-ac70-481d-9255-edde5f3ece5e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74df2c85-da82-4087-b16b-fcdfe2db27f1','','','fde7fa32-b917-5d6f-8102-38c28b0676f8','Ascaris apterycis Chatin, 1884','Chatin, 1884',1884,0,'38db42ec-ab87-5ced-bac6-4c0c26a6df8f','Ascaris apterycis','38db42ec-ab87-5ced-bac6-4c0c26a6df8f','Ascaris apterycis','603ec1d3-833a-59b5-8484-b6a1db9ee111','Ascaris apteryc','74df2c85-da82-4087-b16b-fcdfe2db27f1','Animalia|Nematoda|Secernentea|Tylenchida||Ascaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74e65517-e042-498f-a577-0ead15872a99','','','c69eda7c-a5d4-5e8a-85ff-24a4788768e4','Euchaeta acuta Giesbrecht, 1892','Giesbrecht, 1892',1892,0,'9bf29ecf-d4b8-56bd-94af-fcd671b7c4dc','Euchaeta acuta','9bf29ecf-d4b8-56bd-94af-fcd671b7c4dc','Euchaeta acuta','7969c199-2f4f-5f03-82cb-7960fb36fbbf','Euchaeta acut','74e65517-e042-498f-a577-0ead15872a99','Animalia|Arthropoda|Maxilopoda|Calanoida|Euchaetidae|Euchaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74e58e78-d5b7-40ec-a03e-82aa8527900d','','','00d9b152-410f-5a82-868a-e44c67e9606e','Acleris Hübner, 1825','Hübner, 1825',1825,0,'3d7247b3-5889-56cb-b65f-9fb9c76e6c0f','Acleris','3d7247b3-5889-56cb-b65f-9fb9c76e6c0f','Acleris','3d7247b3-5889-56cb-b65f-9fb9c76e6c0f','Acleris','74e58e78-d5b7-40ec-a03e-82aa8527900d','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Acleris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('74e9e2d9-fa46-4df0-84d3-c989e2c9f98c','','','804badcb-f7e0-573a-8b86-89b440653203','Protea burchellii Stapf','Stapf',0,0,'5e6d5783-0f0c-5653-895c-bb7c2b8b4e61','Protea burchellii','5e6d5783-0f0c-5653-895c-bb7c2b8b4e61','Protea burchellii','7272fa02-030c-5101-98fb-f51788d1aa2f','Protea burchell','74e9e2d9-fa46-4df0-84d3-c989e2c9f98c','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74e45f8a-c9ea-4a98-beaa-dff6f9ba5920','','','3869bbc8-3690-52df-865a-61fad0497650','Bathyraja pacifica Last, Stewart & Séret','Last, Stewart & Séret',0,0,'75dc431f-59a8-592a-9eb6-94b026f93009','Bathyraja pacifica','75dc431f-59a8-592a-9eb6-94b026f93009','Bathyraja pacifica','89a8989d-f391-53ec-83b8-9a1c5bf31673','Bathyraja pacific','74e45f8a-c9ea-4a98-beaa-dff6f9ba5920','Animalia|Chordata|Chondrichthyes|Rajiformes|Rajidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74ef1b27-31b1-4e83-8058-4f3e3a02c9e5','','','d3751ca8-7aa9-54e6-a6a3-0dd39e031223','Taintaturus waikirikiri Pesic & Smit, 2010','Pesic & Smit, 2010',2010,0,'c7320906-9298-52d5-be4d-52e3ade085fc','Taintaturus waikirikiri','c7320906-9298-52d5-be4d-52e3ade085fc','Taintaturus waikirikiri','c6345e91-517b-5789-9341-48d5da51107c','Taintaturus waikirikir','74ef1b27-31b1-4e83-8058-4f3e3a02c9e5','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Taintaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74eb96c3-a5d9-4829-959a-cfb1a5270384','','','d488756c-778b-5ec7-a7dd-e4cd5b21a869','Nucula nitidulaformis Powell, 1971','Powell, 1971',1971,0,'57f31cfd-c1c0-5ce9-a72e-bf9a24aaedf3','Nucula nitidulaformis','57f31cfd-c1c0-5ce9-a72e-bf9a24aaedf3','Nucula nitidulaformis','1342ffb3-fc64-59fc-aadd-68c3611c02ee','Nucula nitidulaform','74eb96c3-a5d9-4829-959a-cfb1a5270384','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculidae|Nucula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74ef32cb-6670-4230-86a8-f9361b4edb08','','','1da65874-ac69-52ec-9be7-5a74d4445000','Aphelacaridae','',0,0,'1da65874-ac69-52ec-9be7-5a74d4445000','Aphelacaridae','1da65874-ac69-52ec-9be7-5a74d4445000','Aphelacaridae','1da65874-ac69-52ec-9be7-5a74d4445000','Aphelacaridae','74ef32cb-6670-4230-86a8-f9361b4edb08','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Aphelacaridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('74f9a7f6-27ec-44b6-9f41-a305fe8a3918','','','3d25497a-3385-55d2-93e6-14fda283f602','Isaria farinosa (Holmsk.) Fr.','(Holmsk.) Fr.',0,0,'361ab482-6ebe-5fd6-aba4-6e7ffc3816cf','Isaria farinosa','361ab482-6ebe-5fd6-aba4-6e7ffc3816cf','Isaria farinosa','7d442be0-80e1-504d-9622-54dea7105578','Isaria farinos','18471225-dc0d-4959-b3d0-0ed98e6f7c98','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Isaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74f3471b-d1cb-4e4a-93c0-c95f4be6aa51','','','bff436f0-4add-579a-9a91-91d01ab7edd3','Alcaligenes Castellani and Chalmers 1919','Castellani and Chalmers 1919',1919,0,'27d7d2ed-ed6a-5038-9eab-cd271e229cc4','Alcaligenes','27d7d2ed-ed6a-5038-9eab-cd271e229cc4','Alcaligenes','27d7d2ed-ed6a-5038-9eab-cd271e229cc4','Alcaligenes','74f3471b-d1cb-4e4a-93c0-c95f4be6aa51','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Alcaligenaceae|Alcaligenes','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('74fdd41f-ab2b-44a1-82d0-2b4cbaa9355f','','','0a6eb959-992d-5e18-ac73-39cceb89046a','Tortella tortuosa (Hedw.) Limpr.','(Hedw.) Limpr.',0,0,'be238b76-a8fc-5dd2-9101-9d57f5ee7144','Tortella tortuosa','be238b76-a8fc-5dd2-9101-9d57f5ee7144','Tortella tortuosa','c604b1ff-7db5-541f-ab46-14ff8a55887d','Tortella tortuos','74fdd41f-ab2b-44a1-82d0-2b4cbaa9355f','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73deeb99-564b-4828-bb67-45b0d4e6e743','','','2396fc09-63c9-5d14-8d79-b67e020f6f12','Caligus longicaudatus Brady, 1899','Brady, 1899',1899,0,'38307e15-a387-5a19-bd1f-04b702198fb4','Caligus longicaudatus','38307e15-a387-5a19-bd1f-04b702198fb4','Caligus longicaudatus','2a563d0f-9fce-51bc-a0c5-5d82bfdb24aa','Caligus longicaudat','73deeb99-564b-4828-bb67-45b0d4e6e743','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Caligidae|Caligus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73df53ad-69ab-44cc-b801-a232a73e8f46','','','89d846d6-6de3-5263-beb4-d18fb89812ca','Pachycladon fasciarium Heenan','Heenan',0,0,'1f2075ae-05e1-542c-9103-baf58a83a6bc','Pachycladon fasciarium','1f2075ae-05e1-542c-9103-baf58a83a6bc','Pachycladon fasciarium','59aa1f4d-cb52-5203-adee-07b5d23880c5','Pachycladon fasciari','73df53ad-69ab-44cc-b801-a232a73e8f46','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Pachycladon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73e302b0-8fad-4465-93be-2cee7b96024b','','','024b8a92-42e3-5ee2-bb82-75b844e5edc2','Fissurina marginata','',0,0,'024b8a92-42e3-5ee2-bb82-75b844e5edc2','Fissurina marginata','024b8a92-42e3-5ee2-bb82-75b844e5edc2','Fissurina marginata','afd656f6-52b8-598a-9a3b-be1fd79f5dc3','Fissurina marginat','73e302b0-8fad-4465-93be-2cee7b96024b','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73e16f14-c5fd-4561-941c-3ac0f5cae2f1','','','0f582af3-509a-56a7-93ed-7b3ccb714ab9','Pelochares decorus Broun, 1880','Broun, 1880',1880,0,'100b7f68-af58-5aec-be46-329b647b90eb','Pelochares decorus','100b7f68-af58-5aec-be46-329b647b90eb','Pelochares decorus','0be4c231-cbcb-5ff4-b254-3296f1dd487b','Pelochares decor','73e16f14-c5fd-4561-941c-3ac0f5cae2f1','Animalia|Arthropoda|Insecta|Coleoptera|Limnichidae|Pelochares','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73e1fd0c-8eb3-4bef-988e-6ab6b9aa5296','','','a4cc7d77-400d-5b3e-a09d-4f73973a11e3','Carmichaelia enysii var. ambigua G.Simpson','G.Simpson',0,0,'cb790cc7-2e0a-5abb-be3d-0ba7ef2e436b','Carmichaelia enysii ambigua','f478fa33-8972-556f-97fa-fbb73a3cd8a6','Carmichaelia enysii var. ambigua','925bf0de-2de9-52cc-8be2-3ce73eb97da7','Carmichaelia enys ambigu','5e3b212f-dd06-4c89-b021-b90517efd03d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('73e0a19c-dec6-43cd-aa57-8d788d50eb16','','','a7d96163-672a-54a0-bd31-efd4cee709b0','Anabaenopsis circularis (G.S.West) Wolosz. et Miller','(G.S.West) Wolosz. et Miller',0,0,'c2fc5065-9f75-546b-90e9-a2310f8ebcf2','Anabaenopsis circularis','c2fc5065-9f75-546b-90e9-a2310f8ebcf2','Anabaenopsis circularis','9c64a22b-63b6-519c-a6e9-f84c3aac7091','Anabaenopsis circular','73e0a19c-dec6-43cd-aa57-8d788d50eb16','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Anabaenopsis','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('73e0bf86-3d61-4f7a-a700-f196853b8f88','','','52d38e30-d0bd-50b3-9aa0-bc0eb7d6f8cc','Pachyplichas yaldwyni Millener, 1988','Millener, 1988',1988,0,'3d56d787-c8cc-5c84-a61a-09c77762baec','Pachyplichas yaldwyni','3d56d787-c8cc-5c84-a61a-09c77762baec','Pachyplichas yaldwyni','8b4eb815-6aaf-5e63-9705-07a5e166eb72','Pachyplichas yaldwyn','73e0bf86-3d61-4f7a-a700-f196853b8f88','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Pachyplichas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73e495a5-e5b6-4be4-b1dd-1972f74f9496','','','2be3a874-9ff4-5fb8-ba35-3552e693d38a','Laccobius arrowi d''Orchymont, 1925','d''Orchymont, 1925',1925,0,'4bc7d6cf-95d4-56d8-b274-400bb8634a45','Laccobius arrowi','4bc7d6cf-95d4-56d8-b274-400bb8634a45','Laccobius arrowi','fadb7ea4-e1fe-5168-8b6c-eb7c34d3bb12','Laccobius arrow','73e495a5-e5b6-4be4-b1dd-1972f74f9496','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Laccobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73e7932f-04b1-45ba-8e0b-2fab18a51024','','','ceaa8ee4-69a0-5f4a-b1ad-4154051e0af3','Hamaspora australis G. Cunn.','G. Cunn.',0,0,'5aec6569-aa73-5279-a6b9-af47a235f5d5','Hamaspora australis','5aec6569-aa73-5279-a6b9-af47a235f5d5','Hamaspora australis','3af4f732-dc23-5fb3-8fa5-0ca319d946c6','Hamaspora austral','73e7932f-04b1-45ba-8e0b-2fab18a51024','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Hamaspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73e9cae2-5b10-4a95-9d07-5260f1f64e50','','','9bc1d3e2-5e68-58d6-8d8e-46f8e5aef63d','Aulostomus chinensis (Linnaeus, 1766)','(Linnaeus, 1766)',1766,0,'12971211-5c98-5fe0-baf7-e1d5a337cb08','Aulostomus chinensis','12971211-5c98-5fe0-baf7-e1d5a337cb08','Aulostomus chinensis','8ebe6832-3732-5acb-9edb-2edbc10ca2cc','Aulostomus chinens','73e9cae2-5b10-4a95-9d07-5260f1f64e50','Animalia|Chordata|Actinopterygii|Gasterosteiformes|Aulostomidae|Aulostomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73ee3c89-27a2-4cf8-803f-111ce376b9a8','','','257635c8-129f-5170-b848-466666c0c37d','Carex potens K.A.Ford','K.A.Ford',0,0,'848bbbc7-6863-51bd-a4bc-a1aee686fff6','Carex potens','848bbbc7-6863-51bd-a4bc-a1aee686fff6','Carex potens','848bbbc7-6863-51bd-a4bc-a1aee686fff6','Carex potens','73ee3c89-27a2-4cf8-803f-111ce376b9a8','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73e3da5a-83b9-4878-bba3-ef2a711a0bfe','','','89bba5bf-b3d8-56b7-b135-e208e48700d6','Ophioceraceae Klaubauf, Lebrun & Crous','Klaubauf, Lebrun & Crous',0,0,'d3979ef5-0bb2-58bb-bf5a-4691a5576888','Ophioceraceae','d3979ef5-0bb2-58bb-bf5a-4691a5576888','Ophioceraceae','d3979ef5-0bb2-58bb-bf5a-4691a5576888','Ophioceraceae','73e3da5a-83b9-4878-bba3-ef2a711a0bfe','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Ophioceraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('73f2d4d9-7ae8-4828-99c6-8589f11ed876','','','e8d660c4-0385-5d1f-b7d9-ae7527b226af','Harpalus melbournensis Laporte de Castelnau, 1867','Laporte de Castelnau, 1867',1867,0,'654101d9-1e68-5eb5-939c-351f02e8ca1a','Harpalus melbournensis','654101d9-1e68-5eb5-939c-351f02e8ca1a','Harpalus melbournensis','9ac67153-aea2-5e5d-8276-cc4ce8456b77','Harpalus melbournens','b9b7ded9-2b19-44ce-b576-86ce2cdc8d60','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Harpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73f1b661-854b-4d9f-8c2d-bbe51b63d6cc','','','0f8e0eff-1155-515f-b257-ebbd12641f64','Ctenopseustis Meyrick, 1885','Meyrick, 1885',1885,0,'e17d86f8-0df5-539b-a3cd-f390f0ab19b2','Ctenopseustis','e17d86f8-0df5-539b-a3cd-f390f0ab19b2','Ctenopseustis','e17d86f8-0df5-539b-a3cd-f390f0ab19b2','Ctenopseustis','73f1b661-854b-4d9f-8c2d-bbe51b63d6cc','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Ctenopseustis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('73f18024-6064-4e19-a1f9-d727a0bdb830','','','17e8f27c-e321-53bb-9eaa-9d1ca20ac86e','Microphasmidae','',0,0,'17e8f27c-e321-53bb-9eaa-9d1ca20ac86e','Microphasmidae','17e8f27c-e321-53bb-9eaa-9d1ca20ac86e','Microphasmidae','17e8f27c-e321-53bb-9eaa-9d1ca20ac86e','Microphasmidae','73f18024-6064-4e19-a1f9-d727a0bdb830','Animalia|Arthropoda|Malacostraca|Amphipoda|Microphasmidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('73ebbaf4-ff69-49b2-8f50-ff9656e28bf6','','','7c457243-81ae-54ec-b5c7-325bae33ca62','Septoria leucanthemi Sacc. & Speg.','Sacc. & Speg.',0,0,'ce86a5d9-1dd8-5555-8ccd-78fa31b795ce','Septoria leucanthemi','ce86a5d9-1dd8-5555-8ccd-78fa31b795ce','Septoria leucanthemi','15a7c955-d914-5d25-9518-eb5b090f0431','Septoria leucanthem','73ebbaf4-ff69-49b2-8f50-ff9656e28bf6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73f32897-4559-4099-ad78-09cb281c6ea6','','','e20c9568-163e-5085-a839-37e04b911ed9','Phormium tenax ''Opiki''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','73f32897-4559-4099-ad78-09cb281c6ea6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('73f537bf-4411-45a5-aced-0fd660631013','','','ac98cea1-5499-5e12-8249-da779e3d11e6','Luzula leptophylla Buchenau & Petrie','Buchenau & Petrie',0,0,'c2316866-87c6-5918-8490-1632d4abcc49','Luzula leptophylla','c2316866-87c6-5918-8490-1632d4abcc49','Luzula leptophylla','92bcd8b5-0f59-562d-ace1-ea3cfb818b4e','Luzula leptophyll','73f537bf-4411-45a5-aced-0fd660631013','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73f2ef8e-b139-466e-802d-a83652e62c72','','','3ec111b2-9b70-5480-933e-f5c78a6f2088','Rzehakinidae','',0,0,'3ec111b2-9b70-5480-933e-f5c78a6f2088','Rzehakinidae','3ec111b2-9b70-5480-933e-f5c78a6f2088','Rzehakinidae','3ec111b2-9b70-5480-933e-f5c78a6f2088','Rzehakinidae','73f2ef8e-b139-466e-802d-a83652e62c72','Chromista|Foraminifera|Polythalamea|Lituolida|Rzehakinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('73fa7d99-dcab-4d09-8d69-57c1815eba5f','','','18ee3f11-c045-5d15-aa84-a80eeb8f2721','Parmelia tenuirima var. platyna Zahlbr.','Zahlbr.',0,0,'1ee6e361-0c2a-594c-bd09-137bb0ac9fdb','Parmelia tenuirima platyna','c33d762a-c9da-5d32-bb91-90654dbbc6d0','Parmelia tenuirima var. platyna','f17e012b-79e3-545c-8504-ae4434383e94','Parmelia tenuirim platyn','642d8361-076b-4381-8e12-3a44859eefee','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('73f77631-70b4-4ccc-8401-cd18cffe44ca','','','083fd5a8-4fe9-5db2-9e16-0e424c35b4a2','Oxalis urvillei A.Cunn.','A.Cunn.',0,0,'02d1838e-bb27-5ba3-a667-89a1b4e0da35','Oxalis urvillei','02d1838e-bb27-5ba3-a667-89a1b4e0da35','Oxalis urvillei','d7b507af-38ba-53cd-8773-704a69cbdba6','Oxalis uruille','8fbe9f11-9d54-4c2a-a4bd-630240216cd5','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('740089f0-ce23-4ded-95ff-31d73104d832','','','5b959795-ffa7-599e-9982-cb33d7f1a30a','Gentianella bellidifolia (Hook.f.) Holub','(Hook.f.) Holub',0,0,'89b04408-4e85-5f03-95ae-278e96033b40','Gentianella bellidifolia','89b04408-4e85-5f03-95ae-278e96033b40','Gentianella bellidifolia','41b6d648-fabd-5aa7-9ecb-e60c17e58f23','Gentianella bellidifol','740089f0-ce23-4ded-95ff-31d73104d832','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73fdd1d1-079d-4785-a07d-53f9c84e84b8','','','5dc25f6b-b183-5806-a138-468e87f49490','Graphiopsis chlorocephala (Fresen.) Trail','(Fresen.) Trail',0,0,'e0fca61f-5559-5464-b728-2c78d5588939','Graphiopsis chlorocephala','e0fca61f-5559-5464-b728-2c78d5588939','Graphiopsis chlorocephala','9f625254-eae0-56e4-bafd-f09fa27291cf','Graphiopsis chlorocephal','73fdd1d1-079d-4785-a07d-53f9c84e84b8','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Graphiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73ffc912-a2bd-4e3e-9895-6a885214e64f','','','da369e3e-eef0-5623-8a93-0f36d7520450','Helminthora','',0,0,'da369e3e-eef0-5623-8a93-0f36d7520450','Helminthora','da369e3e-eef0-5623-8a93-0f36d7520450','Helminthora','da369e3e-eef0-5623-8a93-0f36d7520450','Helminthora','73ffc912-a2bd-4e3e-9895-6a885214e64f','Plantae|Rhodophyta|Florideophyceae|Nemaliales|Liagoraceae|Helminthora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('740114b0-94e6-4abd-a856-baa19ebede3d','','','63b0934d-0fad-57c8-b441-ab9a0efba686','Parmelia menziesii Ach.','Ach.',0,0,'bc549507-51ec-55ec-bcbe-781f377cccbd','Parmelia menziesii','bc549507-51ec-55ec-bcbe-781f377cccbd','Parmelia menziesii','7059df56-9310-51a6-b3f8-85f2fadb7c66','Parmelia menzies','c4163425-fdce-4c1b-ab6f-c8eb7e161837','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73fcc7b4-5989-4ab4-abc2-c84357c02205','','','aa06d78d-2407-591c-9fee-478cd8b8a949','Sticta fossulata f. lacinulata Kremp.','Kremp.',0,0,'7c6457d6-bca2-5a87-9c47-216dff3d948b','Sticta fossulata lacinulata','a2d3524f-fcdf-596a-828c-7d2ae488ca78','Sticta fossulata f. lacinulata','e83d28a3-8b9c-5731-8d0b-9037c9c335c3','Sticta fossulat lacinulat','04329696-2749-4faa-9891-c44d420196e6','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('7407bfee-5889-4b7c-bf7a-6da6785addc7','','','b6db46a8-e0ab-51bd-886e-a5c07057c412','Farysia nakanishikii (Henn.) Syd. & P. Syd.','(Henn.) Syd. & P. Syd.',0,0,'0ec9aada-a111-50f1-84f3-d22dfceb3030','Farysia nakanishikii','0ec9aada-a111-50f1-84f3-d22dfceb3030','Farysia nakanishikii','152be0b8-1e54-57d9-b384-158f30bf7c8f','Farysia nakanishik','7407bfee-5889-4b7c-bf7a-6da6785addc7','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Farysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74088794-0c75-47a8-baee-7ac1683879de','','','42dda973-276e-54de-8ad4-dd1cd24c2bf2','Lodoicea','',0,0,'42dda973-276e-54de-8ad4-dd1cd24c2bf2','Lodoicea','42dda973-276e-54de-8ad4-dd1cd24c2bf2','Lodoicea','42dda973-276e-54de-8ad4-dd1cd24c2bf2','Lodoicea','74088794-0c75-47a8-baee-7ac1683879de','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Lodoicea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('74067d78-e660-44db-9c11-ac967b0e4c38','','','25cbfd50-3538-5231-a9c6-5cab1bf5e5a1','Celmisia lindsayi Hook.f.','Hook.f.',0,0,'636a50f6-7232-5653-b598-100d6cc1b2dd','Celmisia lindsayi','636a50f6-7232-5653-b598-100d6cc1b2dd','Celmisia lindsayi','10e9faff-251b-5961-b3e0-3aab7828c07e','Celmisia lindsay','74067d78-e660-44db-9c11-ac967b0e4c38','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7406660c-ec40-4dd4-8cca-efa0c28eb118','','','c83d7dce-c45d-5016-bc34-def5f280c7f9','Lecidea subtenebrosa Nyl.','Nyl.',0,0,'c0b7b5b0-d9e7-5421-a6af-5aa0fa7f1130','Lecidea subtenebrosa','c0b7b5b0-d9e7-5421-a6af-5aa0fa7f1130','Lecidea subtenebrosa','09503ef1-91f6-5501-9ec9-6f2a4c373213','Lecidea subtenebros','94a292e8-b3ef-4bca-93fc-a0b2b4153c5d','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('740fba37-1cf1-4b43-9eb2-4e0918634550','','','1d2bae76-c2e2-57bb-bafc-71a8c4835fc6','Bitoma lobata Broun, 1886','Broun, 1886',1886,0,'59656e21-eaa3-58a8-b0f8-7af4f9d71649','Bitoma lobata','59656e21-eaa3-58a8-b0f8-7af4f9d71649','Bitoma lobata','e246691d-ee84-53ab-bfa2-ec2087327d19','Bitoma lobat','f0e3bc4b-1125-441c-bc13-a94f79121921','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('740bc029-e921-4535-bcee-c717ea71ff8a','','','cea436b0-2ca4-55dc-9299-2e397302053a','Phaeostigme species','',0,0,'7ae6f4ae-8e39-524e-8928-19ba67c1589f','Phaeostigme','7ae6f4ae-8e39-524e-8928-19ba67c1589f','Phaeostigme','7ae6f4ae-8e39-524e-8928-19ba67c1589f','Phaeostigme','740bc029-e921-4535-bcee-c717ea71ff8a','Fungi|Ascomycota|Dothideomycetes|||Phaeostigme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('740afbb3-39c9-4c7b-b91d-dde482200aea','','','b7e9f350-eb3f-5b7d-be0c-405017f52b18','Peronospora grisea (Unger) Unger','(Unger) Unger',0,0,'589a3220-25c6-50f4-8d33-5b2ef95fdae4','Peronospora grisea','589a3220-25c6-50f4-8d33-5b2ef95fdae4','Peronospora grisea','454c762f-c76a-57a9-a1bc-23ecd2aa734f','Peronospora grise','740afbb3-39c9-4c7b-b91d-dde482200aea','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7411538b-76a1-4b67-af21-732158249286','','','32920358-f3d4-56b5-b702-61e2787f4ada','Globocassidulina tumida Heron-Allen & Earland, 1922','Heron-Allen & Earland, 1922',1922,0,'201dbcde-9686-5533-b689-31cecc1231c4','Globocassidulina tumida','201dbcde-9686-5533-b689-31cecc1231c4','Globocassidulina tumida','6e60afbe-217f-5251-b566-9de80fe69760','Globocassidulina tumid','7411538b-76a1-4b67-af21-732158249286','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Globocassidulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('741450d2-47d5-46e4-9ed2-f6d35ddc0b0b','','','ae73703d-67de-506f-8a6f-43d152972c99','Funaria groutiana Fife','Fife',0,0,'f12e7d09-bd31-5cad-a902-d2bfa6e350ca','Funaria groutiana','f12e7d09-bd31-5cad-a902-d2bfa6e350ca','Funaria groutiana','de1dce6e-861b-50f3-9b72-08eea879346a','Funaria groutian','741450d2-47d5-46e4-9ed2-f6d35ddc0b0b','Plantae||Bryopsida|Funariales|Funariaceae|Funaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74135096-7832-4c34-9087-cda7d676680b','','','d9d8e482-9c30-5df9-ac53-3e8644f21f90','Peridiniopsis dinobryonis (Wolosz.) Schiller','(Wolosz.) Schiller',0,0,'cb34422e-98d5-5f2f-9303-e13b4d0b3fdd','Peridiniopsis dinobryonis','cb34422e-98d5-5f2f-9303-e13b4d0b3fdd','Peridiniopsis dinobryonis','d9515218-5491-5fcb-9a15-86641fb15db7','Peridiniopsis dinobryon','74135096-7832-4c34-9087-cda7d676680b','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|Peridiniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('741b9fcd-2426-4ffa-a100-09f4eb70ae36','','','e8d57102-c9bb-5dbe-956f-5d5daa0f9656','Lepidoteuthididae','',0,0,'e8d57102-c9bb-5dbe-956f-5d5daa0f9656','Lepidoteuthididae','e8d57102-c9bb-5dbe-956f-5d5daa0f9656','Lepidoteuthididae','e8d57102-c9bb-5dbe-956f-5d5daa0f9656','Lepidoteuthididae','741b9fcd-2426-4ffa-a100-09f4eb70ae36','Animalia|Mollusca|Cephalopoda|Teuthida|Lepidoteuthididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('741f3393-9413-4dc8-9640-04687ecea8b8','','','28df6ec0-fb5a-53d0-b92b-fce159f7b1f1','Acremonium atrum Corda','Corda',0,0,'909822a2-e720-5efe-81ad-fa2063bb5892','Acremonium atrum','909822a2-e720-5efe-81ad-fa2063bb5892','Acremonium atrum','fb828f4c-d773-5255-8075-86cc3a0a5655','Acremonium atr','19460428-767d-45cd-b9d0-619cfd96e044','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('741c1c28-481f-4dbb-bb9c-4d7a8c32f4e9','','','7e4dc3ab-fe3b-54f0-8720-ec6dc63805b9','Polymorphus species','',0,0,'90d729d9-36c0-5c10-8ba2-06b85fb3b7d3','Polymorphus','90d729d9-36c0-5c10-8ba2-06b85fb3b7d3','Polymorphus','90d729d9-36c0-5c10-8ba2-06b85fb3b7d3','Polymorphus','741c1c28-481f-4dbb-bb9c-4d7a8c32f4e9','Animalia|Gnathifera|Acanthocephala|Polymorphida|Polymorphidae|Polymorphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('741f126f-d237-41db-b20e-b098263d929c','','','db5fac16-e587-550d-9db3-b41f0332b9e5','Senecio neo-zeylandicus Druce','Druce',0,0,'97af44e1-116c-5968-bb01-86cecdb53e7b','Senecio neo-zeylandicus','97af44e1-116c-5968-bb01-86cecdb53e7b','Senecio neo-zeylandicus','8fc6a9e7-f962-5c97-ae64-6c84a64804a9','Senecio neo-zeylandic','6a8ea9cc-dba1-401f-947f-ea657f37a6de','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('741e46a6-cc26-4efc-a8a6-666a499778bf','','','fe1f47f2-b84b-54da-a2a4-09338e3dacf4','Marchantia pileata Mitt.','Mitt.',0,0,'b3682a09-349b-53d0-b400-362472c69d1b','Marchantia pileata','b3682a09-349b-53d0-b400-362472c69d1b','Marchantia pileata','f9c54c88-d74a-559e-8c89-5e7e58b091d6','Marchantia pileat','741e46a6-cc26-4efc-a8a6-666a499778bf','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Marchantiaceae|Marchantia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('741bf857-57b1-4a96-b37c-bb9edd0eaa0f','','','14e6aaf2-6497-5f26-84f9-6670bc82c832','Euastrum sinuosum var. sinuosum (Lenorm.) W.Archer','(Lenorm.) W.Archer',0,0,'08701ec0-ef6b-549e-91ca-dc8c52b1f17f','Euastrum sinuosum sinuosum','33435bc6-d8f1-5f81-a57f-50829fd6db15','Euastrum sinuosum var. sinuosum','f1b4cac0-9cff-53ae-a3dc-42a169d86010','Euastrum sinuos sinuos','741bf857-57b1-4a96-b37c-bb9edd0eaa0f','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7343a73d-deb8-491b-9061-0d1772caf9d7','','','631d1fd9-e76a-5031-9f1d-4b2b1176bbb1','Trichosporum aterrimum (Corda) Sacc.','(Corda) Sacc.',0,0,'be7eb76e-2642-5e61-a824-2380afba68ff','Trichosporum aterrimum','be7eb76e-2642-5e61-a824-2380afba68ff','Trichosporum aterrimum','8666f8c5-d706-5792-a599-00c16268b566','Trichosporum aterrim','7343a73d-deb8-491b-9061-0d1772caf9d7','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Dipodascaceae|Trichosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73459cb1-6259-4441-b663-d004ff2d19f1','','','5f2a1504-0c00-509d-8ade-842a431d3bfe','Entosiphon limenites Norris','Norris',0,0,'ce8f45e9-9b2b-584f-9c75-d62b935bd0c4','Entosiphon limenites','ce8f45e9-9b2b-584f-9c75-d62b935bd0c4','Entosiphon limenites','47c98b3a-c31b-5e93-95a6-26a3185e1369','Entosiphon limenit','73459cb1-6259-4441-b663-d004ff2d19f1','Protozoa|Euglenozoa|Euglenoidea|Ploeotiida||Entosiphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73437684-e2e6-4f87-be3e-9f26aa2bcb95','','','ea33e021-e28e-57ab-92bd-aaaa71fee470','Lepidopteryx nigrosparsa (White, 1846)','(White, 1846)',1846,0,'41407601-673d-5b6e-a8a5-04bd94044327','Lepidopteryx nigrosparsa','41407601-673d-5b6e-a8a5-04bd94044327','Lepidopteryx nigrosparsa','3a21ee78-85be-5090-b3ce-dc8404969238','Lepidopteryx nigrospars','73437684-e2e6-4f87-be3e-9f26aa2bcb95','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Lepidopteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7423167e-7656-49a8-ad4e-deea845ba988','','','5eaee0c9-7bd2-5a5f-a8a5-7881d0c71c29','Artacamella species','',0,0,'832e61ea-0d6d-5d56-b848-2f7f615b3de9','Artacamella','832e61ea-0d6d-5d56-b848-2f7f615b3de9','Artacamella','832e61ea-0d6d-5d56-b848-2f7f615b3de9','Artacamella','7423167e-7656-49a8-ad4e-deea845ba988','Animalia|Annelida||Terebellida|Trichobranchidae|Artacamella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('742319a6-15f1-497c-be40-edee49d68b4e','','','d0ca45be-ef26-5828-85d9-64aa348f2eda','Peristoreus maorinus (Broun, 1913)','(Broun, 1913)',1913,0,'6e873f89-cd30-58cd-a6d5-4532696f409e','Peristoreus maorinus','6e873f89-cd30-58cd-a6d5-4532696f409e','Peristoreus maorinus','dab51e00-40ef-50dc-bf57-9950c12cdae0','Peristoreus maorin','742319a6-15f1-497c-be40-edee49d68b4e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('742419fb-7605-40be-85f4-d1626e061ac7','','','b93830e3-ec2b-56fd-8bda-b0f0f1fb8586','Monodia elegans Breton & Faurel','Breton & Faurel',0,0,'6c9b0433-022d-5ed5-ae72-3cd96c782a5e','Monodia elegans','6c9b0433-022d-5ed5-ae72-3cd96c782a5e','Monodia elegans','6c9b0433-022d-5ed5-ae72-3cd96c782a5e','Monodia elegans','742419fb-7605-40be-85f4-d1626e061ac7','Fungi|Ascomycota||||Monodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('734c273c-4bc4-4fc2-ac50-d83251dc805c','','','e5851456-ab3d-5001-8258-ac8e3fcce04f','Periconia Tode','Tode',0,0,'cd4e3e10-63ba-5a83-a6c1-28957eef6ca2','Periconia','cd4e3e10-63ba-5a83-a6c1-28957eef6ca2','Periconia','cd4e3e10-63ba-5a83-a6c1-28957eef6ca2','Periconia','734c273c-4bc4-4fc2-ac50-d83251dc805c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Periconiaceae|Periconia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('73479fce-eb63-44d0-9ddd-d8fded8d637d','','','d0d92d0d-578c-50fe-ad29-7f50cd8728d8','Coleps hirtus (Müller, 1786)','(Müller, 1786)',1786,0,'d2d91712-a5b6-524a-80d7-97515102a2de','Coleps hirtus','d2d91712-a5b6-524a-80d7-97515102a2de','Coleps hirtus','f5b93114-32c4-5550-a79a-4d238b53f636','Coleps hirt','73479fce-eb63-44d0-9ddd-d8fded8d637d','Chromista|Ciliophora|Prostomatea|Prorodontida|Colepidae|Coleps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73551f24-51b3-4680-97c9-06da36669667','','','c902705d-8adb-54b9-8eef-10800defb236','Trichocerca marina (Daday, 1890)','(Daday, 1890)',1890,0,'7413f97e-ba66-509f-891f-ea02cf884596','Trichocerca marina','7413f97e-ba66-509f-891f-ea02cf884596','Trichocerca marina','235b5122-c4e4-5a77-b812-f0a7f1052b55','Trichocerca marin','73551f24-51b3-4680-97c9-06da36669667','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73547cfc-987c-46aa-b209-9d3242327cf7','','','03d7d96f-55f8-591a-85ed-22f26e5b153c','Amphicarpa schauinslandi Michaelsen, 1922','Michaelsen, 1922',1922,0,'72a861d4-f578-50a2-ae0f-bbe5a8b1b600','Amphicarpa schauinslandi','72a861d4-f578-50a2-ae0f-bbe5a8b1b600','Amphicarpa schauinslandi','74c00682-3bb8-54b2-a7e6-4089589c43d9','Amphicarpa schauinsland','73547cfc-987c-46aa-b209-9d3242327cf7','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Amphicarpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73579871-4d88-4bcc-9146-7380bfac7649','','','784fd409-b057-54cf-b04f-cc12598aa9e3','Raciborskiella prasina (Müll.Arg.) R.Sant.','(Müll.Arg.) R.Sant.',0,0,'92ce11b0-3694-5631-890e-85f928e9a457','Raciborskiella prasina','92ce11b0-3694-5631-890e-85f928e9a457','Raciborskiella prasina','5ea0a83f-ab59-5349-9b7e-a900b0a82b21','Raciborskiella prasin','8bc0617f-2086-4599-8136-a097a69017c6','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Raciborskiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73606291-2e84-44cf-b3e8-22ffe8833e7b','','','18abd577-523d-5d37-aa97-ca8b5a4cec90','Sorokina species','',0,0,'0ac2e8dd-363a-5ae1-9af1-e6f8ba37577c','Sorokina','0ac2e8dd-363a-5ae1-9af1-e6f8ba37577c','Sorokina','0ac2e8dd-363a-5ae1-9af1-e6f8ba37577c','Sorokina','73606291-2e84-44cf-b3e8-22ffe8833e7b','Fungi|Ascomycota|Leotiomycetes|Helotiales||Sorokina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('735ae816-46d2-4aa8-8eb7-2eb002348406','','','160b8e2b-1767-59ba-be83-288941a694c4','Paxillaceae Lotsy','Lotsy',0,0,'83689cf0-a455-5986-b194-3b0c73ed5361','Paxillaceae','83689cf0-a455-5986-b194-3b0c73ed5361','Paxillaceae','83689cf0-a455-5986-b194-3b0c73ed5361','Paxillaceae','735ae816-46d2-4aa8-8eb7-2eb002348406','Fungi|Basidiomycota|Agaricomycetes|Boletales|Paxillaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('736118fe-c3a1-4ae8-856d-4a2339ae9c23','','','f4510205-39c5-5234-b2ab-2380e4e77f4a','Erysiphe alhagi Bremer','Bremer',0,0,'757ced74-6212-5e19-ae72-7bf1cb92a312','Erysiphe alhagi','757ced74-6212-5e19-ae72-7bf1cb92a312','Erysiphe alhagi','6ec762f2-9034-50cf-8963-aa022b2779ca','Erysiphe alhag','db4676f1-8822-4c61-93ce-639c415f4039','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7360495a-6762-4351-96ac-481cc847c95c','','','669ec9d8-5a19-5ad2-b398-f249f843e918','Chirostylus novaecaledoniae Baba, 1991','Baba, 1991',1991,0,'8c0c7596-b374-51a1-befb-4db5118d98b3','Chirostylus novaecaledoniae','8c0c7596-b374-51a1-befb-4db5118d98b3','Chirostylus novaecaledoniae','cf88526e-39ee-5279-a411-bd468ca0ecbc','Chirostylus nouaecaledoni','7360495a-6762-4351-96ac-481cc847c95c','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Chirostylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('735dc2d5-f798-43c6-8a3e-5fbaeac62c62','','','e92f130e-b76f-5a58-940b-d9233e8d477a','Bradleya claudiae Jellinek & Swanson, 2003','Jellinek & Swanson, 2003',2003,0,'cb4c4c8a-6f3d-5d6b-9b94-0f7717bc4be9','Bradleya claudiae','cb4c4c8a-6f3d-5d6b-9b94-0f7717bc4be9','Bradleya claudiae','25a91b52-997e-5b7a-aa52-8314d5b9f379','Bradleya claudi','735dc2d5-f798-43c6-8a3e-5fbaeac62c62','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Bradleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7361a9fa-22b3-49cd-aed2-5489dc85a3a4','','','f84435f9-f4d1-5e8a-95e9-4f9f9eca0caa','Austroponera castanea (Mayr, 1865)','(Mayr, 1865)',1865,0,'01b27622-ed94-5ed4-89c8-59f19363e9d3','Austroponera castanea','01b27622-ed94-5ed4-89c8-59f19363e9d3','Austroponera castanea','21da7f80-33bb-5f20-a672-a6590d46ca10','Austroponera castane','7361a9fa-22b3-49cd-aed2-5489dc85a3a4','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Austroponera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73663bc0-316d-49e7-9161-a5b1183154cd','','','bfb36431-bd18-5502-82ce-3a98e3f95d88','Lecanora pholidotoides (Nyl.) Hue','(Nyl.) Hue',0,0,'9c76d7a1-f138-5351-8115-12f78a584181','Lecanora pholidotoides','9c76d7a1-f138-5351-8115-12f78a584181','Lecanora pholidotoides','d1ead2bc-1e85-5eca-97b4-d9c30432762d','Lecanora pholidotoid','344182e9-1d9d-4b84-ab98-39568c75b078','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7367e8f5-bcb7-4db0-be1c-ee87691ee01d','','','6937a6fe-7aed-5777-acec-6bb3fccf0cae','Brachymenium Schwägr.','Schwägr.',0,0,'8dbc7b20-3a4b-5cda-9140-f522d868cc2d','Brachymenium','8dbc7b20-3a4b-5cda-9140-f522d868cc2d','Brachymenium','8dbc7b20-3a4b-5cda-9140-f522d868cc2d','Brachymenium','7367e8f5-bcb7-4db0-be1c-ee87691ee01d','Plantae||Bryopsida|Bryales|Bryaceae|Brachymenium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('73625333-917f-42b3-8b98-c1c810fd4682','','','f6c00e02-8e15-5f89-9a08-92ee65b4b840','Irpex fuscoviolaceus (Schrad.) Fr.','(Schrad.) Fr.',0,0,'ffd3f9d6-d5cf-5cec-bba9-429c74975f85','Irpex fuscoviolaceus','ffd3f9d6-d5cf-5cec-bba9-429c74975f85','Irpex fuscoviolaceus','c30d4a15-5b4e-5c54-b9b3-c619b5da6ed2','Irpex fuscouiolace','95163d04-c223-474e-a72d-a01f442f301c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Irpex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('736c8897-752a-467f-9713-424b07630938','','','6266a29d-cb6d-5c39-9ef1-b098817e8baf','Flammula croesus (Berk. & M.A. Curtis) Sacc.','(Berk. & M.A. Curtis) Sacc.',0,0,'a3a87faf-0015-58c4-842d-ebfd675d90c5','Flammula croesus','a3a87faf-0015-58c4-842d-ebfd675d90c5','Flammula croesus','9bd220e8-d941-5bf4-a4ab-1f326a691faa','Flammula croes','736c8897-752a-467f-9713-424b07630938','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('736fefb4-00f6-442b-8162-781b300708e1','','','1609d351-b4b4-5f42-9b25-c6c1eaa0d39d','Epacridaceae','',0,0,'1609d351-b4b4-5f42-9b25-c6c1eaa0d39d','Epacridaceae','1609d351-b4b4-5f42-9b25-c6c1eaa0d39d','Epacridaceae','1609d351-b4b4-5f42-9b25-c6c1eaa0d39d','Epacridaceae','b777737e-6fb0-4b62-ac70-974946a12b1d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Epacridaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('736d8c90-0ac3-4852-ad7a-74ead45c917c','','','8d7b2e7a-1c2c-51c6-b073-082393fa121b','Amphiprora wilkinsoniana Stidolph','Stidolph',0,0,'9426aab2-c582-5e88-aa6a-b28368c70a4e','Amphiprora wilkinsoniana','9426aab2-c582-5e88-aa6a-b28368c70a4e','Amphiprora wilkinsoniana','0ad980e7-d4ea-56b8-9247-50baa302a5ad','Amphiprora wilkinsonian','736d8c90-0ac3-4852-ad7a-74ead45c917c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphiprora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73728379-e58e-44d8-88db-3686432f4a61','','','f63cd24e-3a34-56a5-8d37-9117d9f7b308','Retusidae','',0,0,'f63cd24e-3a34-56a5-8d37-9117d9f7b308','Retusidae','f63cd24e-3a34-56a5-8d37-9117d9f7b308','Retusidae','f63cd24e-3a34-56a5-8d37-9117d9f7b308','Retusidae','73728379-e58e-44d8-88db-3686432f4a61','Animalia|Mollusca|Gastropoda|Cephalaspidea|Retusidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7376c95a-ef58-4b36-a3db-b14e0910cb83','','','e774bd69-c994-547a-ac7a-3558ba92edcb','Hypoxylon terricola J.H. Mill.','J.H. Mill.',0,0,'19b59e0c-bdc3-566f-be23-dd8784423a3c','Hypoxylon terricola','19b59e0c-bdc3-566f-be23-dd8784423a3c','Hypoxylon terricola','789890a3-0e40-566c-8cce-544806370e43','Hypoxylon terricol','7376c95a-ef58-4b36-a3db-b14e0910cb83','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('737682e7-a2f5-449e-ab3b-edf9d40c6418','','','4a119276-fbeb-51fe-b0d8-07b79fd4968d','Limnophyes Eaton, 1875','Eaton, 1875',1875,0,'fb761005-bab4-5007-8aeb-a11bd8262f52','Limnophyes','fb761005-bab4-5007-8aeb-a11bd8262f52','Limnophyes','fb761005-bab4-5007-8aeb-a11bd8262f52','Limnophyes','737682e7-a2f5-449e-ab3b-edf9d40c6418','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Limnophyes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('737ef06c-217f-40c4-8b78-764c9cae02f7','','','20f99fe3-9903-5c19-bbed-64a5ce3ad4d3','Ramonia Stizenb.','Stizenb.',0,0,'f0d0cb46-b20d-52fd-a149-3cb98507fe4d','Ramonia','f0d0cb46-b20d-52fd-a149-3cb98507fe4d','Ramonia','f0d0cb46-b20d-52fd-a149-3cb98507fe4d','Ramonia','737ef06c-217f-40c4-8b78-764c9cae02f7','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Ramonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('737dd029-8d23-4cd4-b415-4006b42cf147','','','8eacc83d-f415-5541-8111-1dda08a74862','Myosotis bryonoma Meudt, Prebble & Thorsen','Meudt, Prebble & Thorsen',0,0,'ba5a3bc0-1180-5a00-a576-49fb8b8d1ec7','Myosotis bryonoma','ba5a3bc0-1180-5a00-a576-49fb8b8d1ec7','Myosotis bryonoma','2786fe7d-044b-5da6-a058-5a674fc1fb57','Myosotis bryonom','737dd029-8d23-4cd4-b415-4006b42cf147','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('737bca00-f55a-40a0-baf5-f86897022a3a','','','44ea803e-833a-5be5-a0a0-24d0fbb220be','Acacia floribunda (Vent.) Willd.','(Vent.) Willd.',0,0,'a43fbae4-2c5d-5eb2-be1c-5f828cd3ff63','Acacia floribunda','a43fbae4-2c5d-5eb2-be1c-5f828cd3ff63','Acacia floribunda','494cf377-3658-555d-ab6e-9759c34715ba','Acacia floribund','737bca00-f55a-40a0-baf5-f86897022a3a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('737fbfad-e396-4a98-b495-1438962b1283','','','449369bd-ae7f-5d67-a2cc-41049c85a769','Oxyoppia Balogh & Mahunka, 1969','Balogh & Mahunka, 1969',1969,0,'fb2bf111-3a51-589c-a856-835359f590a9','Oxyoppia','fb2bf111-3a51-589c-a856-835359f590a9','Oxyoppia','fb2bf111-3a51-589c-a856-835359f590a9','Oxyoppia','737fbfad-e396-4a98-b495-1438962b1283','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Oxyoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7383e497-cba2-47fe-887c-5744473381dc','','','a68cf660-87e3-573a-a5ab-5467d490b484','Xepicula Nag Raj','Nag Raj',0,0,'3cc9dd8b-01d9-51ed-aaf6-7a8c8da35ca5','Xepicula','3cc9dd8b-01d9-51ed-aaf6-7a8c8da35ca5','Xepicula','3cc9dd8b-01d9-51ed-aaf6-7a8c8da35ca5','Xepicula','7383e497-cba2-47fe-887c-5744473381dc','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Xepicula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7383976c-b770-48a6-8809-e8a8aa5ffea4','','','20d62609-d48b-5618-aa34-fad2cf963248','Pleurocryptella','',0,0,'20d62609-d48b-5618-aa34-fad2cf963248','Pleurocryptella','20d62609-d48b-5618-aa34-fad2cf963248','Pleurocryptella','20d62609-d48b-5618-aa34-fad2cf963248','Pleurocryptella','7383976c-b770-48a6-8809-e8a8aa5ffea4','Animalia|Arthropoda|Malacostraca|Isopoda|Bopyridae|Pleurocryptella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7382951b-72ec-41a8-8cc6-bb6ddfa9c7b2','','','3c72e45d-b123-56ca-b3f8-1350340d9efc','Verrucaria Schrad.','Schrad.',0,0,'dd9f0f20-16d7-5a54-9b12-dc2c004b77d9','Verrucaria','dd9f0f20-16d7-5a54-9b12-dc2c004b77d9','Verrucaria','dd9f0f20-16d7-5a54-9b12-dc2c004b77d9','Verrucaria','7382951b-72ec-41a8-8cc6-bb6ddfa9c7b2','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('738a4506-bf4c-47c8-8143-21a66f19ee43','','','84662b64-6933-59cb-b0c0-fc963987b7e3','Perophoridae','',0,0,'84662b64-6933-59cb-b0c0-fc963987b7e3','Perophoridae','84662b64-6933-59cb-b0c0-fc963987b7e3','Perophoridae','84662b64-6933-59cb-b0c0-fc963987b7e3','Perophoridae','738a4506-bf4c-47c8-8143-21a66f19ee43','Animalia|Tunicata|Ascidiacea|Enterogona|Perophoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7388ef14-abb8-4bf6-b02d-6be3032cd0a9','','','ee6c84f2-8603-5d79-9105-9421be23998f','Riccia crystallina L.','L.',0,0,'081e7197-e8fc-5830-b9ca-f02519ed8764','Riccia crystallina','081e7197-e8fc-5830-b9ca-f02519ed8764','Riccia crystallina','9de4ec32-5b38-528e-9106-ac9d49021ce6','Riccia crystallin','7388ef14-abb8-4bf6-b02d-6be3032cd0a9','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Ricciaceae|Riccia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73898684-f2ad-4fa8-940d-327a8089fc55','','','0e481ffc-9e20-5876-8983-7fd4282042ab','Lecidea pulverea Borrer','Borrer',0,0,'b569bd20-ab42-5313-8e42-799d24aa97ab','Lecidea pulverea','b569bd20-ab42-5313-8e42-799d24aa97ab','Lecidea pulverea','0bcf2139-964b-5c18-add9-c0fe6370bc3f','Lecidea puluere','f5b0f5b7-d730-44b5-93e9-82c8bdce1e2a','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('738ba019-884b-419d-bc46-9ba6b1637876','','','b6225b46-cc69-5fc7-b806-d714a9e9ea33','Dendryphion atrum Corda','Corda',0,0,'5b1f2519-364a-56e5-93a4-5b4820e848d1','Dendryphion atrum','5b1f2519-364a-56e5-93a4-5b4820e848d1','Dendryphion atrum','02ea8f09-b69d-5c8c-81b2-fbafd7e572dd','Dendryphion atr','7cdd70c0-3f15-4088-9561-9b2952e7be35','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Dendryphion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7387fa1a-cb0a-4b7f-a18d-dea473400484','','','5351dea4-ea63-51fe-a1b8-64ba61e39f36','Dactylia palmata Carter, 1885','Carter, 1885',1885,0,'8e9d1a17-0926-5100-bbda-1c8f775bd341','Dactylia palmata','8e9d1a17-0926-5100-bbda-1c8f775bd341','Dactylia palmata','041e7d5c-a0a7-5a86-97aa-bd8efb1b5208','Dactylia palmat','7387fa1a-cb0a-4b7f-a18d-dea473400484','Animalia|Porifera|Demospongiae|Haplosclerida|Callyspongiidae|Dactylia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('738a00b5-7b9b-4c25-baa3-a0f8692f7c4d','','','c2740e1d-8988-5749-bc3a-3e340f798265','Sporothrix dombeyi Z.W. de Beer, T.A. Duong & M.J. Wingf.','Z.W. de Beer, T.A. Duong & M.J. Wingf.',0,0,'35254880-8add-5cd9-babf-e3f9ca3f12b6','Sporothrix dombeyi','35254880-8add-5cd9-babf-e3f9ca3f12b6','Sporothrix dombeyi','d4ed400e-93db-5f49-9fb0-33098b0cae88','Sporothrix dombey','738a00b5-7b9b-4c25-baa3-a0f8692f7c4d','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Sporothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('726ea122-b242-482c-b893-3ae001e980af','','','d9f36c6b-66e0-5a27-bdbd-00eb5131dd13','Hydrobiosella mixta (Cowley, 1976)','(Cowley, 1976)',1976,0,'e196e346-633f-5e0b-be4a-0dc0996a3ed4','Hydrobiosella mixta','e196e346-633f-5e0b-be4a-0dc0996a3ed4','Hydrobiosella mixta','dd410edc-1125-5589-9ea0-d692e0290339','Hydrobiosella mixt','726ea122-b242-482c-b893-3ae001e980af','Animalia|Arthropoda|Insecta|Trichoptera|Philopotamidae|Hydrobiosella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('738ddd41-1f4b-46c3-a412-a8c705fa4fe7','','','8f7303b4-54fa-5a62-a121-89cbb091ab64','Kelleria villosa var. barbata Heads','Heads',0,0,'c22af60a-c1aa-5afe-bb33-2f2424aace7d','Kelleria villosa barbata','bf7bd710-4abf-5d63-bbb9-220d149f1177','Kelleria villosa var. barbata','138eb72c-2da3-523b-80dc-e32dc50acf90','Kelleria uillos barbat','738ddd41-1f4b-46c3-a412-a8c705fa4fe7','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Kelleria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('738cd8b9-ff64-48be-b82c-c43b3aea7826','','','b6c94cb6-6f1a-5d21-a142-3d673ace4328','Prasmiola','',0,0,'b6c94cb6-6f1a-5d21-a142-3d673ace4328','Prasmiola','b6c94cb6-6f1a-5d21-a142-3d673ace4328','Prasmiola','b6c94cb6-6f1a-5d21-a142-3d673ace4328','Prasmiola','738cd8b9-ff64-48be-b82c-c43b3aea7826','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Prasmiola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('726eec6b-d59f-482b-9a6e-dbfc71112d50','','','04ad1bbf-7895-5a11-9ef6-c802ce53dd18','Orontium','',0,0,'04ad1bbf-7895-5a11-9ef6-c802ce53dd18','Orontium','04ad1bbf-7895-5a11-9ef6-c802ce53dd18','Orontium','04ad1bbf-7895-5a11-9ef6-c802ce53dd18','Orontium','726eec6b-d59f-482b-9a6e-dbfc71112d50','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Orontium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7270cc3c-0126-4205-a642-9b18ed80aafe','','','4fea1704-931d-5cab-923a-24cf5f1b8977','Ramularia deusta (Fuckel) Karak. var. deusta','',0,0,'7f63f0c7-1766-5ec8-bd37-f13a71c6df5c','Ramularia deusta deusta','913447d7-ae18-5c88-b559-c636b0bfe802','Ramularia deusta var. deusta','7455f233-e3c2-50c4-a1cd-01ccc8540d81','Ramularia deust deust','7270cc3c-0126-4205-a642-9b18ed80aafe','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('727007c4-11ef-4ea4-b3f8-e7d4d87b904f','','','28bf1538-da22-5018-8a30-e227e2ea631d','Mendax subapicina (Dell, 1956)','(Dell, 1956)',1956,0,'a7905ed8-bb32-5a03-a246-db9109f57a48','Mendax subapicina','a7905ed8-bb32-5a03-a246-db9109f57a48','Mendax subapicina','288be829-e1b2-59d0-b4da-da84e84b7791','Mendax subapicin','727007c4-11ef-4ea4-b3f8-e7d4d87b904f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Mendax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72773fc0-bebf-4463-8d6f-55be75de3267','','','130b7819-f1a3-584c-b4e3-7a57377b4102','Tinctoporellus Ryvarden','Ryvarden',0,0,'75f185f4-82e1-5718-8918-6a99224601c9','Tinctoporellus','75f185f4-82e1-5718-8918-6a99224601c9','Tinctoporellus','75f185f4-82e1-5718-8918-6a99224601c9','Tinctoporellus','72773fc0-bebf-4463-8d6f-55be75de3267','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Tinctoporellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('72791864-99e4-46a5-b1ed-4aa970415f22','','','d807cd10-5fef-5087-9f9d-b832b7eb9308','Lophomerum rhododendri (Ces. ex Rehm) Remler','(Ces. ex Rehm) Remler',0,0,'1eb625bd-35ef-5cb7-8e2d-4acff237176f','Lophomerum rhododendri','1eb625bd-35ef-5cb7-8e2d-4acff237176f','Lophomerum rhododendri','ce92ad5b-9867-5b45-aa8c-0ce515da71da','Lophomerum rhododendr','72791864-99e4-46a5-b1ed-4aa970415f22','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophomerum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7278d86e-78c4-47a2-9462-60d9bfce0b63','','','4eeaafc4-5522-5033-9af9-2ccd9a2868e8','Phormium tenax ''Pango''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','7278d86e-78c4-47a2-9462-60d9bfce0b63','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('72763c7d-063b-4e21-9d70-f1d91b8bd6e5','','','0691442d-b854-535e-a12e-1c9af64cb93d','Agononida nielbrucei Vereshchaka, 2005','Vereshchaka, 2005',2005,0,'5a9eac8e-9cbc-52c7-8e0c-adf0ed93ac12','Agononida nielbrucei','5a9eac8e-9cbc-52c7-8e0c-adf0ed93ac12','Agononida nielbrucei','74548a3b-ba5b-52bd-862e-3ba6b45432c7','Agononida nielbruce','72763c7d-063b-4e21-9d70-f1d91b8bd6e5','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Agononida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('727af9d2-22c6-4575-820a-05cf33843cec','','','f2298e32-9f47-53b3-a5f6-c55eb8acbd69','Gentianella astonii subsp. arduana Glenny & Molloy','Glenny & Molloy',0,0,'f32e4e37-b744-503d-a0a9-db55fea486a4','Gentianella astonii arduana','0ea3408f-4ae7-50a8-8a6f-aa1870abd215','Gentianella astonii subsp. arduana','dd242b93-3426-580d-b6ec-45af9befca89','Gentianella aston arduan','727af9d2-22c6-4575-820a-05cf33843cec','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('727bcfef-4b0b-48a8-8e50-6c5b2167f68c','','','dcc0dbba-2132-5573-9c5b-52081c9421dc','Zaclys murdochi B. Marshall, 1978','B. Marshall, 1978',1978,0,'ea710511-ef3c-59b9-ba67-16de61df49b9','Zaclys murdochi','ea710511-ef3c-59b9-ba67-16de61df49b9','Zaclys murdochi','3d120e7b-7548-5e90-aae2-d1d9ac89c68d','Zaclys murdoch','727bcfef-4b0b-48a8-8e50-6c5b2167f68c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Zaclys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('727b8784-d048-46b9-b64e-fbe94e72c79f','','','a82942ad-e8e2-5580-a09d-a6d51f300bc3','Isotoma turbotti (Salmon, 1949)','(Salmon, 1949)',1949,0,'8ef7423b-856a-5b70-9fa9-4405b7c00449','Isotoma turbotti','8ef7423b-856a-5b70-9fa9-4405b7c00449','Isotoma turbotti','c47d0fe7-27a4-5383-bb61-8057ecef44b9','Isotoma turbott','727b8784-d048-46b9-b64e-fbe94e72c79f','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Isotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72808621-9109-4082-98ff-270c6cb78659','','','6ef0b103-bc62-5a61-8306-239315d7bf9f','Embolemidae Foerster, 1856','Foerster, 1856',1856,0,'0382c44b-f94a-594e-ae48-b17e7eb8ea54','Embolemidae','0382c44b-f94a-594e-ae48-b17e7eb8ea54','Embolemidae','0382c44b-f94a-594e-ae48-b17e7eb8ea54','Embolemidae','72808621-9109-4082-98ff-270c6cb78659','Animalia|Arthropoda|Insecta|Hymenoptera|Embolemidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('727f1528-3cbf-4f39-a09b-be4b357a37ee','','','1c09b724-d959-59ee-b7b0-239860a6d62c','Nectria jungneri Henn.','Henn.',0,0,'c02a8555-acae-5d47-8d33-4c072d329742','Nectria jungneri','c02a8555-acae-5d47-8d33-4c072d329742','Nectria jungneri','3b50ff62-fe06-59d9-880d-048f725feb2e','Nectria iungner','8c03567a-aed8-41c3-bc11-4feacc268c6b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('727f8e3c-da87-400f-859e-b9243b97b3ba','','','b0cdd390-442b-5672-ba0e-30547c51eced','Alternaria tomatophila E.G. Simmons','E.G. Simmons',0,0,'b39e2089-b5ee-53bf-8193-8a00b9ce9aaf','Alternaria tomatophila','b39e2089-b5ee-53bf-8193-8a00b9ce9aaf','Alternaria tomatophila','2c0d4340-f10c-5f19-adec-bdd05aa9ca45','Alternaria tomatophil','7ba0fd01-9bef-4497-8875-87be24902270','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('727f75af-3a3a-4f0b-899d-b846980a5089','','','3349452f-4f98-5669-97ef-aedcb03d848d','Paratorchus anophthalmus (Fauvel, 1900)','(Fauvel, 1900)',1900,0,'36e4dba5-1e8e-5ebe-849d-2e6929485c3a','Paratorchus anophthalmus','36e4dba5-1e8e-5ebe-849d-2e6929485c3a','Paratorchus anophthalmus','acc094e4-2ecf-5afc-bec7-2ec1471a12a1','Paratorchus anophthalm','727f75af-3a3a-4f0b-899d-b846980a5089','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('728ac4f5-4674-4ff9-b644-34d664a65f86','','','511e6a99-d05b-57e6-8847-47aaf9fb1946','Paralimnophora filipennis (Lamb, 1909)','(Lamb, 1909)',1909,0,'41087c1c-9a91-5b52-a4f4-dd67c0084785','Paralimnophora filipennis','41087c1c-9a91-5b52-a4f4-dd67c0084785','Paralimnophora filipennis','cf14bdd8-4007-56b7-9977-d042979f8781','Paralimnophora filipenn','728ac4f5-4674-4ff9-b644-34d664a65f86','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Paralimnophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7285e080-5688-4f82-b6c3-b4ea9c9e3b87','','','5d3b5b22-e4ee-5679-96a5-352d86008f29','Rhopalodia gibberula var. producta (Grunow) O. Müller','(Grunow) O. Müller',0,0,'b6df9f84-0ae6-5868-aee9-fc5a31407f84','Rhopalodia gibberula producta','f2a04614-b319-5785-bb71-e58bed7af323','Rhopalodia gibberula var. producta','a5c4125f-a63e-5619-b965-654ee829c68f','Rhopalodia gibberul product','7285e080-5688-4f82-b6c3-b4ea9c9e3b87','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Rhopalodia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('728751d5-b499-4fd4-914f-d9affc8c0459','','','2e64dd96-fbc3-5435-888a-f3fcf307e540','Cladosporium rectangulare K. Schub. & U. Braun','K. Schub. & U. Braun',0,0,'15cd7d79-afda-58d0-90a1-7de16fbbf3f1','Cladosporium rectangulare','15cd7d79-afda-58d0-90a1-7de16fbbf3f1','Cladosporium rectangulare','98d9814e-7e0d-5a7c-bc98-7490e7939391','Cladosporium rectangular','728751d5-b499-4fd4-914f-d9affc8c0459','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('728e3183-d7c6-4d9f-9230-5b0529f9f6a7','','','bcaddec8-1ade-5dad-ac95-5eb02a57f152','Geryoniidae','',0,0,'bcaddec8-1ade-5dad-ac95-5eb02a57f152','Geryoniidae','bcaddec8-1ade-5dad-ac95-5eb02a57f152','Geryoniidae','bcaddec8-1ade-5dad-ac95-5eb02a57f152','Geryoniidae','728e3183-d7c6-4d9f-9230-5b0529f9f6a7','Animalia|Cnidaria|Hydrozoa|Trachymedusae|Geryoniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('728f7782-0770-4d9b-ace1-1b400f9720c0','','','a8540a9c-ca1c-51dc-9c93-b29163155ea9','Grammitis pumila J.B.Armstr.','J.B.Armstr.',0,0,'bc5aba7e-3d78-585b-bd1e-5bd4c2fe31d4','Grammitis pumila','bc5aba7e-3d78-585b-bd1e-5bd4c2fe31d4','Grammitis pumila','9ce28419-acc3-5db3-aefc-87c69a3de1b1','Grammitis pumil','6ccd505e-ecaf-401f-969c-448038e96c6b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Grammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('728bd057-6725-4f65-8c03-2a3d01386e35','','','9081dad4-9b4e-589c-bcf3-61bef4073d80','Aphilon sternalis Broun, 1921','Broun, 1921',1921,0,'cebe6926-77be-5892-95c8-19b332de4906','Aphilon sternalis','cebe6926-77be-5892-95c8-19b332de4906','Aphilon sternalis','f45fcb03-37d6-5416-84a3-ac0f1db1c059','Aphilon sternal','728bd057-6725-4f65-8c03-2a3d01386e35','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Aphilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('728baf12-af96-422e-9780-9611c112596c','','','edeb3a9a-77ef-55ea-9f89-4f8a847be5f2','Stysanus clematidis Fuckel','Fuckel',0,0,'39fa6eca-4ecb-55df-8446-a2f8af49421d','Stysanus clematidis','39fa6eca-4ecb-55df-8446-a2f8af49421d','Stysanus clematidis','bdf4e09b-a8ea-54d9-a2a5-802b57f1cd09','Stysanus clematid','a9daddc7-2c3b-4700-b46d-05e4ebb786f9','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Stysanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('728ed578-3244-4ac8-b07c-9a56a8bf6f0b','','','f920dfd1-0e33-58b1-91c4-a2d69c1311f0','Zelandius illustris (Broun, 1911)','(Broun, 1911)',1911,0,'b80c7e97-f637-524a-b7e3-92af0f725c32','Zelandius illustris','b80c7e97-f637-524a-b7e3-92af0f725c32','Zelandius illustris','d89a4561-55bb-5565-abe2-29aead6aa466','Zelandius illustr','728ed578-3244-4ac8-b07c-9a56a8bf6f0b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Zelandius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72942d39-b4ea-4bf2-92b3-4103bbf6b65b','','','762cb9fe-86f8-5bc7-8ebe-5e2c7e173f15','Tretomphalus','',0,0,'762cb9fe-86f8-5bc7-8ebe-5e2c7e173f15','Tretomphalus','762cb9fe-86f8-5bc7-8ebe-5e2c7e173f15','Tretomphalus','762cb9fe-86f8-5bc7-8ebe-5e2c7e173f15','Tretomphalus','72942d39-b4ea-4bf2-92b3-4103bbf6b65b','Chromista|Foraminifera|Polythalamea|Rotaliida|Rosalinidae|Tretomphalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('729250ac-f109-45e4-89ad-cff34bb2016f','','','fd25d170-9915-5b3c-887e-00bdfc481996','Nephroma cellulosum (Ach.) Ach.','(Ach.) Ach.',0,0,'e2230660-045e-5571-b348-0c546a28d2eb','Nephroma cellulosum','e2230660-045e-5571-b348-0c546a28d2eb','Nephroma cellulosum','4f0a671a-275c-509e-9966-cc411adda50c','Nephroma cellulos','729250ac-f109-45e4-89ad-cff34bb2016f','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Nephroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('729e0954-9884-4a64-a1cb-0b13c5bf3ca4','','','f527417f-e5e1-54d1-b4e8-04df224f4106','Coitocaecum','',0,0,'f527417f-e5e1-54d1-b4e8-04df224f4106','Coitocaecum','f527417f-e5e1-54d1-b4e8-04df224f4106','Coitocaecum','f527417f-e5e1-54d1-b4e8-04df224f4106','Coitocaecum','729e0954-9884-4a64-a1cb-0b13c5bf3ca4','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Opecoelidae|Coitocaecum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('729e0424-f55e-4d10-bf69-6b75dfc70101','','','985b30d8-8051-567b-8296-87a8e34b5b2f','Pantopipetta','',0,0,'985b30d8-8051-567b-8296-87a8e34b5b2f','Pantopipetta','985b30d8-8051-567b-8296-87a8e34b5b2f','Pantopipetta','985b30d8-8051-567b-8296-87a8e34b5b2f','Pantopipetta','729e0424-f55e-4d10-bf69-6b75dfc70101','Animalia|Arthropoda|Pycnogonida|Pantopoda|Austrodecidae|Pantopipetta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('729b4e02-8912-4bc0-ab37-b42b67ca86ba','','','b77628e8-80a2-5a05-9079-cd71fd88dfc0','Aciphylla spedenii Cheeseman','Cheeseman',0,0,'9dd4cf9f-0c1b-5a0f-903c-6b51b3883c9b','Aciphylla spedenii','9dd4cf9f-0c1b-5a0f-903c-6b51b3883c9b','Aciphylla spedenii','616b7bff-9627-5162-a5f1-a783059eb4da','Aciphylla speden','729b4e02-8912-4bc0-ab37-b42b67ca86ba','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7297a0b0-f2e8-4079-8181-e16908f78a8a','','','63d8c990-6d57-5ca3-be40-8c7d2c960a78','Thermia cressida (Hutton, 1883)','(Hutton, 1883)',1883,0,'94ad3a02-eb6d-5227-960a-7200ac8d2772','Thermia cressida','94ad3a02-eb6d-5227-960a-7200ac8d2772','Thermia cressida','030c04d2-7875-56b1-9f0b-a4d5dfe39c76','Thermia cressid','7297a0b0-f2e8-4079-8181-e16908f78a8a','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Thermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72999057-41a6-4929-959c-f25f4629e27c','','','7d93601e-caff-517f-b3be-67eb4b8c2881','Phyllachora leptasca Syd.','Syd.',0,0,'65ba05b0-35fd-5bb7-941a-fe2fb7d6bfa5','Phyllachora leptasca','65ba05b0-35fd-5bb7-941a-fe2fb7d6bfa5','Phyllachora leptasca','4c7a8804-5cb7-5fd0-9c17-4a61692026dc','Phyllachora leptasc','72999057-41a6-4929-959c-f25f4629e27c','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('729f0560-e236-4b10-ae16-39eb21005237','','','6921b8e2-f5c9-576c-8bee-61f9272b9249','Porina leptosperma Müll.Arg.','Müll.Arg.',0,0,'6f80a536-c2f0-52f2-a87e-dbbd401f9f1e','Porina leptosperma','6f80a536-c2f0-52f2-a87e-dbbd401f9f1e','Porina leptosperma','f1f76542-bd2f-59a8-971e-c275b3f3a8b3','Porina leptosperm','729f0560-e236-4b10-ae16-39eb21005237','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72a20722-0357-4264-9fbe-78b7f6745c3d','','','a82a4efe-0bcd-537d-9d81-e2645a56c405','Sagola robusta Broun, 1893','Broun, 1893',1893,0,'1fc2e924-4b9b-50bb-994c-45c4684cd281','Sagola robusta','1fc2e924-4b9b-50bb-994c-45c4684cd281','Sagola robusta','7e3697ad-683e-5e88-be54-adf8f03fabc4','Sagola robust','72a20722-0357-4264-9fbe-78b7f6745c3d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72a38d1b-742a-4883-b34f-08a7b7038311','','','40edb719-ba61-5bea-9aa6-bdb76e10ef56','Actornithophilus grandiceps (Piaget, 1880)','(Piaget, 1880)',1880,0,'e358ed37-f828-5b87-a92b-edad15c7d2c0','Actornithophilus grandiceps','e358ed37-f828-5b87-a92b-edad15c7d2c0','Actornithophilus grandiceps','e358ed37-f828-5b87-a92b-edad15c7d2c0','Actornithophilus grandiceps','72a38d1b-742a-4883-b34f-08a7b7038311','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Actornithophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72a64323-4716-44c2-b25d-31739119dc11','','','f0b27027-2837-53cb-ac96-888da6537088','Staurastrum planctonicum Teiling','Teiling',0,0,'b10da3e1-ac51-5d7f-ab5a-db45aa2a601f','Staurastrum planctonicum','b10da3e1-ac51-5d7f-ab5a-db45aa2a601f','Staurastrum planctonicum','7bc7bbc0-ae3c-5846-b015-6e351a58cc4b','Staurastrum planctonic','72a64323-4716-44c2-b25d-31739119dc11','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72a4b6f8-2275-4895-8f7f-6c671062fb1d','','','a3be7d7b-4ef2-5eaf-818d-74d7b2018b06','Sabatia species 2 (NZOI U608)','',0,0,'f1a7e2e8-d661-5c1d-9b88-5bf6c0dd30cc','Sabatia','f1a7e2e8-d661-5c1d-9b88-5bf6c0dd30cc','Sabatia','f1a7e2e8-d661-5c1d-9b88-5bf6c0dd30cc','Sabatia','72a4b6f8-2275-4895-8f7f-6c671062fb1d','Animalia|Mollusca|Gastropoda|Cephalaspidea|Cylichnidae|Sabatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('72a4c7b9-558a-4160-9159-b2165d4189ec','','','875efde1-d641-5c66-9284-c4d96ee13742','Navicula difficillima Hustedt','Hustedt',0,0,'32ea4608-f715-56ae-9c64-d534647b93a8','Navicula difficillima','32ea4608-f715-56ae-9c64-d534647b93a8','Navicula difficillima','b0d45dd3-3f7d-57a8-b4be-2c4e4493d813','Navicula difficillim','72a4c7b9-558a-4160-9159-b2165d4189ec','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72a4daa6-4bad-4514-b444-be02560c073d','','','a218bfa2-4b97-5625-ada8-e6f299db5d16','Platyscelus armatus (Claus, 1879)','(Claus, 1879)',1879,0,'33a42a0e-7b99-5887-937f-8b23bc928651','Platyscelus armatus','33a42a0e-7b99-5887-937f-8b23bc928651','Platyscelus armatus','03348f40-f38e-5df2-a609-0b677c794b56','Platyscelus armat','72a4daa6-4bad-4514-b444-be02560c073d','Animalia|Arthropoda|Malacostraca|Amphipoda|Platyscelidae|Platyscelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72a7ffee-ee33-462c-a66c-0c21dda89708','','','09f83e9c-e965-5f4a-8d1c-d6f1ec992806','Phalaropus fulicaria Linnaeus, 1758 Linnaeus 1758, 1758','Linnaeus, 1758',1758,0,'18b29241-ada1-55d0-ae72-833482dade1e','Phalaropus fulicaria','18b29241-ada1-55d0-ae72-833482dade1e','Phalaropus fulicaria','b0b29f91-deae-511f-837e-092c3cbb1381','Phalaropus fulicar','72a7ffee-ee33-462c-a66c-0c21dda89708','Animalia|Chordata|Aves|Charadriiformes|Phalaropodidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6fe6e433-b18d-450b-8993-44e00de1b703','','','81940c65-4f92-50a7-9734-c03fb92c0c40','Platyzoma R.Br.','R.Br.',0,0,'d52c8b30-ab60-5570-a582-5cac8330c77d','Platyzoma','d52c8b30-ab60-5570-a582-5cac8330c77d','Platyzoma','d52c8b30-ab60-5570-a582-5cac8330c77d','Platyzoma','6fe6e433-b18d-450b-8993-44e00de1b703','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Platyzoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fe68f2c-cd09-47b8-b052-71f00217136f','','','1f813c5b-2a5e-53c3-92a6-81b1f6f7739b','Cyclodictyon blumeanum (Müll.Hal.) Kuntze','(Müll.Hal.) Kuntze',0,0,'89f3c094-d21d-5007-becd-019df732e7dc','Cyclodictyon blumeanum','89f3c094-d21d-5007-becd-019df732e7dc','Cyclodictyon blumeanum','164813aa-b999-5342-8100-61b824712cb4','Cyclodictyon blumean','6fe68f2c-cd09-47b8-b052-71f00217136f','Plantae||Bryopsida|Hookeriales|Pilotrichaceae|Cyclodictyon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72a8b9af-cc5f-4a5c-9a59-697f88e3bbc0','','','3829967a-330b-5a5e-9db5-79c6e589f813','Cladosporium spongiosum Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'db325f9e-44f0-5043-a3dd-adccdcbb4341','Cladosporium spongiosum','db325f9e-44f0-5043-a3dd-adccdcbb4341','Cladosporium spongiosum','21182129-1be2-5f3b-849c-744c9ed3cc54','Cladosporium spongios','72a8b9af-cc5f-4a5c-9a59-697f88e3bbc0','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ff1bbb6-8519-4fbb-aa67-22df59040b84','','','85996829-6413-5b52-ae71-f2ba3a7d4778','Diomocoris maoricus (Walker, 1873)','(Walker, 1873)',1873,0,'f7e140cc-c120-5d42-9e8a-0c8ee5ffec78','Diomocoris maoricus','f7e140cc-c120-5d42-9e8a-0c8ee5ffec78','Diomocoris maoricus','0590f85f-01f0-525e-b006-81eaff0dfe66','Diomocoris maoric','6ff1bbb6-8519-4fbb-aa67-22df59040b84','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Diomocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ff1d4f4-d47a-4162-9427-5de54daf027c','','','49dc3b0e-1611-5b40-a07b-6b3aa6f349f5','Leskea straminea Reinw. & Hornsch.','Reinw. & Hornsch.',0,0,'8796fbc4-3678-514a-b13b-96cbd53421b3','Leskea straminea','8796fbc4-3678-514a-b13b-96cbd53421b3','Leskea straminea','58e29a59-72d7-5ec7-aa91-80c6eee13b39','Leskea stramine','75d5b52e-a232-4dc5-89a6-3f082cb8ed24','Plantae||Bryopsida|Hypnales|Leskeaceae|Leskea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ff104e8-756b-490a-ab01-bc0bbfe333be','','','f9ca7454-4639-58b5-aeba-2ce987a5ad59','Helichrysum arenarium (L.) Moench','(L.) Moench',0,0,'d9ce3c46-d9d8-5629-9a42-a82b3e5db615','Helichrysum arenarium','d9ce3c46-d9d8-5629-9a42-a82b3e5db615','Helichrysum arenarium','d2c0c151-ec5a-5006-b089-d57a57ebfd74','Helichrysum arenari','6ff104e8-756b-490a-ab01-bc0bbfe333be','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ff52037-d201-42f5-a737-1c9fe01583cd','','','4995da32-f064-5990-8735-09bea8890278','Dictyoarthrinium quadratum S. Hughes','S. Hughes',0,0,'c95fee55-307b-5945-9100-09ce9051f4ac','Dictyoarthrinium quadratum','c95fee55-307b-5945-9100-09ce9051f4ac','Dictyoarthrinium quadratum','257c8c6b-5d5c-5a9b-b8d7-4d66a0c422e7','Dictyoarthrinium quadrat','6ff52037-d201-42f5-a737-1c9fe01583cd','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Dictyoarthrinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ff65e07-32a0-42ae-a11d-31a923d00ae2','','','13f6c75b-7f86-5da9-b44e-759a5fb0da86','Lophodermium antarcticum Speg.','Speg.',0,0,'206e8eb4-b246-54ff-b399-9247e839f406','Lophodermium antarcticum','206e8eb4-b246-54ff-b399-9247e839f406','Lophodermium antarcticum','c85e2500-7bc7-5466-a7c1-078f54aa7400','Lophodermium antarctic','d7b79abc-633a-4d51-afd9-b704ceca286c','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ff476e5-43e1-4678-a13d-26aa9d8304e6','','','27aac74f-7d54-5203-979d-0d7ee256f00e','Parmelia streimannii Elix & P.M.Armstr.','Elix & P.M.Armstr.',0,0,'eb50e564-e688-5e84-866d-1e63a03ddc56','Parmelia streimannii','eb50e564-e688-5e84-866d-1e63a03ddc56','Parmelia streimannii','e7fd09f2-b764-535f-a8fe-aa61bcd33f02','Parmelia streimann','eb5f8283-9c11-4fad-98ca-92ee298da06e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ff55be9-d32a-416e-8382-7d556d362a36','','','6a96b3d9-3faa-5657-ab27-0f45e2d1ca7f','Conferva ferax Gruith.','Gruith.',0,0,'e95fb290-58a2-5669-9a67-9682bf9023da','Conferva ferax','e95fb290-58a2-5669-9a67-9682bf9023da','Conferva ferax','e95fb290-58a2-5669-9a67-9682bf9023da','Conferva ferax','','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Conferva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ff64750-e4a2-4e5b-a713-99441c693db5','','','6965a7e3-aad0-5f7d-abd5-4380278960f6','Rhododendron kanehirae E.H.Wilson','E.H.Wilson',0,0,'a261ca52-30f4-565e-97d5-c7d6fa3bc24f','Rhododendron kanehirae','a261ca52-30f4-565e-97d5-c7d6fa3bc24f','Rhododendron kanehirae','70c3888b-08ed-5f17-95b2-0fc7e9162dbc','Rhododendron kanehir','6ff64750-e4a2-4e5b-a713-99441c693db5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ffc4dc3-3987-4d1a-8371-88b8ee3b46e1','','','91caf907-f36c-5f81-b630-f9716b4699dc','Allocinopus bousqueti Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'c37cab3a-1f7b-5f7c-9bc3-20443c46ed59','Allocinopus bousqueti','c37cab3a-1f7b-5f7c-9bc3-20443c46ed59','Allocinopus bousqueti','c2b61b91-026d-55e0-9c42-c9093900b647','Allocinopus bousquet','6ffc4dc3-3987-4d1a-8371-88b8ee3b46e1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Allocinopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ffbc07e-b112-45aa-a40f-b8a15b309531','','','72b0be65-bfdb-5b24-8357-7fa9d6ab49f4','Tympanis ligustri Tul. & C. Tul.','Tul. & C. Tul.',0,0,'4ec6d938-7934-5ab5-ab84-17d0bd9f481b','Tympanis ligustri','4ec6d938-7934-5ab5-ab84-17d0bd9f481b','Tympanis ligustri','734233b5-03f9-5ba5-a65b-10b3c2352347','Tympanis ligustr','6ffbc07e-b112-45aa-a40f-b8a15b309531','Fungi|Ascomycota|Leotiomycetes|Leotiales|Tympanidaceae|Tympanis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7005bd91-075a-411d-a467-43f23a41e0fb','','','a93b57f1-9ff9-5949-9cbf-65bdbe60c673','Cosmarium eutelium Skuja','Skuja',0,0,'30c1d05a-0452-55d7-af94-7c33b8c22b02','Cosmarium eutelium','30c1d05a-0452-55d7-af94-7c33b8c22b02','Cosmarium eutelium','07c893bf-2fca-5d67-b1fa-96fc1b53febd','Cosmarium euteli','7005bd91-075a-411d-a467-43f23a41e0fb','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('700151df-6de0-4c5a-aaf8-53330f5784df','','','6ba972f1-ccf6-575b-8280-04a92aff512d','Danthonia exigua (Kirk) Zotov','(Kirk) Zotov',0,0,'af2deeae-df92-52ee-803e-211e623abc83','Danthonia exigua','af2deeae-df92-52ee-803e-211e623abc83','Danthonia exigua','056dec59-b964-583e-a72b-04f73845ddf6','Danthonia exigu','563c3e4d-4de7-4097-990d-40c29749cc40','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70061199-08db-494b-8037-78becf920a9e','','','d33f120b-a5bb-55e9-b6b9-5c854738de2d','Puccinia obtusata (G.H. Otth) E. Fisch.','(G.H. Otth) E. Fisch.',0,0,'00542d95-705d-54f5-ba76-6bd18bf78398','Puccinia obtusata','00542d95-705d-54f5-ba76-6bd18bf78398','Puccinia obtusata','6643b666-281b-524e-8cec-a724a88de59c','Puccinia obtusat','70061199-08db-494b-8037-78becf920a9e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70016890-0804-41af-8bdc-8dd950cd6a35','','','7a3d767f-015f-5d9b-8b11-44f91331f113','Pycnomerus minor Sharp, 1876','Sharp, 1876',1876,0,'b15841ab-fe88-5ce1-a289-e9324ba258a7','Pycnomerus minor','b15841ab-fe88-5ce1-a289-e9324ba258a7','Pycnomerus minor','b15841ab-fe88-5ce1-a289-e9324ba258a7','Pycnomerus minor','70016890-0804-41af-8bdc-8dd950cd6a35','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70088e2d-152a-42d6-a572-26c83fc7eb0c','','','625c62a8-7d30-59e9-9c8a-784d40f5924a','Flammulina tepakiensis Gardner, 1977','Gardner, 1977',1977,0,'7da37550-bde2-5c87-8895-4e5dd2471e34','Flammulina tepakiensis','7da37550-bde2-5c87-8895-4e5dd2471e34','Flammulina tepakiensis','caf837e7-10cc-5bd9-b441-d2bc4e2db25f','Flammulina tepakiens','70088e2d-152a-42d6-a572-26c83fc7eb0c','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Flammulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('700ce2c2-7324-4dd0-907a-cd603c9a8b2b','','','57abc025-bacf-5ec9-b9e1-fb682d78d0da','Pleurotus agaves Dennis','Dennis',0,0,'99b5c3e5-f746-530b-9265-8b248e8b8fec','Pleurotus agaves','99b5c3e5-f746-530b-9265-8b248e8b8fec','Pleurotus agaves','f2ec2da3-cb2d-59f7-8865-30a6873a8f32','Pleurotus agau','700ce2c2-7324-4dd0-907a-cd603c9a8b2b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70137e0c-0b86-4643-a682-0ea1aea7f842','','','cc005cb9-c12f-535a-8502-6712690609bb','Vuilleminia comedens (Nees) Maire','(Nees) Maire',0,0,'4baaa9ea-a559-5ae5-bca7-71b4a0b9eb5a','Vuilleminia comedens','4baaa9ea-a559-5ae5-bca7-71b4a0b9eb5a','Vuilleminia comedens','4baaa9ea-a559-5ae5-bca7-71b4a0b9eb5a','Vuilleminia comedens','70137e0c-0b86-4643-a682-0ea1aea7f842','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Vuilleminiaceae|Vuilleminia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('700dc5c8-b2d7-426c-a2c6-267b114ae4f1','','','85eff96c-50b1-59cf-9410-c458c1c36999','Holocola dolopaea Meyrick, 1905','Meyrick, 1905',1905,0,'fd952c40-70c8-5839-9314-eadd63c05bc8','Holocola dolopaea','fd952c40-70c8-5839-9314-eadd63c05bc8','Holocola dolopaea','acc4d849-e86d-5562-90db-b2304ec4176b','Holocola dolopae','700dc5c8-b2d7-426c-a2c6-267b114ae4f1','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Holocola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('701384c5-ae5a-4b23-877a-b3e50ab3bf98','','','7f19df3b-baae-5c94-aacd-1f0476ab5b0c','Paracoccus','',0,0,'7f19df3b-baae-5c94-aacd-1f0476ab5b0c','Paracoccus','7f19df3b-baae-5c94-aacd-1f0476ab5b0c','Paracoccus','7f19df3b-baae-5c94-aacd-1f0476ab5b0c','Paracoccus','701384c5-ae5a-4b23-877a-b3e50ab3bf98','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Paracoccus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('700f0f5c-9461-4cef-9e12-dc9b4e8cddff','','','e4f22a1b-f354-5d45-bd7d-5916c7de1e1c','Neocercomonas','',0,0,'e4f22a1b-f354-5d45-bd7d-5916c7de1e1c','Neocercomonas','e4f22a1b-f354-5d45-bd7d-5916c7de1e1c','Neocercomonas','e4f22a1b-f354-5d45-bd7d-5916c7de1e1c','Neocercomonas','700f0f5c-9461-4cef-9e12-dc9b4e8cddff','Chromista|Cercozoa|Sarcomonadea|Cercomonadida|Cercomonadidae|Neocercomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('700fa795-e42e-48c0-8b93-a6eef5371eb2','','','d50aa428-bcbf-5ccf-944b-ddba9623148d','Kupeharpalus johnsi Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'8ca5f0f1-eebb-5624-842c-eb282609923c','Kupeharpalus johnsi','8ca5f0f1-eebb-5624-842c-eb282609923c','Kupeharpalus johnsi','8579952d-f548-51da-abe1-011d85a31971','Kupeharpalus iohns','700fa795-e42e-48c0-8b93-a6eef5371eb2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kupeharpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('700e56b2-74c1-4d05-86c0-a5debed38deb','','','a2798f27-efe2-5cf4-a7d4-060661c414cc','Pseudoechria curvicolla (G. Winter) Y. Marín, A.N. Mill. & Stchigel','(G. Winter) Y. Marín, A.N. Mill. & Stchigel',0,0,'c053cccb-b165-51a1-94f7-428319c3b56d','Pseudoechria curvicolla','c053cccb-b165-51a1-94f7-428319c3b56d','Pseudoechria curvicolla','df9e5dd0-dd60-5300-965a-60c2d5e029fc','Pseudoechria curuicoll','700e56b2-74c1-4d05-86c0-a5debed38deb','Fungi|Ascomycota|Sordariomycetes|Sordariales|Schizotheciaceae|Pseudoechria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('701b8974-b996-4957-9881-6fb7866dc7f8','','','669294a0-6d25-5c67-8e18-7502a91de35f','Cryphaea chlorophyllosa Müll.Hal.','Müll.Hal.',0,0,'6a7b6d28-a000-530d-87b9-397ef88ecccc','Cryphaea chlorophyllosa','6a7b6d28-a000-530d-87b9-397ef88ecccc','Cryphaea chlorophyllosa','aae88bf7-7bc8-5b26-a52c-5d04d55a189f','Cryphaea chlorophyllos','701b8974-b996-4957-9881-6fb7866dc7f8','Plantae||Bryopsida|Hypnales|Cryphaeaceae|Cryphaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70181963-4758-4f82-8ebc-5647aa135db9','','','ddc6b00d-650e-505e-9f91-3c76033121c3','Rhaphidorrhynchium aurescens (Besch. ex A.Jaeger) M.Fleisch.','(Besch. ex A.Jaeger) M.Fleisch.',0,0,'ea4b902e-ba6c-54c9-9a81-8729a3929388','Rhaphidorrhynchium aurescens','ea4b902e-ba6c-54c9-9a81-8729a3929388','Rhaphidorrhynchium aurescens','ea4b902e-ba6c-54c9-9a81-8729a3929388','Rhaphidorrhynchium aurescens','70181963-4758-4f82-8ebc-5647aa135db9','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Rhaphidorrhynchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('7017819a-fb4a-4185-b8c2-d867ddbfff61','','','3cee1d96-9e06-5410-8c45-d72f9cb6cc0c','Amandinea julianeae H.Mayrhofer & Elix','H.Mayrhofer & Elix',0,0,'2cf34d05-20c7-518d-95e8-db1ad74e2077','Amandinea julianeae','2cf34d05-20c7-518d-95e8-db1ad74e2077','Amandinea julianeae','e69060c8-4e93-53b9-9079-6a6344368cb6','Amandinea iuliane','7017819a-fb4a-4185-b8c2-d867ddbfff61','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('701d0668-aeab-4ccc-b8b7-88b8878f0261','','','2fc35655-8037-5b48-b0a3-b5e9dabb547d','Derris','',0,0,'2fc35655-8037-5b48-b0a3-b5e9dabb547d','Derris','2fc35655-8037-5b48-b0a3-b5e9dabb547d','Derris','2fc35655-8037-5b48-b0a3-b5e9dabb547d','Derris','701d0668-aeab-4ccc-b8b7-88b8878f0261','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Derris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('702036cb-44e5-4c09-a63c-99deb5ab1cf4','','','bcb84eb9-0ad3-5482-bf3f-9fbc41ebfa79','Plagiochila neohoweana Pearson','Pearson',0,0,'581e72b5-3fb1-5c5f-aa04-5e3ffd039eae','Plagiochila neohoweana','581e72b5-3fb1-5c5f-aa04-5e3ffd039eae','Plagiochila neohoweana','178628b2-1a3e-56c0-bbfe-3e135d443071','Plagiochila neohowean','1d19e138-4046-46cf-b6c1-8861c164c1f8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7020a966-0799-4aea-ba23-0a40b9c8b05c','','','f8436bbc-d3c7-5443-8205-73a0f858b655','Pelekium velatum Mitt.','Mitt.',0,0,'0da80173-d509-5148-9ee5-d5c5f0d9a24a','Pelekium velatum','0da80173-d509-5148-9ee5-d5c5f0d9a24a','Pelekium velatum','e6d92a6b-5baf-54fe-9250-5ab704580000','Pelekium uelat','7020a966-0799-4aea-ba23-0a40b9c8b05c','Plantae||Bryopsida|Hypnales|Thuidiaceae|Pelekium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('701e8f66-e9ea-4509-b584-e6e7802e40d6','','','24d67791-740f-52e5-b9f6-94ba75aa82b5','Makrokylindrus neptunius Jones, 1969','Jones, 1969',1969,0,'b899c7a2-0cf7-5446-b3c9-1ebfafbaf5a9','Makrokylindrus neptunius','b899c7a2-0cf7-5446-b3c9-1ebfafbaf5a9','Makrokylindrus neptunius','028e4c22-6adb-5c9c-bc77-a0fef4b2139f','Makrokylindrus neptun','701e8f66-e9ea-4509-b584-e6e7802e40d6','Animalia|Arthropoda|Malacostraca|Cumacea|Diastylidae|Makrokylindrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7020c47d-9d7f-4f99-b9ed-61564464cc4a','','','ff2f76ff-7406-595b-8d04-a5f853f37479','Natantiella Réblová','Réblová',0,0,'dbabdb30-b864-5fa7-a642-4cfda26169c3','Natantiella','dbabdb30-b864-5fa7-a642-4cfda26169c3','Natantiella','dbabdb30-b864-5fa7-a642-4cfda26169c3','Natantiella','7020c47d-9d7f-4f99-b9ed-61564464cc4a','Fungi|Ascomycota|Sordariomycetes|||Natantiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('70215ebc-6812-4463-a4ac-451cd1ee195f','','','6f559203-56fe-5ab1-87a4-184c8cfe3912','Cyphanus punctatus Sharp, 1878','Sharp, 1878',1878,0,'84fac721-0dce-5e0b-b747-e4d5cc45274b','Cyphanus punctatus','84fac721-0dce-5e0b-b747-e4d5cc45274b','Cyphanus punctatus','2382d188-31a6-5c20-b722-9545b3ecb1ba','Cyphanus punctat','70215ebc-6812-4463-a4ac-451cd1ee195f','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70219772-aba9-471e-9b45-695414721930','','','b825051b-279a-5ba5-9ad7-4f4058866069','Asplanchna silvestris Daday, 1902','Daday, 1902',1902,0,'370c934f-5682-51bc-891b-7dafaeea386e','Asplanchna silvestris','370c934f-5682-51bc-891b-7dafaeea386e','Asplanchna silvestris','2b51af44-32b8-521b-aa6e-cffc7a33f555','Asplanchna siluestr','70219772-aba9-471e-9b45-695414721930','Animalia|Gnathifera|Rotifera|Ploimida|Asplanchnidae|Asplanchna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7024e39b-3171-495f-bbc9-e365cd547e2c','','','210fef88-5c8b-5fe0-a464-82e829ac6723','Genolinea','',0,0,'210fef88-5c8b-5fe0-a464-82e829ac6723','Genolinea','210fef88-5c8b-5fe0-a464-82e829ac6723','Genolinea','210fef88-5c8b-5fe0-a464-82e829ac6723','Genolinea','7024e39b-3171-495f-bbc9-e365cd547e2c','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Genolinea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('702259fc-59fd-40b5-a71d-8f21076e9186','','','f736c7e3-bcee-51e1-a13c-2cd6848b5987','Petalonia','',0,0,'f736c7e3-bcee-51e1-a13c-2cd6848b5987','Petalonia','f736c7e3-bcee-51e1-a13c-2cd6848b5987','Petalonia','f736c7e3-bcee-51e1-a13c-2cd6848b5987','Petalonia','702259fc-59fd-40b5-a71d-8f21076e9186','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Scytosiphonaceae|Petalonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('70263b58-30dc-4858-83c6-103b56064b0d','','','e477c518-debe-5e40-b297-862f07bad8bb','Parahebe lyallii (Hook.f.) W.R.B.Oliv.','(Hook.f.) W.R.B.Oliv.',0,0,'0139eb92-5cb1-5b3f-b7fb-fca173adfdce','Parahebe lyallii','0139eb92-5cb1-5b3f-b7fb-fca173adfdce','Parahebe lyallii','4f8049a0-1623-5d53-9a36-07298ff94a98','Parahebe lyall','ce90d9e4-4b65-48eb-99fe-0b11ab54b452','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f9a1e8e-7076-4fbc-9ae1-722d3731ed46','','','7bc8043a-9455-55ca-8a6a-f70dde0d9d82','Carinastele','',0,0,'7bc8043a-9455-55ca-8a6a-f70dde0d9d82','Carinastele','7bc8043a-9455-55ca-8a6a-f70dde0d9d82','Carinastele','7bc8043a-9455-55ca-8a6a-f70dde0d9d82','Carinastele','6f9a1e8e-7076-4fbc-9ae1-722d3731ed46','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Carinastele','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7027d032-a894-4bcd-8b1a-21a02eb36c68','','','0691d829-d3cc-5eaa-9085-3132efe0c1d7','Plumapathes pennacea (Pallas, 1766)','(Pallas, 1766)',1766,0,'baecbcf8-300e-50ee-9987-4433fa5afea7','Plumapathes pennacea','baecbcf8-300e-50ee-9987-4433fa5afea7','Plumapathes pennacea','65c018c4-590b-5515-9678-4ce7131983e6','Plumapathes pennace','7027d032-a894-4bcd-8b1a-21a02eb36c68','Animalia|Cnidaria||Antipatharia|Myriopathidae|Plumapathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f9c0b55-500f-44c9-9ce7-7c42a821256f','','','4fdde204-765c-5222-9a95-9e1671fc68aa','Bedellia somnulentella (Zeller, 1847)','(Zeller, 1847)',1847,0,'923775c1-355d-5b77-9b4d-4497bae07881','Bedellia somnulentella','923775c1-355d-5b77-9b4d-4497bae07881','Bedellia somnulentella','5a783d8d-509d-5263-b9bc-d1a382c0d0e5','Bedellia somnulentell','6f9c0b55-500f-44c9-9ce7-7c42a821256f','Animalia|Arthropoda|Insecta|Lepidoptera|Bedelliidae|Bedellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70287432-a3bc-49a9-be33-cbb89f3aafe5','','','68fe2f82-e840-5975-a9d5-c56fb4db507e','Ploeariodes californica Banks, 1909','Banks, 1909',1909,0,'aa237e77-2f36-5aa4-8d3b-319a2becbc23','Ploeariodes californica','aa237e77-2f36-5aa4-8d3b-319a2becbc23','Ploeariodes californica','6bcb3d9e-7bdb-5af0-93c8-40324995a8df','Ploeariodes californic','97217209-7da5-4752-b8bc-e1049f5874db','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Ploeariodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7025af4f-d33b-49c5-a04d-9a166ccbb5df','','','cee206a3-7394-5b7a-837f-652b5558291d','Gynapteromyia novaezealandiae Jaschhof, 2016','Jaschhof, 2016',2016,0,'0cc08ef4-8e1e-5094-a798-99c27d583d65','Gynapteromyia novaezealandiae','0cc08ef4-8e1e-5094-a798-99c27d583d65','Gynapteromyia novaezealandiae','d6ecabdf-d472-53ed-93cb-2a9d5a64ac6f','Gynapteromyia nouaezealandi','7025af4f-d33b-49c5-a04d-9a166ccbb5df','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Gynapteromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6f9c44d3-c87a-44d3-a225-b4894966393d','','','814aedd1-2a23-5363-b64b-cad5f215076c','Melanohalea inactiva (P.M.Jørg.) O.Blanco, A.Crespo, Divakar, Essl., D.Hawksw. & Lumbsch','(P.M.Jørg.) O.Blanco, A.Crespo, Divakar, Essl., D.Hawksw. & Lumbsch',0,0,'35e19740-9e2a-5278-be82-953c903a9ddd','Melanohalea inactiva','35e19740-9e2a-5278-be82-953c903a9ddd','Melanohalea inactiva','bf7fdc63-bac0-5956-a9a9-5a35ad75cca1','Melanohalea inactiu','6f9c44d3-c87a-44d3-a225-b4894966393d','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Melanohalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6f9f12eb-fbec-4538-a1c7-e7108e18aad7','','','468bad8f-1a73-55f6-86a4-da2504b105e3','Calystegia silvatica (Kit.) Griseb.','(Kit.) Griseb.',0,0,'2be2f79b-c0e9-5117-8b27-56a0ee33c786','Calystegia silvatica','2be2f79b-c0e9-5117-8b27-56a0ee33c786','Calystegia silvatica','cea43e07-e341-5068-b8b2-8ce24df10d57','Calystegia siluatic','6f9f12eb-fbec-4538-a1c7-e7108e18aad7','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Calystegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fa4e270-f099-44ff-abd5-f541fb10a083','','','3204fe43-a641-59ef-bc5b-fac84b9a34ec','Rapua australis Forster, 1970','Forster, 1970',1970,0,'6fde1ad2-be93-5dba-a933-592bfcee47c3','Rapua australis','6fde1ad2-be93-5dba-a933-592bfcee47c3','Rapua australis','302f8c0b-2d76-52a2-99f5-62558c39c09f','Rapua austral','6fa4e270-f099-44ff-abd5-f541fb10a083','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Rapua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fa73460-8359-479f-9883-1f54332ae53a','','','bb9aa398-ae0f-5173-875a-a154c361420e','Babiana stricta var. regia G.L.Lewis','G.L.Lewis',0,0,'92d9ed81-4457-5bb4-b8db-f04309754b87','Babiana stricta regia','104a720c-70b2-5daa-a70a-a088689c3263','Babiana stricta var. regia','c1c796a3-02b6-52a8-8dc0-66159212a1e9','Babiana strict reg','112c31b2-bfeb-4ed7-9871-24d705ea37fa','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Babiana','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fa6ce13-e8f6-4fc6-b767-199bb492476e','','','21795cac-846e-5e7c-b70e-9e99b808f8a1','Hypnum filicinum Hedw.','Hedw.',0,0,'657b1ffd-086d-5b5e-b921-724edacea845','Hypnum filicinum','657b1ffd-086d-5b5e-b921-724edacea845','Hypnum filicinum','51f64d99-ee5e-53b1-ab92-82ef04e7bb7b','Hypnum filicin','b89ac44a-ca3f-4ca6-9081-3a1387989b37','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6faa70e3-13d0-4ee5-8f9b-76b3e1da8f3d','','','bf1ada90-8586-58f7-a7a2-fa62b18952e5','Sphaeria taxi Sowerby','Sowerby',0,0,'0f72a162-9108-5108-a56e-e88374f2531f','Sphaeria taxi','0f72a162-9108-5108-a56e-e88374f2531f','Sphaeria taxi','5fb8c7ee-6cbf-5f5d-a31a-4d2c50b647f8','Sphaeria tax','a89c6f7c-382d-43a7-bf32-c60a8ed7b0b1','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fb1a2fe-1dd5-42d2-8063-4115a47b52c0','','','4e9723fa-f533-52a8-81e2-b0fb45b71ea2','Metacinetidae','',0,0,'4e9723fa-f533-52a8-81e2-b0fb45b71ea2','Metacinetidae','4e9723fa-f533-52a8-81e2-b0fb45b71ea2','Metacinetidae','4e9723fa-f533-52a8-81e2-b0fb45b71ea2','Metacinetidae','6fb1a2fe-1dd5-42d2-8063-4115a47b52c0','Chromista|Ciliophora|Phyllopharyngea|Exogenida|Metacinetidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6faf863a-e86e-4c10-94ce-11d6768f3aa6','','','ba095b5c-ad78-503c-9175-4e700499598c','Nematodirus','',0,0,'ba095b5c-ad78-503c-9175-4e700499598c','Nematodirus','ba095b5c-ad78-503c-9175-4e700499598c','Nematodirus','ba095b5c-ad78-503c-9175-4e700499598c','Nematodirus','6faf863a-e86e-4c10-94ce-11d6768f3aa6','Animalia|Nematoda|Secernentea|Strongylida|Molineidae|Nematodirus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fae49c0-3bad-4681-98e0-3411103b4e10','','','784478ec-4619-5d14-8822-ef745253602b','Schizomavella aotearoa (Gordon, 1989)','(Gordon, 1989)',1989,0,'3ac0ce77-387f-5cb3-b6ec-8db69187e7f5','Schizomavella aotearoa','3ac0ce77-387f-5cb3-b6ec-8db69187e7f5','Schizomavella aotearoa','906efc4a-a47e-5938-8c6f-e92b0e814b67','Schizomavella aotearo','6fae49c0-3bad-4681-98e0-3411103b4e10','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Schizomavella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fb174ee-0483-42a8-8e84-4c0abcc0b7a7','','','2c57210b-195c-5c2e-94fa-844033b82d0f','Folsomia miradentata Salmon, 1943','Salmon, 1943',1943,0,'6507ab04-7e18-555e-8fcc-a4d759579727','Folsomia miradentata','6507ab04-7e18-555e-8fcc-a4d759579727','Folsomia miradentata','dadb8cc2-e7e1-5612-b262-9ed531ddc2f6','Folsomia miradentat','6fb174ee-0483-42a8-8e84-4c0abcc0b7a7','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Folsomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fb4e3ce-1e26-4b09-93ae-6eb936ad52fe','','','33ed4371-da5a-506c-9af5-af8a799f4345','Phaeobotryosphaeria fusca (N.E. Stevens) Petr.','(N.E. Stevens) Petr.',0,0,'dda3dedf-90d4-585f-9563-8017675d4233','Phaeobotryosphaeria fusca','dda3dedf-90d4-585f-9563-8017675d4233','Phaeobotryosphaeria fusca','63ee318b-7200-5532-8fe0-ab0d35f605a8','Phaeobotryosphaeria fusc','31dcbcc3-1d50-4e3a-aa2a-408abea61f42','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Phaeobotryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fb057db-44d2-4f71-9c6f-c074d62f90e7','','','5f01f770-74d2-523d-bbb2-46c5b27d040b','Hygrocybe austropratensis A.M. Young','A.M. Young',0,0,'698f718f-397a-5b71-8bf2-df9cda7abb48','Hygrocybe austropratensis','698f718f-397a-5b71-8bf2-df9cda7abb48','Hygrocybe austropratensis','8bc10bc9-c8ce-5d36-a9d6-1d3489ac67d4','Hygrocybe austropratens','fe1b434f-bffd-4f86-b9c4-05883d57cd9f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fba969b-85ee-4fee-9b8b-3cbc0fb28e03','','','a83b219d-fb24-5f75-acf7-738d10a8ab4e','Zygnemataceae','',0,0,'a83b219d-fb24-5f75-acf7-738d10a8ab4e','Zygnemataceae','a83b219d-fb24-5f75-acf7-738d10a8ab4e','Zygnemataceae','a83b219d-fb24-5f75-acf7-738d10a8ab4e','Zygnemataceae','6fba969b-85ee-4fee-9b8b-3cbc0fb28e03','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fb2ef3f-9cc9-4f9d-8fa3-f3be0b166634','','','844b339b-e1c1-52ec-88c0-9b6a661b3fab','Splachnum purpurascens Hook.f. & Wilson','Hook.f. & Wilson',0,0,'51c98fa6-bff2-511b-91da-54dcb607e7b3','Splachnum purpurascens','51c98fa6-bff2-511b-91da-54dcb607e7b3','Splachnum purpurascens','51c98fa6-bff2-511b-91da-54dcb607e7b3','Splachnum purpurascens','abd8949b-e3a6-4951-bfa1-48ed9070644f','Plantae||Bryopsida|Splachnales|Splachnaceae|Splachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fbb4bb8-d5d9-414b-9fb6-55d7c2173f8d','','','6217315f-b44e-5850-8aa6-fef531ba4c90','Cylindrocarpon olidum (Wollenw.) Wollenw.','(Wollenw.) Wollenw.',0,0,'4f43bd11-e857-530c-9e6e-e1eee78454f2','Cylindrocarpon olidum','4f43bd11-e857-530c-9e6e-e1eee78454f2','Cylindrocarpon olidum','5caff104-dc00-5464-ab47-5fa6e9bfe7f6','Cylindrocarpon olid','d7c8cbc7-7170-41f0-bfe3-b4c93f4cdb66','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fb8f298-3d45-4c4f-bcae-f7f762d16eb5','','','bccfa5ab-0c2f-5a97-b9f3-741f933fc0b2','Astrobrachion','',0,0,'bccfa5ab-0c2f-5a97-b9f3-741f933fc0b2','Astrobrachion','bccfa5ab-0c2f-5a97-b9f3-741f933fc0b2','Astrobrachion','bccfa5ab-0c2f-5a97-b9f3-741f933fc0b2','Astrobrachion','6fb8f298-3d45-4c4f-bcae-f7f762d16eb5','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Asteroschematidae|Astrobrachion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fb76ed6-481f-4f0c-9512-e7700b4468a3','','','5ea82898-0004-566f-8d30-3e961c32a684','Mesembryanthemum australe Aiton','Aiton',0,0,'c92c6629-5b63-5cf8-8655-6f6b91c561ac','Mesembryanthemum australe','c92c6629-5b63-5cf8-8655-6f6b91c561ac','Mesembryanthemum australe','f5304dcc-aa8c-5476-ac93-38d169eea659','Mesembryanthemum austral','c2e7ac61-8ef9-4787-9bcd-f7c8342ee697','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Mesembryanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fb743fd-d9dd-4e24-b252-cce7d969ea54','','','7208b91f-ab26-5e49-a330-944673ead43e','Tetranychus lambi Pritchard & Baker, 1955','Pritchard & Baker, 1955',1955,0,'7cae6389-7efc-56a9-b072-cf9d9ec3b6c1','Tetranychus lambi','7cae6389-7efc-56a9-b072-cf9d9ec3b6c1','Tetranychus lambi','6b8287bc-3db3-5609-96b4-c7d6bc092a8c','Tetranychus lamb','6fb743fd-d9dd-4e24-b252-cce7d969ea54','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Tetranychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fc35d70-350b-4e90-a256-eb4957b296a4','','','c3a31e1d-e36b-5642-94c4-d23b1e710163','Antipathella','',0,0,'c3a31e1d-e36b-5642-94c4-d23b1e710163','Antipathella','c3a31e1d-e36b-5642-94c4-d23b1e710163','Antipathella','c3a31e1d-e36b-5642-94c4-d23b1e710163','Antipathella','6fc35d70-350b-4e90-a256-eb4957b296a4','Animalia|Cnidaria||Antipatharia|Myriopathidae|Antipathella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fc20390-e3e1-426d-9c63-d2c7f7986034','','','62db0c2b-53c9-53c7-bf6c-0a14692b2a24','Metzgeria rigida Lindb.','Lindb.',0,0,'b35ad686-fff8-5e82-b956-27128b4687cc','Metzgeria rigida','b35ad686-fff8-5e82-b956-27128b4687cc','Metzgeria rigida','6b10e242-9036-535c-a491-95adb91a9902','Metzgeria rigid','6fc20390-e3e1-426d-9c63-d2c7f7986034','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Metzgeriaceae|Metzgeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fcacd64-9278-4e87-972a-20599a44327a','','','18eca4fa-dbd0-5ef4-b7ad-03a8507a65be','Blastobasis marmorosella (Wollaston, 1858)','(Wollaston, 1858)',1858,0,'c4becb55-d468-5833-bd76-883bfd4bf716','Blastobasis marmorosella','c4becb55-d468-5833-bd76-883bfd4bf716','Blastobasis marmorosella','f686937c-75c7-5ab5-8351-1585983543cc','Blastobasis marmorosell','6fcacd64-9278-4e87-972a-20599a44327a','Animalia|Arthropoda|Insecta|Lepidoptera|Blastobasidae|Blastobasis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fca0183-27d2-475a-aa7c-68b8f6684884','','','2d879b7e-a1c2-5a2b-a38c-e395d57865bd','Cornuvia depressa Lister','Lister',0,0,'4b9fc1b2-0355-59ac-bfc2-46d9c5814639','Cornuvia depressa','4b9fc1b2-0355-59ac-bfc2-46d9c5814639','Cornuvia depressa','3e83c45f-e41c-5e07-9016-f8ff88f656a0','Cornuvia depress','8179403a-cfdb-4667-80d4-cc3ff5370901','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Cornuvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fc9474f-ba72-4423-a1f4-5db66d5b0c73','','','71da4dcc-f471-5bde-b153-8e1957f0c92c','Nezara amyoti (Dallas, 1851)','(Dallas, 1851)',1851,0,'1129b221-b158-5ce6-9a5c-79f45dae9d0b','Nezara amyoti','1129b221-b158-5ce6-9a5c-79f45dae9d0b','Nezara amyoti','4c2e0075-2be9-58b6-8b21-427195c95f46','Nezara amyot','4d6423d9-ad77-4fea-b792-5ef9c32d5b51','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Nezara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fc96ba8-0ca8-4442-b1b0-fe616ee03af6','','','b125c90f-bb89-5335-9ab0-433c4b513c97','Fitzroya Lindl.','Lindl.',0,0,'57f6bb22-0874-5737-84b2-6361486f06c9','Fitzroya','57f6bb22-0874-5737-84b2-6361486f06c9','Fitzroya','57f6bb22-0874-5737-84b2-6361486f06c9','Fitzroya','6fc96ba8-0ca8-4442-b1b0-fe616ee03af6','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Fitzroya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fd1df4b-e008-48a0-9b84-43eef809bd72','','','7d476920-b47d-522d-a574-17cee0f922c8','Leifsonia Evtushenko et al. 2000','Evtushenko et al. 2000',2000,0,'5bf2e38c-4a1c-598d-9836-1ec09ced8deb','Leifsonia','5bf2e38c-4a1c-598d-9836-1ec09ced8deb','Leifsonia','5bf2e38c-4a1c-598d-9836-1ec09ced8deb','Leifsonia','6fd1df4b-e008-48a0-9b84-43eef809bd72','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Leifsonia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('6fd2a318-54bf-494a-8c71-7d3dd0c02718','','','3fbaae7f-acee-536d-887a-05b32980e113','Makaira','',0,0,'3fbaae7f-acee-536d-887a-05b32980e113','Makaira','3fbaae7f-acee-536d-887a-05b32980e113','Makaira','3fbaae7f-acee-536d-887a-05b32980e113','Makaira','6fd2a318-54bf-494a-8c71-7d3dd0c02718','Animalia|Chordata|Actinopterygii|Perciformes|Xiphiidae|Makaira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fd3f73e-e1ae-419c-bb52-6fba2a80131d','','','161c1fea-70a8-5c45-a909-90909a6647ef','Agononida incerta (Henderson, 1888)','(Henderson, 1888)',1888,0,'fae55461-af62-5589-8cbe-2853f7289823','Agononida incerta','fae55461-af62-5589-8cbe-2853f7289823','Agononida incerta','48d4c92f-b07d-5487-bb2f-07958adc0818','Agononida incert','6fd3f73e-e1ae-419c-bb52-6fba2a80131d','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Agononida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fccc8e2-439c-40be-a584-82c59bf267da','','','bcd4caf3-25a9-52a2-8877-2a9cceebfc2c','Trichosporum aterrimum Massee','Massee',0,0,'be7eb76e-2642-5e61-a824-2380afba68ff','Trichosporum aterrimum','be7eb76e-2642-5e61-a824-2380afba68ff','Trichosporum aterrimum','8666f8c5-d706-5792-a599-00c16268b566','Trichosporum aterrim','964e97fa-f0ff-4f84-8117-86c44edb0456','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Dipodascaceae|Trichosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fcec46b-5cc9-4a96-84cf-982ce087a0ac','','','1ef21108-cdf1-5a55-9ae1-31b441a7976d','Orthoseira dendrophila (Ehrenberg) Crawford','(Ehrenberg) Crawford',0,0,'fb0a6ae8-9673-50d6-b92d-c88a8fbc13d4','Orthoseira dendrophila','fb0a6ae8-9673-50d6-b92d-c88a8fbc13d4','Orthoseira dendrophila','c413cdb8-dc09-5ea3-91c1-72c52b76142d','Orthoseira dendrophil','6fcec46b-5cc9-4a96-84cf-982ce087a0ac','Chromista|Ochrophyta|Bacillariophyceae|Orthoseirales|Orthoseiraceae|Orthoseira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fd7ad76-2b45-4283-8afb-194b36023c44','','','1174e7af-0c5d-51d1-b549-249828c177f7','Gloeocapsa atrata Kütz.','Kütz.',0,0,'2b43faf4-8fa1-55fd-beb9-0221235e4ed9','Gloeocapsa atrata','2b43faf4-8fa1-55fd-beb9-0221235e4ed9','Gloeocapsa atrata','4049984c-2001-5fde-a359-face22f2d3a7','Gloeocapsa atrat','6fd7ad76-2b45-4283-8afb-194b36023c44','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Microcystaceae|Gloeocapsa','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('6fdc40d8-5239-4cfc-84ab-80b6a6d3c86e','','','b6064f60-9248-51b1-9ca9-6c3062b4dfb8','Fomes awhitu G. Cunn.','G. Cunn.',0,0,'88b3f9c9-43b7-551a-b3dc-aa316fe99b6b','Fomes awhitu','88b3f9c9-43b7-551a-b3dc-aa316fe99b6b','Fomes awhitu','ff212436-0dee-586a-aeb7-8aeb37a2f916','Fomes awhit','b5ade488-4f61-4bbe-911c-dfd1fe1c5798','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fd5c9fc-2fbd-48ab-9455-505ab3ab6210','','','f69e4657-8efd-5409-b30e-6ca4991b0384','Eremoplastron rostratum (Fiorentini, 1889)','(Fiorentini, 1889)',1889,0,'43cbf95e-7e39-5abe-bd85-58340067c83b','Eremoplastron rostratum','43cbf95e-7e39-5abe-bd85-58340067c83b','Eremoplastron rostratum','e7c6b503-d764-51a4-9586-d4658fa2a6d0','Eremoplastron rostrat','6fd5c9fc-2fbd-48ab-9455-505ab3ab6210','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Eremoplastron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fd90c47-152a-4d94-bdae-9a7c4e2fb1c0','','','e002762a-ffc1-57ec-89c6-49aa212c54a5','Bacidia placodioides Coppins & Fryday','Coppins & Fryday',0,0,'9954e561-48b9-566a-9289-caae6906c4e8','Bacidia placodioides','9954e561-48b9-566a-9289-caae6906c4e8','Bacidia placodioides','f94648de-5101-5315-80aa-f8c4c91de40e','Bacidia placodioid','6fd90c47-152a-4d94-bdae-9a7c4e2fb1c0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fde1f58-bbe1-49f0-ae4e-3338524bfbfa','','','ad87700c-bbc0-519c-bb26-1a6d97f59a30','Australosymmerus Freeman, 1954','Freeman, 1954',1954,0,'3725a042-e470-546a-b022-476242ec7dea','Australosymmerus','3725a042-e470-546a-b022-476242ec7dea','Australosymmerus','3725a042-e470-546a-b022-476242ec7dea','Australosymmerus','6fde1f58-bbe1-49f0-ae4e-3338524bfbfa','Animalia|Arthropoda|Insecta|Diptera|Ditomyiidae|Australosymmerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fdfe7f2-afec-457b-b564-9cae1232f0e5','','','f401e066-60cf-5622-ad3b-9a7013d84fb8','Pselaphus urquharti Broun, 1917','Broun, 1917',1917,0,'15f68fad-7a38-541a-ba4d-06fb1cc5f528','Pselaphus urquharti','15f68fad-7a38-541a-ba4d-06fb1cc5f528','Pselaphus urquharti','f647cb4b-5ff0-589e-8361-451f0ae752a3','Pselaphus urquhart','6fdfe7f2-afec-457b-b564-9cae1232f0e5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6fdf2b09-0a68-4886-ac58-3da2f23e139b','','','6f90c729-6e2d-5184-b452-9d9722963d9a','Peyronellaea aurea (Gruyter, Noordel. and Boerema) Aveskamp, Gruyter and Verkley, 2010','(Gruyter, Noordel. and Boerema) Aveskamp, Gruyter and Verkley, 2010',0,0,'9c90bd18-a6f5-59ae-82a1-3fedd7a2281d','Peyronellaea aurea','9c90bd18-a6f5-59ae-82a1-3fedd7a2281d','Peyronellaea aurea','c7381f82-b6f5-5230-a292-b3ef49d498fa','Peyronellaea aure','7614a5d2-4eec-4aa7-bf7e-dd83e9f21007','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Peyronellaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('6fe123d7-e5fb-40df-802e-f9136e16912e','','','ee8d53e7-973e-5840-8ffe-cddba705c366','Corynebacterium flaccumfaciens (Hedges 1922) Dowson, 1942 subsp. flaccumfaciens','',0,0,'bfd91924-9b2b-5f7c-b121-f88d63184526','Corynebacterium flaccumfaciens flaccumfaciens','74b7f21a-8549-5ffa-945a-364984c484f5','Corynebacterium flaccumfaciens subsp. flaccumfaciens','bfd91924-9b2b-5f7c-b121-f88d63184526','Corynebacterium flaccumfaciens flaccumfaciens','0271a1f8-607b-497e-be2e-7a9c595fc924','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('6fe384d4-97ea-46ee-bfdb-a7f7b072cd4b','','','4093b03d-e632-5209-a8dc-05ff5d191a02','Pseudomassaria Jacz.','Jacz.',0,0,'d82b27d2-a220-5a1e-a179-cfb8e02f0ffe','Pseudomassaria','d82b27d2-a220-5a1e-a179-cfb8e02f0ffe','Pseudomassaria','d82b27d2-a220-5a1e-a179-cfb8e02f0ffe','Pseudomassaria','6fe384d4-97ea-46ee-bfdb-a7f7b072cd4b','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Pseudomassariaceae|Pseudomassaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6fe31cf7-2bb5-432c-8220-9ca9fd74a7db','','','c550ab20-145b-5155-8121-f334417064f4','Galium humifusum M.Bieb.','M.Bieb.',0,0,'55a583c9-40e9-51e6-9d7f-a482af6cc40e','Galium humifusum','55a583c9-40e9-51e6-9d7f-a482af6cc40e','Galium humifusum','2fa5b0fb-b8b8-522d-9e9f-d734759aa64e','Galium humifus','6fe31cf7-2bb5-432c-8220-9ca9fd74a7db','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Galium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('738f2025-1d55-414d-9a81-bddf33aeb076','','','26cd2787-c34b-5ddd-875e-d931481e01de','Apterygothrips australis Pitkin, 1973','Pitkin, 1973',1973,0,'b2c15e4f-f03d-5757-a2f2-b1c2ffce28ae','Apterygothrips australis','b2c15e4f-f03d-5757-a2f2-b1c2ffce28ae','Apterygothrips australis','b14fd623-adf0-50d4-84fa-cbe18fda99b9','Apterygothrips austral','738f2025-1d55-414d-9a81-bddf33aeb076','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Apterygothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7391b2aa-ddfb-4080-899c-5117d2af31ab','','','490c43b2-56af-5ec7-9023-33f48ca4b485','Brennadania species b.','',0,0,'f1d09ca7-bf7f-57d2-8524-c5b5b8f0eab6','Brennadania','f1d09ca7-bf7f-57d2-8524-c5b5b8f0eab6','Brennadania','f1d09ca7-bf7f-57d2-8524-c5b5b8f0eab6','Brennadania','7391b2aa-ddfb-4080-899c-5117d2af31ab','Animalia|Arthropoda|Arachnida|Trombidiformes|Microdispidae|Brennadania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('73928a15-132a-4b6e-986d-a3017f5f7183','','','d3ccb58a-caef-58be-92be-6d6976127b02','Cladia blanchonii Parnmen & Lumbsch','Parnmen & Lumbsch',0,0,'78586c83-344c-5b62-878e-9c20abfee4a5','Cladia blanchonii','78586c83-344c-5b62-878e-9c20abfee4a5','Cladia blanchonii','e31b6d39-c570-53e6-bef7-fc321c28e5dc','Cladia blanchon','73928a15-132a-4b6e-986d-a3017f5f7183','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('739cf0b1-8e43-4b84-9aa1-200d1a4406fb','','','236af846-0d92-58cd-8bcc-62e2f71c87e3','Patellaria stygia Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'fd33550c-057d-5216-9a5c-6efa0c732f8f','Patellaria stygia','fd33550c-057d-5216-9a5c-6efa0c732f8f','Patellaria stygia','163011c5-e4cb-59d4-bde4-e60e02f4f6d6','Patellaria styg','a756f653-3077-4382-9c0e-6866b24c51a0','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7393db55-5caa-4d3a-b4a9-c7111e138b67','','','10214b05-d9eb-597d-b506-4d2ddae0c073','Baeopelma foersteri (Flor, 1861)','(Flor, 1861)',1861,0,'f70f9964-b1ca-524a-8b40-18ba0466154c','Baeopelma foersteri','f70f9964-b1ca-524a-8b40-18ba0466154c','Baeopelma foersteri','ea3e9c77-fec0-5c8c-9b62-18b5b31d172b','Baeopelma foerster','7393db55-5caa-4d3a-b4a9-c7111e138b67','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Baeopelma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73a20ff2-9712-4b91-83f7-b96065e99ca4','','','4b99ff1e-db64-59b8-a420-da77f283a27b','Epithemia turgida var. westermannii (Ehrenberg) Grunow','(Ehrenberg) Grunow',0,0,'ca9ed106-2135-53fa-a1b2-045318b40bd2','Epithemia turgida westermannii','8e5172bc-6c54-545f-b4b3-f15a02e949f4','Epithemia turgida var. westermannii','0fe3156f-57ce-5f0d-bdd5-707e138371fb','Epithemia turgid westermann','73a20ff2-9712-4b91-83f7-b96065e99ca4','Chromista|Ochrophyta|Bacillariophyceae|Rhopalodiales|Rhopalodiaceae|Epithemia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('73a1593c-68c3-4333-b326-e7089a82b9d9','','','a9cefa20-11e4-54fd-ac74-b58685cb1141','Gallirallus Lafresnaye','Lafresnaye',0,0,'5483a7e8-4b1d-5994-a99b-9f4f3b8f61da','Gallirallus','5483a7e8-4b1d-5994-a99b-9f4f3b8f61da','Gallirallus','5483a7e8-4b1d-5994-a99b-9f4f3b8f61da','Gallirallus','73a1593c-68c3-4333-b326-e7089a82b9d9','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallirallus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('739d6f76-7d26-4a2d-8db4-b6db7a65bdf9','','','cbfb99c0-742d-5ff2-8a60-c1341f4d0a69','Hydnum mucidum Pers.','Pers.',0,0,'746693ab-4013-5a0c-99c4-e2a8a3bd3021','Hydnum mucidum','746693ab-4013-5a0c-99c4-e2a8a3bd3021','Hydnum mucidum','1ba993f4-81bd-5c96-aa38-191aad1e654a','Hydnum mucid','bab8f84c-50ca-45ab-83c2-90a49834a9db','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73abf844-2bf7-4e6e-b88a-0d49a99d6cd4','','','b0435199-8d88-527c-9f8d-7c37e28ea9c0','Lernaeopoda','',0,0,'b0435199-8d88-527c-9f8d-7c37e28ea9c0','Lernaeopoda','b0435199-8d88-527c-9f8d-7c37e28ea9c0','Lernaeopoda','b0435199-8d88-527c-9f8d-7c37e28ea9c0','Lernaeopoda','73abf844-2bf7-4e6e-b88a-0d49a99d6cd4','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernaeopodidae|Lernaeopoda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('73a94f4d-90f8-4c01-8d16-2aca2da7231a','','','572e828a-ff95-5438-8ac2-96eac12faf7b','Leiolpidium radicale (Schwartz & Ivimey Cook) Doweld','(Schwartz & Ivimey Cook) Doweld',0,0,'534b5cde-d0aa-504e-a3f6-9fb5130852fa','Leiolpidium radicale','534b5cde-d0aa-504e-a3f6-9fb5130852fa','Leiolpidium radicale','ec69f428-b597-56c2-a6dd-93a9c26b63e1','Leiolpidium radical','2a968f9b-7119-40af-ba46-126b73de66e5','Fungi|Olpidiomycota|Olpidiomycetes|Olpidiales|Olpidiaceae|Leiolpidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73a6f71c-009a-485f-b5d9-a1ba638235bc','','','d56b37ff-6180-5ccf-a4eb-c6d7a078c321','Coenocorypha aucklandica ( (G. R. Gray), 1845) aucklandica','',0,0,'6f0d883b-45db-569a-80cc-a9e62c6a80a5','Coenocorypha aucklandica','6f0d883b-45db-569a-80cc-a9e62c6a80a5','Coenocorypha aucklandica','e5daeb60-3b94-5fb5-bddf-9f82a4622375','Coenocorypha aucklandic','73a6f71c-009a-485f-b5d9-a1ba638235bc','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Coenocorypha','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('73aa9742-9779-4862-8775-da403e82c347','','','57f18eaf-acd9-53b3-b39f-21ad98504eb2','Tasiocera Skuse, 1890','Skuse, 1890',1890,0,'f0d4b5fd-0f29-5423-9ab9-92abc9e15352','Tasiocera','f0d4b5fd-0f29-5423-9ab9-92abc9e15352','Tasiocera','f0d4b5fd-0f29-5423-9ab9-92abc9e15352','Tasiocera','73aa9742-9779-4862-8775-da403e82c347','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Tasiocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('73a54644-f188-4c94-bc76-e88afd64c757','','','6da18e3f-f777-5f1c-871d-6baedc2ec440','Arawa negata (White, 1879)','(White, 1879)',1879,0,'7de1edeb-687f-574b-8d68-3fdeffccad2c','Arawa negata','7de1edeb-687f-574b-8d68-3fdeffccad2c','Arawa negata','c42b0fd7-0f5b-5fc6-9b67-e89b48d54546','Arawa negat','73a54644-f188-4c94-bc76-e88afd64c757','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Arawa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73ac6da0-b652-4e4e-888d-51b01020b374','','','e1f6b891-2c15-54e7-b3df-4312aeffb79f','Cercospora erythrinicola Tharp','Tharp',0,0,'b336aaea-c8a4-5319-86de-bfc3e144ec19','Cercospora erythrinicola','b336aaea-c8a4-5319-86de-bfc3e144ec19','Cercospora erythrinicola','343716e0-2140-5e28-9c70-7b86be19dd01','Cercospora erythrinicol','73ac6da0-b652-4e4e-888d-51b01020b374','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73ad5f8f-6d03-4992-be97-83246a9bf52e','','','6116bf68-b92c-5469-ad90-7f3e2313e68f','Psilotales Prantl','Prantl',0,0,'ed5d6ddf-2b43-5962-b5b3-c092d1af814b','Psilotales','ed5d6ddf-2b43-5962-b5b3-c092d1af814b','Psilotales','ed5d6ddf-2b43-5962-b5b3-c092d1af814b','Psilotales','73ad5f8f-6d03-4992-be97-83246a9bf52e','Plantae|Tracheophyta|Polypodiopsida|Psilotales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('73aeb53b-8675-4ae2-a567-ca4fcbc29495','','','f9155c67-c221-5b0b-b84b-1274f84ef3f1','Schizopteridae','',0,0,'f9155c67-c221-5b0b-b84b-1274f84ef3f1','Schizopteridae','f9155c67-c221-5b0b-b84b-1274f84ef3f1','Schizopteridae','f9155c67-c221-5b0b-b84b-1274f84ef3f1','Schizopteridae','73aeb53b-8675-4ae2-a567-ca4fcbc29495','Animalia|Arthropoda|Insecta|Hemiptera|Schizopteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('73b01a4d-e99a-4c27-9fb3-aacb868af0cb','','','b1ecfb39-b8b7-56c1-9b64-da9018ec393b','Mucor inaequisporus Dade','Dade',0,0,'a48ea599-ddf6-5b01-be4d-92f2d6430494','Mucor inaequisporus','a48ea599-ddf6-5b01-be4d-92f2d6430494','Mucor inaequisporus','9cc5e33f-daab-5ed1-bd1f-c7b53f50f8ec','Mucor inaequispor','73b01a4d-e99a-4c27-9fb3-aacb868af0cb','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73b70822-fc4e-4ab9-b5d3-27d26f9eec5b','','','2a35f656-315a-5922-84fd-9e0ea78e98d3','Bathysquillidae','',0,0,'2a35f656-315a-5922-84fd-9e0ea78e98d3','Bathysquillidae','2a35f656-315a-5922-84fd-9e0ea78e98d3','Bathysquillidae','2a35f656-315a-5922-84fd-9e0ea78e98d3','Bathysquillidae','73b70822-fc4e-4ab9-b5d3-27d26f9eec5b','Animalia|Arthropoda|Malacostraca|Stomatopoda|Bathysquillidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('73b63d56-2325-444c-b904-25176f19031d','','','13f8f4c3-63c9-527f-8520-0225f7b6445a','Tortula pachyneura Dixon & Sainsbury','Dixon & Sainsbury',0,0,'d7f6f312-2d50-58bd-9abe-844a0dc7ded0','Tortula pachyneura','d7f6f312-2d50-58bd-9abe-844a0dc7ded0','Tortula pachyneura','aa1ce90c-38cb-5a71-a23e-09c49b7a0c9c','Tortula pachyneur','0c2b4bd9-55ae-4233-847f-f936e5d8ea24','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73ba9b94-5d82-4fba-9bd3-c6338dd1138f','','','4a583d51-88f4-5dab-9862-2f7a0fa0dc12','Stamnaria Fuckel','Fuckel',0,0,'f6833282-9021-5023-91c2-2b5168a32e6e','Stamnaria','f6833282-9021-5023-91c2-2b5168a32e6e','Stamnaria','f6833282-9021-5023-91c2-2b5168a32e6e','Stamnaria','73ba9b94-5d82-4fba-9bd3-c6338dd1138f','Fungi|Ascomycota|Leotiomycetes|Helotiales||Stamnaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('73c3d861-8693-42e7-9c16-03aa22586dd5','','','11cb69ec-970c-564c-92b2-66c609278780','Hedera helix L.','L.',0,0,'4d6c09cd-bf21-5769-85e1-5df5934f056f','Hedera helix','4d6c09cd-bf21-5769-85e1-5df5934f056f','Hedera helix','4d6c09cd-bf21-5769-85e1-5df5934f056f','Hedera helix','73c3d861-8693-42e7-9c16-03aa22586dd5','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hedera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73bd35b8-6600-4241-a025-59e8020ed136','','','46ae52c5-01a0-52b8-a6b0-2df128ae9f15','Cerotelion dendyi (Marshall, 1896)','(Marshall, 1896)',1896,0,'11e28f07-9d30-55ab-b950-e8d659b301e7','Cerotelion dendyi','11e28f07-9d30-55ab-b950-e8d659b301e7','Cerotelion dendyi','85ad52f7-fc04-5d03-b200-75713b96aeac','Cerotelion dendy','73bd35b8-6600-4241-a025-59e8020ed136','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Cerotelion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73c37131-6958-40d6-82a9-75f4e8f49cec','','','d8969260-16e6-57db-8ca6-1cff6751afff','Veronica propinqua Cheeseman','Cheeseman',0,0,'6da5a9cb-788f-5b56-9e79-5730445fdb7d','Veronica propinqua','6da5a9cb-788f-5b56-9e79-5730445fdb7d','Veronica propinqua','7be958c8-595f-560d-a822-884fcdccf509','Veronica propinqu','73c37131-6958-40d6-82a9-75f4e8f49cec','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73bd65cd-2a6a-4eb5-90c0-80c871954a04','','','57c4506f-97b1-5b00-b14a-59c293096000','Entoloma totialbum G.M. Gates & Noordel.','G.M. Gates & Noordel.',0,0,'5d5e156d-388a-5571-bf80-ab787707aacb','Entoloma totialbum','5d5e156d-388a-5571-bf80-ab787707aacb','Entoloma totialbum','c5dd8c67-de8d-50a1-8413-6379739b75e0','Entoloma totialb','17d47399-bac8-477c-8de4-1df694e5f9c9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73c27f89-78cd-45f7-9871-854a4fd62597','','','0df43220-7f74-5653-a427-cdb290a48fcd','Thamnosara sublitella (Walker, 1864)','(Walker, 1864)',1864,0,'fdb88198-190c-5d5b-8c72-928f127f4676','Thamnosara sublitella','fdb88198-190c-5d5b-8c72-928f127f4676','Thamnosara sublitella','25aa8b4c-bfac-5a51-a4fb-797e7d067136','Thamnosara sublitell','73c27f89-78cd-45f7-9871-854a4fd62597','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Thamnosara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73c30a3d-ead8-421e-927e-f62e4e58a28d','','','134ff417-090f-5243-82d4-4d03623e3640','Phialea sordida (Fuckel) Sacc.','(Fuckel) Sacc.',0,0,'d67fb3f7-f891-5704-9227-1dd982f9fdda','Phialea sordida','d67fb3f7-f891-5704-9227-1dd982f9fdda','Phialea sordida','4cf81163-84c2-51e3-b2bb-fb3af54b55d1','Phialea sordid','2c9690c7-db33-4e06-b079-68a45869e55c','Fungi|Ascomycota||||Phialea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73cab6a0-8ebf-4404-bfc8-28260d2865e3','','','5a0d6c89-b374-54f8-95c0-51b6d6330a11','Mycale flagelliformis Bergquist & Fromont, 1988','Bergquist & Fromont, 1988',1988,0,'d7d734b4-5f3e-512e-b430-1f68a7783633','Mycale flagelliformis','d7d734b4-5f3e-512e-b430-1f68a7783633','Mycale flagelliformis','099e92f9-22b5-5c13-8b96-a63a3a575a03','Mycale flagelliform','73cab6a0-8ebf-4404-bfc8-28260d2865e3','Animalia|Porifera|Demospongiae|Poecilosclerida|Mycalidae|Mycale','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73c9666d-08d1-43d5-a912-512f5b4cb3fd','','','df041aa5-cbfc-5c0f-901c-5f7ba5db3d1f','Pleurotus ostreatus sensu Massee','',0,0,'0758e421-75df-5a1c-b332-9441f1fa50e2','Pleurotus ostreatus','0758e421-75df-5a1c-b332-9441f1fa50e2','Pleurotus ostreatus','0d077440-46d2-5bb5-a0ae-885de67a752e','Pleurotus ostreat','73c9666d-08d1-43d5-a912-512f5b4cb3fd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('73c53981-9bc0-480a-bef0-5bc3379f0d16','','','0c036249-b081-5823-a208-e9b916a8ce69','Geochus nigripes Broun, 1893','Broun, 1893',1893,0,'be726b2d-e336-59c3-b619-ecf72b465b03','Geochus nigripes','be726b2d-e336-59c3-b619-ecf72b465b03','Geochus nigripes','7aef8d6f-f5d0-569d-8488-9a24ce96fe79','Geochus nigrip','73c53981-9bc0-480a-bef0-5bc3379f0d16','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Geochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73ca9d96-f171-4848-b21c-d047749bd8b7','','','b772899c-141f-5dd3-9e2f-9af1a4cfa5d8','Hydnum wellingtonii Lloyd','Lloyd',0,0,'6ed3ec8c-0150-58b1-9334-8b4924a7e5cd','Hydnum wellingtonii','6ed3ec8c-0150-58b1-9334-8b4924a7e5cd','Hydnum wellingtonii','ca8f1be0-d77a-514f-a950-c0d31736da4f','Hydnum wellington','73ca9d96-f171-4848-b21c-d047749bd8b7','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73c89ae3-4ba7-4e34-acbe-f25d26315431','','','ec213777-bd5d-5fba-bc0b-776b9a5d43d2','Hydnellum nigrum (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'12fd320f-6c40-53be-8946-cb8ab3f731c9','Hydnellum nigrum','12fd320f-6c40-53be-8946-cb8ab3f731c9','Hydnellum nigrum','8a94cfbd-a18b-5489-8083-98a9bb1a10a0','Hydnellum nigr','de5aac43-69ca-4b13-adc9-3c714c4908c2','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Bankeraceae|Hydnellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73cf2412-6768-44e1-80fc-37c80953a682','','','3450c161-ab97-5d90-b1bc-9b1bc7415d91','Eimeria zuernii (rivolta, 1878)','',0,0,'a9d1c12e-5316-5aab-b8df-c636c7191409','Eimeria zuernii','a9d1c12e-5316-5aab-b8df-c636c7191409','Eimeria zuernii','586656f5-46da-56a1-a823-dd8a22f973ba','Eimeria zuern','73cf2412-6768-44e1-80fc-37c80953a682','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('73cfe3c1-822a-4d62-b0e0-edeab0c6b81b','','','0d29b147-11be-58fe-b9c6-8fac2e0061e4','Puccinia caricis-erigerontis Arthur','Arthur',0,0,'dda6e00e-d715-55a4-88e9-dbd99aa787ae','Puccinia caricis-erigerontis','dda6e00e-d715-55a4-88e9-dbd99aa787ae','Puccinia caricis-erigerontis','7930aa10-766e-5681-984d-9a871df8376e','Puccinia caricis-erigeront','73cfe3c1-822a-4d62-b0e0-edeab0c6b81b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73d51c33-9828-4f46-9a5f-323384cf4307','','','b5a99038-48bd-5d9c-9c8c-269f0b1a2ac3','Salix babylonica var. salamonii Carrière','Carrière',0,0,'78c19186-dda0-5a40-a2db-d8c5efa656a9','Salix babylonica salamonii','d69bb41d-d0b5-5028-8fd8-b6bd5ac1cc00','Salix babylonica var. salamonii','e9a5d27d-df0c-5790-b878-635a835e3ff7','Salix babylonic salamon','13940977-89a4-4a00-8d4c-19ea71d5ca1b','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('73d967a2-585e-4752-bcec-ff345b0a8ea3','','','2b2535ba-60aa-5733-ad11-e5176e336066','Uranoscopidae','',0,0,'2b2535ba-60aa-5733-ad11-e5176e336066','Uranoscopidae','2b2535ba-60aa-5733-ad11-e5176e336066','Uranoscopidae','2b2535ba-60aa-5733-ad11-e5176e336066','Uranoscopidae','73d967a2-585e-4752-bcec-ff345b0a8ea3','Animalia|Chordata|Actinopterygii|Perciformes|Uranoscopidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('73d7792a-2fab-4706-9e65-d5c1e312d11a','','','bdca8152-d3af-5716-8ac6-63e492720326','Entoloma aromaticum var. aromaticellum (E. Horak) G.M. Gates & Noordel.','(E. Horak) G.M. Gates & Noordel.',0,0,'9fc99af6-ad01-5d57-95a6-fa7363a99b5f','Entoloma aromaticum aromaticellum','a5fe7dcc-c2b1-5184-9f87-1658446aee06','Entoloma aromaticum var. aromaticellum','354fe8d2-ba6c-599d-b0f1-e0c438e4160e','Entoloma aromatic aromaticell','73d7792a-2fab-4706-9e65-d5c1e312d11a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('73db898a-b1e9-456e-9d54-8418c56cbb18','','','f0603ca7-4fa3-5e29-8c0e-f657a7cb3ec2','Syzygium oleosum (F.Muell.) B.Hyland','(F.Muell.) B.Hyland',0,0,'72e2ae0c-363c-5527-a1e2-c4431e0f47fc','Syzygium oleosum','72e2ae0c-363c-5527-a1e2-c4431e0f47fc','Syzygium oleosum','ccc61680-b00e-50bc-ac54-72fc482dc699','Syzygium oleos','73db898a-b1e9-456e-9d54-8418c56cbb18','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Syzygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72f6bcf2-0012-4bd1-a4b5-ec5704f5d514','','','4de6c210-169d-5610-b918-fbeb9aa1c363','Pseudocyphellaria fimbriata D.J.Galloway & P.James','D.J.Galloway & P.James',0,0,'88b19d68-2eb1-5033-a24b-1d757fe7a26b','Pseudocyphellaria fimbriata','88b19d68-2eb1-5033-a24b-1d757fe7a26b','Pseudocyphellaria fimbriata','298cdec7-e557-5243-866e-de512110e66d','Pseudocyphellaria fimbriat','72f6bcf2-0012-4bd1-a4b5-ec5704f5d514','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72ff1323-5733-47ad-9cb5-de6292b8ea44','','','68a11055-1150-5331-98e9-a194a8c6a1d5','Modicus minimus Hardy, 1983','Hardy, 1983',1983,0,'ad7793ea-2435-57e6-bf22-9d96593e98d7','Modicus minimus','ad7793ea-2435-57e6-bf22-9d96593e98d7','Modicus minimus','198099d2-72cb-5fe4-9eec-7cd528dcb415','Modicus minim','72ff1323-5733-47ad-9cb5-de6292b8ea44','Animalia|Chordata|Actinopterygii|Perciformes|Gobiesocidae|Modicus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72fc7d29-c47a-4128-b87e-f261a6a83989','','','83bb1656-9259-5bf8-b623-519f9dfa61c3','Bdellodes procincta Atyeo, 1963','Atyeo, 1963',1963,0,'54bfd7dd-840f-5160-a443-8ecd89bea9c0','Bdellodes procincta','54bfd7dd-840f-5160-a443-8ecd89bea9c0','Bdellodes procincta','88362342-5f79-5acc-a000-631b04e279da','Bdellodes procinct','72fc7d29-c47a-4128-b87e-f261a6a83989','Animalia|Arthropoda|Arachnida|Trombidiformes|Bdellidae|Bdellodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7302e86d-87d4-449d-8e00-041fc620b09a','','','303bda26-5b51-50f3-892b-518ddbc201bc','Lamprocyclas maritalis polypora Nigrini, 1967','Nigrini, 1967',1967,0,'36adebd0-0899-5e98-994f-d55567873904','Lamprocyclas maritalis polypora','36adebd0-0899-5e98-994f-d55567873904','Lamprocyclas maritalis polypora','f37ee3f0-5692-5869-8108-0d6c8993478c','Lamprocyclas marital polypor','7302e86d-87d4-449d-8e00-041fc620b09a','Chromista|Radiozoa|Polycystinea|Nassellaria|Pterocorythidae|Lamprocyclas','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('73016aea-6784-4ace-9c98-ffbcd608d63b','','','e536fa1a-a987-5e48-8d6a-99f9db6c5737','Cardamine umbellata Greene','Greene',0,0,'cfdae8a7-9b93-5aa4-8b51-1151ed50e09c','Cardamine umbellata','cfdae8a7-9b93-5aa4-8b51-1151ed50e09c','Cardamine umbellata','2c96e36a-0fef-5862-8d7d-6d4ecf78fa04','Cardamine umbellat','73016aea-6784-4ace-9c98-ffbcd608d63b','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7306c482-fda6-4ea5-b63a-41fa2406e33e','','','b429b17e-c450-58a2-a4e8-81e1a2c49df3','Veronica vernicosa var. multiflora Cheeseman','Cheeseman',0,0,'690e1433-0099-55e1-818a-3d28a8cb3030','Veronica vernicosa multiflora','460b322f-74a9-5f3c-98c1-4730a15f487f','Veronica vernicosa var. multiflora','e896c93e-07b0-5eda-8a95-1ecabdfeee63','Veronica uernicos multiflor','1222693e-94ff-4cf2-8829-824600c94d41','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('730235ff-4275-409b-8be3-8823e52cd5f8','','','63a22356-893d-5d90-91fa-a9cbb0ff46b6','Austrophycis marginata (Gunther, 1878)','(Gunther, 1878)',1878,0,'64d42d71-c44e-5168-8d2a-7ff174d60477','Austrophycis marginata','64d42d71-c44e-5168-8d2a-7ff174d60477','Austrophycis marginata','120cb257-a742-5b99-a725-c1ed17ec6f04','Austrophycis marginat','730235ff-4275-409b-8be3-8823e52cd5f8','Animalia|Chordata|Actinopterygii|Gadiformes|Moridae|Austrophycis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7306dac1-d6be-4757-a8ea-f64a9a809daa','','','0ae7c7a4-64c8-50df-b5ed-d0fdbc13ffeb','Cybomymar','',0,0,'0ae7c7a4-64c8-50df-b5ed-d0fdbc13ffeb','Cybomymar','0ae7c7a4-64c8-50df-b5ed-d0fdbc13ffeb','Cybomymar','0ae7c7a4-64c8-50df-b5ed-d0fdbc13ffeb','Cybomymar','7306dac1-d6be-4757-a8ea-f64a9a809daa','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Cybomymar','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('730d72ab-1f08-4be0-a2e4-12b8eb64010b','','','995cc9a1-68e5-56e0-85b2-7c6535ba8344','Uncinia perplexa Heenan & de Lange','Heenan & de Lange',0,0,'bf84f438-c895-5971-b920-6971b78e15dd','Uncinia perplexa','bf84f438-c895-5971-b920-6971b78e15dd','Uncinia perplexa','86b2bdc3-c0b6-595e-9f9f-1d79790e2d63','Uncinia perplex','95060b18-243e-46d7-a7c7-22904cefb4b1','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('730e0481-0701-481a-b7bf-2ca82bd152ae','','','5b4fba72-61d1-58f4-bd30-0582e97ec80b','Eidmanniella subrotunda (Piaget, 1880)','(Piaget, 1880)',1880,0,'cf5f225a-5634-5865-b61b-624b3533488d','Eidmanniella subrotunda','cf5f225a-5634-5865-b61b-624b3533488d','Eidmanniella subrotunda','a6496fb0-30a0-561f-944f-79a1d192fe56','Eidmanniella subrotund','730e0481-0701-481a-b7bf-2ca82bd152ae','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Eidmanniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('730a2aa6-4dcd-4063-8842-b72069a60ed4','','','d25496a7-7343-54e8-8804-2d5441268697','Pseudodictyophimus','',0,0,'d25496a7-7343-54e8-8804-2d5441268697','Pseudodictyophimus','d25496a7-7343-54e8-8804-2d5441268697','Pseudodictyophimus','d25496a7-7343-54e8-8804-2d5441268697','Pseudodictyophimus','730a2aa6-4dcd-4063-8842-b72069a60ed4','Chromista|Radiozoa|Polycystinea|Nassellaria|Lophophaenidae|Pseudodictyophimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('730bae77-2e7a-4c99-a26a-88769b076356','','','c84631a0-f44d-58ac-a205-603e22a8f919','Ctenognathus crenatus (Chaudoir, 1878)','(Chaudoir, 1878)',1878,0,'67343b38-d850-5f5f-a581-ad6a88b86995','Ctenognathus crenatus','67343b38-d850-5f5f-a581-ad6a88b86995','Ctenognathus crenatus','baa6b24f-58c2-5c48-8a32-d18e28840b03','Ctenognathus crenat','730bae77-2e7a-4c99-a26a-88769b076356','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73115f52-3a2b-4661-b407-54ec46719f2b','','','4e4d8a90-c3aa-51ba-a62b-ea7c10f83678','Allodiscus cassandra (Hutton, 1883)','(Hutton, 1883)',1883,0,'12bb89b7-3031-5467-bc19-d9f166ab3ae0','Allodiscus cassandra','12bb89b7-3031-5467-bc19-d9f166ab3ae0','Allodiscus cassandra','7bb36954-89e7-544e-8bb7-e8e13ecbdb53','Allodiscus cassandr','73115f52-3a2b-4661-b407-54ec46719f2b','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Allodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73105d18-db9c-42c0-8b92-9670f7ed7402','','','a7aa0496-17b2-54f8-ba14-fa2096719158','Hygrocybeae','',0,0,'a7aa0496-17b2-54f8-ba14-fa2096719158','Hygrocybeae','a7aa0496-17b2-54f8-ba14-fa2096719158','Hygrocybeae','a7aa0496-17b2-54f8-ba14-fa2096719158','Hygrocybeae','73105d18-db9c-42c0-8b92-9670f7ed7402','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICBN',1);
INSERT INTO core VALUES('73145696-2ebe-40e2-9ac3-a280f172ef6a','','','e91e9918-1cbe-5432-b752-65ffd328c480','Synchytrium macrosporum Karling','Karling',0,0,'ab7851f9-3073-50a9-b963-020f4dee9c69','Synchytrium macrosporum','ab7851f9-3073-50a9-b963-020f4dee9c69','Synchytrium macrosporum','4c0248f1-3ea3-5135-a70f-e4dc5e13e7a4','Synchytrium macrospor','73145696-2ebe-40e2-9ac3-a280f172ef6a','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Synchytriaceae|Synchytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73120bdf-0e1b-4f53-aa92-6e84936ba44a','','','73b2b058-fd08-5bb6-ac65-d7bbfa10945b','Delos jeffreysiana (Pfeiffer, 1853)','(Pfeiffer, 1853)',1853,0,'b1c750c6-6da6-5fc2-a1dd-6d1493def3e1','Delos jeffreysiana','b1c750c6-6da6-5fc2-a1dd-6d1493def3e1','Delos jeffreysiana','37f7134e-3acf-539f-9446-ba61c31150ca','Delos ieffreysian','73120bdf-0e1b-4f53-aa92-6e84936ba44a','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Delos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('731107ce-6370-4377-acc6-dd261edd18c0','','','5ff84d05-0f81-5c60-9c6a-ed6a01d39e42','Tolypammina','',0,0,'5ff84d05-0f81-5c60-9c6a-ed6a01d39e42','Tolypammina','5ff84d05-0f81-5c60-9c6a-ed6a01d39e42','Tolypammina','5ff84d05-0f81-5c60-9c6a-ed6a01d39e42','Tolypammina','731107ce-6370-4377-acc6-dd261edd18c0','Chromista|Foraminifera|Polythalamea|Lituolida|Ammodiscidae|Tolypammina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7318cc04-f7fb-49f8-9771-02d37fdaabea','','','02422c58-9338-5208-92c7-9721ef7f19c3','Phaeophyscia orbicularis (Neck.) Moberg','(Neck.) Moberg',0,0,'50cbfa86-d6df-5468-ba84-cc03091a87d7','Phaeophyscia orbicularis','50cbfa86-d6df-5468-ba84-cc03091a87d7','Phaeophyscia orbicularis','329d5ee9-d3ab-5685-ace9-d3bb7e777b53','Phaeophyscia orbicular','7318cc04-f7fb-49f8-9771-02d37fdaabea','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Phaeophyscia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73192497-adef-4050-8161-1705a6dd09ef','','','ff298c35-72fe-5752-8a63-b68705050d73','Neckeropsis gracilenta (Bosch & Sande Lac.) Fleisch.','(Bosch & Sande Lac.) Fleisch.',0,0,'20ed54ac-7804-548a-9ee6-f7339a30747b','Neckeropsis gracilenta','20ed54ac-7804-548a-9ee6-f7339a30747b','Neckeropsis gracilenta','993d781a-0f0d-564d-be08-e442c60fbe5e','Neckeropsis gracilent','73192497-adef-4050-8161-1705a6dd09ef','Plantae||Bryopsida|Hypnales|Neckeraceae|Neckeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('731bc749-9a4c-45b8-b603-4a08ecbb813b','','','8dbc2867-75f1-5cd9-afcc-d0c539cb2995','Crocosmia aurea (Pappe ex Hook.) Planch.','(Pappe ex Hook.) Planch.',0,0,'9610e5fd-88ab-56ae-b894-01fe6f42a609','Crocosmia aurea','9610e5fd-88ab-56ae-b894-01fe6f42a609','Crocosmia aurea','cb191da4-e77d-5979-89be-b66cabc47078','Crocosmia aure','731bc749-9a4c-45b8-b603-4a08ecbb813b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocosmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('731be0b7-2372-4fc2-8c30-bc61dca5a179','','','b5b2e6e5-1ce8-5a2d-8172-98e8a46d53d5','Caloplaca epibrya Kantvilas & Søchting','Kantvilas & Søchting',0,0,'aedde530-abd6-59eb-a342-3cd8ae99a98e','Caloplaca epibrya','aedde530-abd6-59eb-a342-3cd8ae99a98e','Caloplaca epibrya','a280745c-02c5-5314-ae00-19f32c52e944','Caloplaca epibry','731be0b7-2372-4fc2-8c30-bc61dca5a179','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73181c53-e333-478f-806e-a339957a6b7d','','','a5afc892-33c3-563b-a7bf-c817f50fcf42','Scleroderma cepa Pers.','Pers.',0,0,'c6497a45-e7e9-565b-b349-099697aaddb8','Scleroderma cepa','c6497a45-e7e9-565b-b349-099697aaddb8','Scleroderma cepa','a9311653-bde4-5a83-9cd0-4ba4a6c4e940','Scleroderma cep','73181c53-e333-478f-806e-a339957a6b7d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Sclerodermataceae|Scleroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('731bbb16-fd04-4ca9-999f-d5cfe20099ce','','','465f07a0-4dd6-5d9e-8fa5-922d128718f8','Bazzania mittenii (Steph.) Steph.','(Steph.) Steph.',0,0,'a637899b-64e8-5e22-8200-620877d6a68b','Bazzania mittenii','a637899b-64e8-5e22-8200-620877d6a68b','Bazzania mittenii','8f51b98f-afad-5998-8bbe-dccf66737d75','Bazzania mitten','731bbb16-fd04-4ca9-999f-d5cfe20099ce','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Bazzania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('731b6379-75c6-45dd-b7d7-eb7e1b630003','','','28a9faa1-e7e5-5eb5-b239-bf0d86a05edb','Xenophyes kinlochensis Evans, 1982','Evans, 1982',1982,0,'4ea5343a-7990-58da-8296-15691713c873','Xenophyes kinlochensis','4ea5343a-7990-58da-8296-15691713c873','Xenophyes kinlochensis','b049049c-817d-56d4-95ea-df4027736ade','Xenophyes kinlochens','731b6379-75c6-45dd-b7d7-eb7e1b630003','Animalia|Arthropoda|Insecta|Hemiptera|Peloridiidae|Xenophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('731fc736-c5b5-44bf-b941-69f1903560a0','','','4df012b3-b51f-583a-888c-d1df50b3228e','Protoscypha pulla Syd.','Syd.',0,0,'fba49b50-74d8-5998-9421-fd9c3b49092c','Protoscypha pulla','fba49b50-74d8-5998-9421-fd9c3b49092c','Protoscypha pulla','6d3e7338-532e-53e6-8c93-e013f20060a6','Protoscypha pull','731fc736-c5b5-44bf-b941-69f1903560a0','Fungi|Ascomycota|Dothideomycetes||Protoscyphaceae|Protoscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7320e345-bc7d-4792-b504-28614f717928','','','a80370d8-e99e-52eb-9d57-7e150d16022b','Rhododendron suoilenhense D.F.Chamb., N.T.T.Huong & Rushforth','D.F.Chamb., N.T.T.Huong & Rushforth',0,0,'57c2f6c9-2aa4-5d2f-bfcd-1377aa9d96ac','Rhododendron suoilenhense','57c2f6c9-2aa4-5d2f-bfcd-1377aa9d96ac','Rhododendron suoilenhense','75e069b6-071b-58b6-af4f-415bc695d155','Rhododendron suoilenhens','7320e345-bc7d-4792-b504-28614f717928','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7322e470-b64b-4a42-bf0c-42d0a75aeba1','','','92c0afbb-c350-5c19-8bd5-953bd026c6d3','Austrosimulium Tonnoir, 1925','Tonnoir, 1925',1925,0,'6270838f-37ab-5699-a9e4-78add37cedb1','Austrosimulium','6270838f-37ab-5699-a9e4-78add37cedb1','Austrosimulium','6270838f-37ab-5699-a9e4-78add37cedb1','Austrosimulium','7322e470-b64b-4a42-bf0c-42d0a75aeba1','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('73277dcd-987e-4118-8442-710ab07d4a5d','','','2598bcee-9fa1-5240-bbbf-eb9eeb683ff4','Phyllachora bulbosa Parbery','Parbery',0,0,'bb1bc7a4-8723-5bb2-b9f0-43c2ca40947d','Phyllachora bulbosa','bb1bc7a4-8723-5bb2-b9f0-43c2ca40947d','Phyllachora bulbosa','c8c8d5ba-99e0-53d3-b2e7-f36bfff9fa0a','Phyllachora bulbos','73277dcd-987e-4118-8442-710ab07d4a5d','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('732947fe-ec96-4f08-a242-fa090f7a2e2d','','','95670849-065c-5208-a0e9-f438da0a82a0','Xanthomonas axonopodis pv. physalidicola (Goto and Okabe 1958) Vauterin et al., 1995','(Goto and Okabe 1958) Vauterin et al., 1995',1958,0,'5bb67848-a5ce-5189-9495-9b19b5b59da7','Xanthomonas axonopodis physalidicola','b10b483c-b6cf-504d-9214-5c8e1f80b670','Xanthomonas axonopodis pv. physalidicola','f44f1a6e-36ed-5764-9c8c-42c83bc181fd','Xanthomonas axonopod physalidicol','5d74c67e-b440-4cf5-bc1d-9db2df7d6612','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('732801b0-a49a-4f89-9f3d-c7856610afa0','','','65c68d16-a110-5b8a-be0e-eb734f95b702','Thraustochythriales','',0,0,'65c68d16-a110-5b8a-be0e-eb734f95b702','Thraustochythriales','65c68d16-a110-5b8a-be0e-eb734f95b702','Thraustochythriales','65c68d16-a110-5b8a-be0e-eb734f95b702','Thraustochythriales','732801b0-a49a-4f89-9f3d-c7856610afa0','Chromista|Bigyra|Labyrinthulea|Thraustochythriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('732df181-dd6b-4257-a19c-7394c69c18e7','','','a5115e9f-b050-5b46-b3ac-0adf2bb4877e','Herpetopoma bella (Hutton, 1873)','(Hutton, 1873)',1873,0,'643872c0-6895-5b63-9083-d390a4fd7989','Herpetopoma bella','643872c0-6895-5b63-9083-d390a4fd7989','Herpetopoma bella','7e82ae93-bdef-59c1-a18b-a7d3ee03ee32','Herpetopoma bell','732df181-dd6b-4257-a19c-7394c69c18e7','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Herpetopoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('73317bc0-fa76-48b3-9791-85d96d525a28','','','6e1d2724-74ff-52c4-9602-b11db16638d3','Columbicola columbae columbae (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'a8307554-e0c9-52a6-9b5c-456e01eace00','Columbicola columbae columbae','a8307554-e0c9-52a6-9b5c-456e01eace00','Columbicola columbae columbae','decc2fbd-9e51-57ca-b844-c1da3f0c67d8','Columbicola columb columb','73317bc0-fa76-48b3-9791-85d96d525a28','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Columbicola','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7331761b-4890-4c46-9d9b-8d0560bf0965','','','feee3649-0d57-5a57-8fb4-3c71e7262d5b','Zeachremylus wardi Belokobylsij, 2018','Belokobylsij, 2018',2018,0,'7b29a239-cbf6-5ed8-9f1a-74c986b7d2c2','Zeachremylus wardi','7b29a239-cbf6-5ed8-9f1a-74c986b7d2c2','Zeachremylus wardi','83d589af-43f3-5bef-bb83-198aefe5bce8','Zeachremylus ward','7331761b-4890-4c46-9d9b-8d0560bf0965','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Zeachremylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('732c721f-7eb2-4d3d-b269-fd3437a932f6','','','e8bc83b1-10f6-591b-ab6a-830c5fd48c09','Aricidea subg. Allia','',0,0,'b1694157-de03-52a1-aae3-5552160befaa','Allia','49aebe51-d3e0-5738-ab45-03644f55fc75','Aricidea subgen. Allia','b1694157-de03-52a1-aae3-5552160befaa','Allia','732c721f-7eb2-4d3d-b269-fd3437a932f6','Animalia|Annelida|Polychaeta|Scolecida|Paraonidae|Aricidea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('73305c4c-ce38-46ab-960f-b11043f966f3','','','343952be-0a7d-5df2-975c-9465e6cf5a3e','Sansevieria deserti N.E.Br.','N.E.Br.',0,0,'90850c71-b42e-5c14-97e6-dbdf89badcec','Sansevieria deserti','90850c71-b42e-5c14-97e6-dbdf89badcec','Sansevieria deserti','e50ca802-92a5-5726-8fd4-0af2775eb5c5','Sansevieria desert','0ffe7b2a-7db7-4f39-b756-4bf6a889d9e3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Sansevieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('733a4b9a-ff9d-4426-93d8-057b45ca7eac','','','c5ffc50a-9d9c-58d8-96ee-460a7cb131d7','Lophozonia menziesii (Hook.f.) Heenan & Smissen','(Hook.f.) Heenan & Smissen',0,0,'996a385a-4f1d-551c-8cd7-096095c858f6','Lophozonia menziesii','996a385a-4f1d-551c-8cd7-096095c858f6','Lophozonia menziesii','f24277d4-33fb-59c1-8c42-bc5edfae5afb','Lophozonia menzies','733a4b9a-ff9d-4426-93d8-057b45ca7eac','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Lophozonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('733b0d77-5bdd-404d-bb58-6be09449a419','','','7a8a3d2c-63ff-5204-a5a2-55f362bfa494','Didymella eupyrena Sacc.','Sacc.',0,0,'9d3cd12e-cf59-53a5-b153-fdb464d97b7e','Didymella eupyrena','9d3cd12e-cf59-53a5-b153-fdb464d97b7e','Didymella eupyrena','ba3b8abb-5f02-5aad-86e3-73f1b5470622','Didymella eupyren','733b0d77-5bdd-404d-bb58-6be09449a419','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('73423868-621c-4503-8866-1ef4a4609baf','','','3d4a608b-cbbe-551a-a453-d41983838368','Austropsocus','',0,0,'3d4a608b-cbbe-551a-a453-d41983838368','Austropsocus','3d4a608b-cbbe-551a-a453-d41983838368','Austropsocus','3d4a608b-cbbe-551a-a453-d41983838368','Austropsocus','73423868-621c-4503-8866-1ef4a4609baf','Animalia|Arthropoda|Insecta|Psocoptera|Pseudocaeciliidae|Austropsocus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('73432f05-33db-4245-832b-38c703570145','','','adf191eb-c8de-5597-9446-56571183ca80','Rhododendron beyerinckianum Koord.','Koord.',0,0,'7fa8bd05-2184-590e-9129-adfd33d45c1b','Rhododendron beyerinckianum','7fa8bd05-2184-590e-9129-adfd33d45c1b','Rhododendron beyerinckianum','0d281f8a-7081-5034-9751-b2a63d90923b','Rhododendron beyerinckian','73432f05-33db-4245-832b-38c703570145','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('746ec012-81a5-44aa-9837-42ed783c7262','','','0c203149-08cb-58f5-bc8a-eefa2e6160b0','Syrphetodes magnus Leschen & Buckley, 2015','Leschen & Buckley, 2015',2015,0,'2f65f5a0-c3b4-5a39-9b3e-dd2d4498275b','Syrphetodes magnus','2f65f5a0-c3b4-5a39-9b3e-dd2d4498275b','Syrphetodes magnus','c0923763-5d05-56b7-9e54-39e3715f4e46','Syrphetodes magn','746ec012-81a5-44aa-9837-42ed783c7262','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74735d11-9601-4db6-acf3-400e7e8b21bc','','','5345c97e-0a6c-5a8f-ab10-599e742c4a02','Orchomene','',0,0,'5345c97e-0a6c-5a8f-ab10-599e742c4a02','Orchomene','5345c97e-0a6c-5a8f-ab10-599e742c4a02','Orchomene','5345c97e-0a6c-5a8f-ab10-599e742c4a02','Orchomene','74735d11-9601-4db6-acf3-400e7e8b21bc','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Orchomene','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('74786349-fd4d-4f1c-9689-10feef0eea47','','','e45449b4-3e98-5ee2-b911-cc0bf8f1f06f','Lophiotrema nucula (Fr.) Sacc.','(Fr.) Sacc.',0,0,'b79832a8-3429-5848-8003-c607a6658fe0','Lophiotrema nucula','b79832a8-3429-5848-8003-c607a6658fe0','Lophiotrema nucula','e231eea9-b18c-5d73-b4c5-262f3bb88ebd','Lophiotrema nucul','74786349-fd4d-4f1c-9689-10feef0eea47','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiotremataceae|Lophiotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74784ede-a0fb-4606-ae40-b01065439538','','','78065e67-d92b-5e79-9192-ea94e6eb27ef','Alicorhagia usitata Theron, Meyer & Ryke, 1971','Theron, Meyer & Ryke, 1971',1971,0,'043ac7e4-8858-5ede-8faf-a03ad657c7e8','Alicorhagia usitata','043ac7e4-8858-5ede-8faf-a03ad657c7e8','Alicorhagia usitata','b323e1ae-d274-5908-8b4a-b5580b897eff','Alicorhagia usitat','74784ede-a0fb-4606-ae40-b01065439538','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Alicorhagiidae|Alicorhagia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('747ab031-d4cf-488c-a187-6e361a196ecc','','','18d3721a-8d74-50e6-90ce-0f47c0c18fc6','Hyalocylis','',0,0,'18d3721a-8d74-50e6-90ce-0f47c0c18fc6','Hyalocylis','18d3721a-8d74-50e6-90ce-0f47c0c18fc6','Hyalocylis','18d3721a-8d74-50e6-90ce-0f47c0c18fc6','Hyalocylis','747ab031-d4cf-488c-a187-6e361a196ecc','Animalia|Mollusca|Gastropoda|Thecosomata|Cavoliniidae|Hyalocylis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('747a80e9-5ed1-4950-9d34-3c727ccc5536','','','a3c6a198-3813-5d49-ac03-272d3cea6176','Cortinarius subgen. Telamonia','',0,0,'b94ea46f-5e4f-5e5b-9e60-3c50747b8900','Telamonia','a3c6a198-3813-5d49-ac03-272d3cea6176','Cortinarius subgen. Telamonia','b94ea46f-5e4f-5e5b-9e60-3c50747b8900','Telamonia','747a80e9-5ed1-4950-9d34-3c727ccc5536','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('747996f7-5ced-4916-9975-49f0ecd115a0','','','5f3ef81e-f8be-5914-b425-c9e0041dfa5b','Salvia reflexa Hornem.','Hornem.',0,0,'10dd47e0-03c5-5aaf-b147-8ec085f90b66','Salvia reflexa','10dd47e0-03c5-5aaf-b147-8ec085f90b66','Salvia reflexa','b3e5b747-b1a6-511c-9cee-ec47395b61ec','Salvia reflex','747996f7-5ced-4916-9975-49f0ecd115a0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('747963d0-237d-40d4-bb79-8c6afb027069','','','d8bfbad4-a969-56ce-8ed3-c3805ee311e2','Dolichotetranychus ancistrus Baker & Pritchard, 1956','Baker & Pritchard, 1956',1956,0,'6b4c4572-e96f-5ce8-a4d6-f19f449e3389','Dolichotetranychus ancistrus','6b4c4572-e96f-5ce8-a4d6-f19f449e3389','Dolichotetranychus ancistrus','1a034c8e-5d6c-580c-a86c-38873cef6f0c','Dolichotetranychus ancistr','747963d0-237d-40d4-bb79-8c6afb027069','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Dolichotetranychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('747ec54e-e3b0-4e34-b6a3-e4d1680719e9','','','83a3190c-ac84-544b-b39c-b0c3eb51456c','Hydropisphaera arenula (Berk. & Broome) Rossman & Samuels','(Berk. & Broome) Rossman & Samuels',0,0,'09793795-eae9-597e-b715-2962a712252c','Hydropisphaera arenula','09793795-eae9-597e-b715-2962a712252c','Hydropisphaera arenula','36df94c5-dab0-5a95-a8c6-6bb00c3bda52','Hydropisphaera arenul','6f544183-f94d-48f7-b445-d024d62b4f19','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Hydropisphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7481bf1c-cb09-45e9-93fd-8b7adb007b23','','','55e1cf53-3b8b-5dc9-b047-c4c543abcb58','Paecilomyces persimplex (Kleb.) Delitsch & Henneberg','(Kleb.) Delitsch & Henneberg',0,0,'e43cb448-a36a-5b51-94be-ed66e5a67638','Paecilomyces persimplex','e43cb448-a36a-5b51-94be-ed66e5a67638','Paecilomyces persimplex','e43cb448-a36a-5b51-94be-ed66e5a67638','Paecilomyces persimplex','7481bf1c-cb09-45e9-93fd-8b7adb007b23','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74884d47-2af0-4e85-af27-04e71a234bf7','','','cf22ca18-466f-5a78-8b66-4eded7aad304','Octaviania glabra (Rodway) G. Cunn.','(Rodway) G. Cunn.',0,0,'51c033b5-d180-5302-bffc-db87c82e162c','Octaviania glabra','51c033b5-d180-5302-bffc-db87c82e162c','Octaviania glabra','ea40dad5-0428-5110-813a-2552f9c0cca1','Octaviania glabr','1b109045-a323-4a37-9077-09d16908aeee','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Octaviania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74872b07-68b0-41d2-8b34-0a2029d7aec4','','','b4889cf7-11e5-5e6d-847d-6a81972cf6a2','Cladium vauthiera C.B.Clarke ex Cheeseman','C.B.Clarke ex Cheeseman',0,0,'1cfd1d5b-833c-5704-a677-e4b2f7d8322c','Cladium vauthiera','1cfd1d5b-833c-5704-a677-e4b2f7d8322c','Cladium vauthiera','278071c8-8732-598c-8740-a50423c5c0ef','Cladium uauthier','6be6117d-a308-4b4b-b0e1-29d3f9f33eb7','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('748908cf-997c-4a9a-a71a-b60dfd0e2a39','','','0acdae75-f7aa-5fa8-9b9d-04dce291c6cc','Dryas julia','',0,0,'0acdae75-f7aa-5fa8-9b9d-04dce291c6cc','Dryas julia','0acdae75-f7aa-5fa8-9b9d-04dce291c6cc','Dryas julia','7605968c-0c96-5d43-92a8-d4e44f5b0508','Dryas iul','748908cf-997c-4a9a-a71a-b60dfd0e2a39','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Dryas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7485dd46-93cd-4422-a081-7312de694c98','','','46074b1a-6924-5562-93f7-58bcb5d60f82','Aciphylla crenulata J.B.Armstr.','J.B.Armstr.',0,0,'e2a4d4ea-cd87-503f-b341-707766ab6899','Aciphylla crenulata','e2a4d4ea-cd87-503f-b341-707766ab6899','Aciphylla crenulata','82ffb6df-8b10-587d-9861-6c0327bf6bdd','Aciphylla crenulat','7485dd46-93cd-4422-a081-7312de694c98','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74894abf-caf0-4992-90fb-f1d744e92d35','','','f13457aa-b74c-578d-a180-46ac1d9baaee','Pertusaria thiospoda C.Knight','C.Knight',0,0,'8e59fc75-961b-5058-baad-8cc5823b2e63','Pertusaria thiospoda','8e59fc75-961b-5058-baad-8cc5823b2e63','Pertusaria thiospoda','90d4921a-8341-55ec-bf8d-d33799b41bb9','Pertusaria thiospod','74894abf-caf0-4992-90fb-f1d744e92d35','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('748b5940-7f68-4ee4-aa7d-41fdb0071469','','','3d47b1aa-64d1-5e6f-ab67-76486a6378e9','Brochiraja microspinifera Last & McEachran, 2006 Last & McEachran 2006, 2006','Last & McEachran, 2006',2006,0,'ce89e380-e337-53e1-9eae-4f332c3c7617','Brochiraja microspinifera','ce89e380-e337-53e1-9eae-4f332c3c7617','Brochiraja microspinifera','f28ade08-2e2c-56d0-bbe7-d7f4a71f25be','Brochiraja microspinifer','748b5940-7f68-4ee4-aa7d-41fdb0071469','Animalia|Chordata|Chondrichthyes|Rajiformes|Rajidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('74909740-6ff5-4ad4-921c-aac43c926eb6','','','005d347d-29a6-54ee-ae55-963618a206cf','Stanhopea J.Frost ex Hook.','J.Frost ex Hook.',0,0,'d6203bb7-c7a8-54d0-96fb-e8ae7ca0b9f9','Stanhopea','d6203bb7-c7a8-54d0-96fb-e8ae7ca0b9f9','Stanhopea','d6203bb7-c7a8-54d0-96fb-e8ae7ca0b9f9','Stanhopea','74909740-6ff5-4ad4-921c-aac43c926eb6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Stanhopea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('748f566d-3b32-4270-879d-e5cf8ddc8101','','','573f5755-20dc-57e4-99ba-55186c6d4b40','Thliptodon antarcticus Meisenheimer, 1906','Meisenheimer, 1906',1906,0,'0313f9a7-6730-591b-a679-11c48cd2e4ee','Thliptodon antarcticus','0313f9a7-6730-591b-a679-11c48cd2e4ee','Thliptodon antarcticus','cee54037-173c-5acd-9171-c589ec32569d','Thliptodon antarctic','748f566d-3b32-4270-879d-e5cf8ddc8101','Animalia|Mollusca|Gastropoda|Gymnosomata|Clionidae|Thliptodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74994aa7-3c5b-4fac-bb41-6d95bf01c22f','','','8473e36e-da68-5319-b3c8-a39cc249bf57','Reginelloides stolonifera (Gordon, 1984)','(Gordon, 1984)',1984,0,'d71820b4-ae71-5d0e-aee6-61617be5bb25','Reginelloides stolonifera','d71820b4-ae71-5d0e-aee6-61617be5bb25','Reginelloides stolonifera','fe817467-a43f-5d75-a799-74da5ce385a9','Reginelloides stolonifer','74994aa7-3c5b-4fac-bb41-6d95bf01c22f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cribrilinidae|Reginelloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74984bd1-47c8-4132-a3e2-6dea45d5fba3','','','d1da827a-28a5-562c-b465-f5749991518e','Trimalaconothrus opisthoseta Hammer, 1966','Hammer, 1966',1966,0,'b6619a5f-84ef-5c96-a4d6-0c257e5c6d1d','Trimalaconothrus opisthoseta','b6619a5f-84ef-5c96-a4d6-0c257e5c6d1d','Trimalaconothrus opisthoseta','c1aa26fe-3b5d-5dbc-a812-ed9f3f258c41','Trimalaconothrus opisthoset','74984bd1-47c8-4132-a3e2-6dea45d5fba3','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Malaconothridae|Trimalaconothrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7493e76e-731c-473e-8cf8-9f05c38f0014','','','2f7c3f0c-ab1b-57fc-89b4-4462e8c3827c','Cyphanus capax Broun, 1880','Broun, 1880',1880,0,'2e7ca2b7-b44d-5de9-aea4-27d946f18231','Cyphanus capax','2e7ca2b7-b44d-5de9-aea4-27d946f18231','Cyphanus capax','2e7ca2b7-b44d-5de9-aea4-27d946f18231','Cyphanus capax','7493e76e-731c-473e-8cf8-9f05c38f0014','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74949a27-cd75-49b0-b5af-dfc08cfff5df','','','916bd15d-8c45-522c-a903-529b29ec15d2','Docophoroides','',0,0,'916bd15d-8c45-522c-a903-529b29ec15d2','Docophoroides','916bd15d-8c45-522c-a903-529b29ec15d2','Docophoroides','916bd15d-8c45-522c-a903-529b29ec15d2','Docophoroides','74949a27-cd75-49b0-b5af-dfc08cfff5df','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Docophoroides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('749d39ce-9842-4e0a-a7af-56d5df6f1971','','','2d3cdebd-354c-5038-a214-a9fbae853a4e','Thelyphassa lineata (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'8a5d6993-5716-54d8-a34d-49a786570e6c','Thelyphassa lineata','8a5d6993-5716-54d8-a34d-49a786570e6c','Thelyphassa lineata','d4653ce1-acf8-5f36-9f3b-74403cf62558','Thelyphassa lineat','749d39ce-9842-4e0a-a7af-56d5df6f1971','Animalia|Arthropoda|Insecta|Coleoptera|Oedemeridae|Thelyphassa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('749ebe34-8e12-4161-bfb1-708228ee46b0','','','658ff293-271b-5d6b-ba32-51d77323c9c3','Cytherella hiatus Swanson, Jellinek & Malz, 2003','Swanson, Jellinek & Malz, 2003',2003,0,'aaf27cfb-9223-5fee-8e04-59ea3265727e','Cytherella hiatus','aaf27cfb-9223-5fee-8e04-59ea3265727e','Cytherella hiatus','2eaa6a83-f680-55b9-85d3-30754870f717','Cytherella hiat','749ebe34-8e12-4161-bfb1-708228ee46b0','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherellidae|Cytherella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74a46b8b-3e25-4834-832f-272d0e1337c5','','','be5d82ee-8beb-5f55-a802-61524308e54e','Sarcodia','',0,0,'be5d82ee-8beb-5f55-a802-61524308e54e','Sarcodia','be5d82ee-8beb-5f55-a802-61524308e54e','Sarcodia','be5d82ee-8beb-5f55-a802-61524308e54e','Sarcodia','74a46b8b-3e25-4834-832f-272d0e1337c5','Plantae|Rhodophyta|Florideophyceae|Plocamiales|Sarcodiaceae|Sarcodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('74a7e9dd-bb00-4620-a450-37bc596a66a0','','','f1e35779-87a5-54c6-bae3-662f37ca5930','Targarema White, 1878','White, 1878',1878,0,'1fe484f2-1175-5a02-90ea-27ba3b8a23a1','Targarema','1fe484f2-1175-5a02-90ea-27ba3b8a23a1','Targarema','1fe484f2-1175-5a02-90ea-27ba3b8a23a1','Targarema','74a7e9dd-bb00-4620-a450-37bc596a66a0','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Targarema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('74a5c99c-f56a-4815-897e-56a002b59f20','','','b557222a-c961-5b13-aa87-980226a76ae6','Icosidesmus worthingtoni (Hutton, 1877)','(Hutton, 1877)',1877,0,'b8de07c8-2f59-56f1-ac04-a3cf1ef5b334','Icosidesmus worthingtoni','b8de07c8-2f59-56f1-ac04-a3cf1ef5b334','Icosidesmus worthingtoni','9e3215c8-75ee-5cb9-b68a-a42c4fa0f7b8','Icosidesmus worthington','74a5c99c-f56a-4815-897e-56a002b59f20','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Icosidesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74aa40d7-0521-4050-be8d-3dae7e03fffd','','','6e8023da-8d2b-53f3-a417-7bd295faee45','Akanthomyces dipterigenus (Petch) Spatafora, Kepler, Zare & B. Shrestha','(Petch) Spatafora, Kepler, Zare & B. Shrestha',0,0,'5fd589e3-8dfb-578a-aeb8-32f3a31c8358','Akanthomyces dipterigenus','5fd589e3-8dfb-578a-aeb8-32f3a31c8358','Akanthomyces dipterigenus','f1316129-e005-58e7-b2b2-09104132c14f','Akanthomyces dipterigen','74aa40d7-0521-4050-be8d-3dae7e03fffd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Akanthomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74b038bb-a419-462a-a733-03df4f69ff8f','','','d3cc39b5-b5e6-5b17-827a-8d9dd9a11a76','Hookerella tenuiflora (Hook.f.) Tiegh.','(Hook.f.) Tiegh.',0,0,'11fec010-5f98-5322-a0b9-d792fbe8f5c8','Hookerella tenuiflora','11fec010-5f98-5322-a0b9-d792fbe8f5c8','Hookerella tenuiflora','67617391-7b84-501d-9ed1-3cf4227e0fb0','Hookerella tenuiflor','7cffb17f-e8fe-4060-b5e9-c150d4e89279','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Hookerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74afe880-88f8-41d6-b614-954752e79e95','','','740b967d-f610-5821-bf9c-41823ad743c3','Dendrobium cunninghamii Lindl.','Lindl.',0,0,'5dedfb6a-0e9d-5516-a73d-3a0ea19affc6','Dendrobium cunninghamii','5dedfb6a-0e9d-5516-a73d-3a0ea19affc6','Dendrobium cunninghamii','ad66cce3-38db-5932-8ce8-091365e253b9','Dendrobium cunningham','74afe880-88f8-41d6-b614-954752e79e95','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74ad7556-13fb-4dfb-85e1-d74a421da0d3','','','ff2d4dfb-d522-5e85-a3d1-ff046da9ed7e','Pycnosorus Benth.','Benth.',0,0,'55fd85b0-1840-5da7-a8ce-b237265577a9','Pycnosorus','55fd85b0-1840-5da7-a8ce-b237265577a9','Pycnosorus','55fd85b0-1840-5da7-a8ce-b237265577a9','Pycnosorus','74ad7556-13fb-4dfb-85e1-d74a421da0d3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pycnosorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('74b3b2de-3fc9-4e79-a5b0-086fc0cd6b1e','','','a65f7735-b9ad-5331-acf3-0d766785d4dd','Ascobolus Pers.','Pers.',0,0,'22622d5e-de36-5d5e-9a0c-f60d41a09bdc','Ascobolus','22622d5e-de36-5d5e-9a0c-f60d41a09bdc','Ascobolus','22622d5e-de36-5d5e-9a0c-f60d41a09bdc','Ascobolus','74b3b2de-3fc9-4e79-a5b0-086fc0cd6b1e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('74252ae1-d130-42aa-84a0-47bd4906a0fa','','','8c214595-9b33-5a4d-ace9-2fab0c4480c6','Cylindrocarpon cylindroides Wollenw.','Wollenw.',0,0,'6f203133-7b15-5396-8f4f-3559c8aaba7d','Cylindrocarpon cylindroides','6f203133-7b15-5396-8f4f-3559c8aaba7d','Cylindrocarpon cylindroides','bf359fe9-e93d-5c22-9b5f-678f1a572670','Cylindrocarpon cylindroid','5b5438e9-9860-4dcb-b000-350f6a5d5cdd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74b25e91-6592-4cf5-8312-5f2c09135510','','','7e11c80c-8e3e-550d-b34c-5fd42b0bfbb3','Lepidozia parvitexta Steph.','Steph.',0,0,'f6584211-741c-5111-9e08-591c19287fdd','Lepidozia parvitexta','f6584211-741c-5111-9e08-591c19287fdd','Lepidozia parvitexta','cdf82939-05a2-50c9-9b67-4e4c2166a88a','Lepidozia paruitext','0a65c8d1-c974-4b25-a46c-b49f17e73a72','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('742778a4-c8f1-4983-b8b1-83981446236f','','','c38ba8db-35a9-5411-b3bc-9b233b338f5d','Sorbus foliolosa (Wall.) Spach','(Wall.) Spach',0,0,'be86beb2-ac4a-5674-99d8-d9c56e74ffa5','Sorbus foliolosa','be86beb2-ac4a-5674-99d8-d9c56e74ffa5','Sorbus foliolosa','7ea0bfcc-e5c3-544c-a97d-5f42e974fa7d','Sorbus foliolos','742778a4-c8f1-4983-b8b1-83981446236f','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Sorbus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('742552bc-2dee-45d6-a516-a79997627cd2','','','ed52fa1a-4aed-50bf-b1e2-a9d2d52d9869','Culladia Moore, 1886','Moore, 1886',1886,0,'fc6ae5ff-110e-5a27-94fc-4ea9bf452349','Culladia','fc6ae5ff-110e-5a27-94fc-4ea9bf452349','Culladia','fc6ae5ff-110e-5a27-94fc-4ea9bf452349','Culladia','742552bc-2dee-45d6-a516-a79997627cd2','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Culladia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('74b2aa08-3389-48b3-8507-95fe1ed30f19','','','510607c0-da4d-5582-adaf-4ccfb7965f04','Meloidogyne incognita acrita Chitwood, 1949','Chitwood, 1949',1949,0,'76e6d4ef-8959-56ab-9b98-8167683d0bb9','Meloidogyne incognita acrita','76e6d4ef-8959-56ab-9b98-8167683d0bb9','Meloidogyne incognita acrita','b50373cc-0f2c-55da-b1c7-476e7346a5bf','Meloidogyne incognit acrit','74b2aa08-3389-48b3-8507-95fe1ed30f19','Animalia|Nematoda|Secernentea|Tylenchida|Heteroderidae|Meloidogyne','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('742da2af-27e6-4820-8e93-54b746613622','','','1e247cf7-42e6-54cf-a3bf-4023eb299888','Lamprochernes','',0,0,'1e247cf7-42e6-54cf-a3bf-4023eb299888','Lamprochernes','1e247cf7-42e6-54cf-a3bf-4023eb299888','Lamprochernes','1e247cf7-42e6-54cf-a3bf-4023eb299888','Lamprochernes','742da2af-27e6-4820-8e93-54b746613622','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Lamprochernes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('74b32908-0f6a-4c32-93c9-c47cf380261e','','','a6a4ade4-8ff5-59d5-8a64-3f5f3d9d8fff','Orchymontia nunni Delgado & Palma, 2000','Delgado & Palma, 2000',2000,0,'fee6940b-9d4f-5abc-8584-75baae09665c','Orchymontia nunni','fee6940b-9d4f-5abc-8584-75baae09665c','Orchymontia nunni','2d432089-04e8-560a-b060-d872ebb6aaca','Orchymontia nunn','74b32908-0f6a-4c32-93c9-c47cf380261e','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Orchymontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74299e8a-e678-426a-99d1-c2867af4dd14','','','3a14d09c-e56c-56b4-b222-1c475b22168b','Euchiton limosus (D.G.Drury) Anderb.','(D.G.Drury) Anderb.',0,0,'a396c3f5-7444-5d1b-a72f-7bddfefe5648','Euchiton limosus','a396c3f5-7444-5d1b-a72f-7bddfefe5648','Euchiton limosus','c019c337-b720-5b07-8598-d45dfe79e1b7','Euchiton limos','040f9059-ee48-44a0-a403-4e604f0410eb','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('742c8577-0c2a-4cf2-82c5-fe597291005d','','','535ae331-9ee8-51a2-8fea-11c8811439f4','Oscarella lobularis Schmidt, 1862','Schmidt, 1862',1862,0,'8f47708b-9263-50d1-baac-32ce7bf956b9','Oscarella lobularis','8f47708b-9263-50d1-baac-32ce7bf956b9','Oscarella lobularis','3493857b-53d8-5cc2-b0d0-ea58d02f98a2','Oscarella lobular','742c8577-0c2a-4cf2-82c5-fe597291005d','Animalia|Porifera|Demospongiae|Homosclerophorida|Plakinidae|Oscarella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7432b3b4-d74d-489e-aabd-2cd50a3bca0d','','','620c8c71-a97b-5456-b77e-bd30d09a3d0d','Cephalotrichum Link','Link',0,0,'ee2d944d-648c-5f66-8c79-f22a358b2b96','Cephalotrichum','ee2d944d-648c-5f66-8c79-f22a358b2b96','Cephalotrichum','ee2d944d-648c-5f66-8c79-f22a358b2b96','Cephalotrichum','7432b3b4-d74d-489e-aabd-2cd50a3bca0d','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Cephalotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('742efa52-f2da-408b-a4e0-33a0c54a5e62','','','2e123eb1-f301-57b9-b9ea-6e00605338e9','Adelphithrips','',0,0,'2e123eb1-f301-57b9-b9ea-6e00605338e9','Adelphithrips','2e123eb1-f301-57b9-b9ea-6e00605338e9','Adelphithrips','2e123eb1-f301-57b9-b9ea-6e00605338e9','Adelphithrips','742efa52-f2da-408b-a4e0-33a0c54a5e62','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Adelphithrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7431f899-ed07-4cf0-b08d-81802e462e2a','','','0ce3fbe6-d32a-58fa-9df2-f00cd4b07df3','Aphelinus humilis Mercet, 1928','Mercet, 1928',1928,0,'c8cbafff-9e99-54bc-b54c-68e304a69ef6','Aphelinus humilis','c8cbafff-9e99-54bc-b54c-68e304a69ef6','Aphelinus humilis','cf72b842-7bc1-5cd1-9143-33c9662a5414','Aphelinus humil','7431f899-ed07-4cf0-b08d-81802e462e2a','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Aphelinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('74309600-2d16-4794-8156-e8fc16356b3c','','','bfbba134-fea6-5a61-bd24-e3ee487efe9c','Cortinarius melleomitis M.M. Moser & E. Horak','M.M. Moser & E. Horak',0,0,'b698d9ab-750e-5c33-b4bb-ec11f04c5381','Cortinarius melleomitis','b698d9ab-750e-5c33-b4bb-ec11f04c5381','Cortinarius melleomitis','e841dc77-5a51-5179-998e-e2e6918482e3','Cortinarius melleomit','83ed5702-9810-4ec6-bea9-82a9a72818a0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('743c8a87-7f3a-42ab-9b14-04993466c673','','','0de01161-db24-530e-af15-b72cdc3bb75f','Zelandiocoela ambigua (Nag Raj & W.B. Kendr.) Nag Raj','(Nag Raj & W.B. Kendr.) Nag Raj',0,0,'adca6c32-2eca-5cb8-bc03-b9576ca5941c','Zelandiocoela ambigua','adca6c32-2eca-5cb8-bc03-b9576ca5941c','Zelandiocoela ambigua','44833a7a-70f2-5092-beea-1300aba31e7f','Zelandiocoela ambigu','743c8a87-7f3a-42ab-9b14-04993466c673','Fungi|Ascomycota||||Zelandiocoela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7438913b-b43d-4e47-b028-c817e19033ee','','','885586f3-79cc-5979-aba5-7bb48a6b32e8','Aristotelia ×colensoi Hook.f.','Hook.f.',0,0,'70b9c950-a12e-5a8f-a6e2-bbc7af76815f','Aristotelia colensoi','b3669152-1595-5b89-a47e-65ad289ea75a','Aristotelia × colensoi','c5115018-d267-5b24-bde7-f702c08b94a9','Aristotelia colenso','7438913b-b43d-4e47-b028-c817e19033ee','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Elaeocarpaceae|Aristotelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('743a8f52-3c78-4246-98e3-f41de218c7c3','','','18c9040b-98b5-5a36-a345-ca51215817c8','Pterodroma externa (Salvin)','(Salvin)',0,0,'21694243-7327-5992-8d28-34930b8b0df6','Pterodroma externa','21694243-7327-5992-8d28-34930b8b0df6','Pterodroma externa','421e2f82-c7b7-5a57-9532-9c05072e6543','Pterodroma extern','743a8f52-3c78-4246-98e3-f41de218c7c3','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7442933d-2d6d-445c-a4a9-0eabe77cf708','','','9b29209e-8973-5005-b657-c8e0fc7e4eba','Ctenosciara nigrostyla Mohrig, 1999','Mohrig, 1999',1999,0,'5154fb1d-6f18-5b44-bd81-42c797d450ed','Ctenosciara nigrostyla','5154fb1d-6f18-5b44-bd81-42c797d450ed','Ctenosciara nigrostyla','a14131ef-f7f6-536d-9368-39c5b746686b','Ctenosciara nigrostyl','7442933d-2d6d-445c-a4a9-0eabe77cf708','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Ctenosciara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('744590f5-53ef-4d17-a4d4-771ca6b95ee7','','','3f93bf0b-49c6-576e-ae64-4127aaa5f18a','Toninia glaucocarpa Timdal','Timdal',0,0,'a25430a0-5604-5933-ae86-c02cdb9179a1','Toninia glaucocarpa','a25430a0-5604-5933-ae86-c02cdb9179a1','Toninia glaucocarpa','daf45e1c-65a7-5b4e-8fab-3db3fbe3a9f1','Toninia glaucocarp','744590f5-53ef-4d17-a4d4-771ca6b95ee7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Toninia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7448d948-203c-4b36-9e27-1ba95a64b9fa','','','57425f80-a596-5d97-b530-590eaf751508','Myoporum debile (Andrews) R.Br.','(Andrews) R.Br.',0,0,'6b8e1e24-65dc-5169-8ef6-a26b9c2ed9cc','Myoporum debile','6b8e1e24-65dc-5169-8ef6-a26b9c2ed9cc','Myoporum debile','7e0672d8-69a4-5646-aec7-33b69854dc3f','Myoporum debil','8a3ebf3b-7b3e-474d-8bc2-c50f89d1eec9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Myoporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('744a57d8-f889-47c1-bb71-b9a51ccc482c','','','f2687263-e91d-5a94-9dcd-f44d9bd09699','Conchoecia macrocheira Müller, 1906','Müller, 1906',1906,0,'62734d05-50bf-5631-a2d7-15269c127b8d','Conchoecia macrocheira','62734d05-50bf-5631-a2d7-15269c127b8d','Conchoecia macrocheira','67d93551-34c4-5fbe-bddb-c715d5caceb4','Conchoecia macrocheir','744a57d8-f889-47c1-bb71-b9a51ccc482c','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7448940a-992e-4765-9ef7-c9027d605973','','','9754ffeb-39e2-5af9-8b15-4df6980d004d','Topelia P.M. Jørg. & Vězda','P.M. Jørg. & Vězda',0,0,'1bd1d707-cb6a-583e-9b32-0a6d62d70169','Topelia','1bd1d707-cb6a-583e-9b32-0a6d62d70169','Topelia','1bd1d707-cb6a-583e-9b32-0a6d62d70169','Topelia','7448940a-992e-4765-9ef7-c9027d605973','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Topelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('744ec912-1d58-4ea2-b7d6-17c90c0b3fbe','','','5cc27245-2804-5933-8187-7346b50f5eda','Uredo compositarum Schltdl.','Schltdl.',0,0,'c99a459d-8776-5066-8717-27f98cb82a8d','Uredo compositarum','c99a459d-8776-5066-8717-27f98cb82a8d','Uredo compositarum','84944973-45ed-5faf-8bd3-c6805872eea2','Uredo compositar','744ec912-1d58-4ea2-b7d6-17c90c0b3fbe','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('74512290-c049-4735-8045-6622d7f4f884','','','b9b3fc11-5392-5049-b8ad-260880581d1e','Sphaerophorus scrobiculatus (C.Bab.) M.Satô','(C.Bab.) M.Satô',0,0,'d27709bb-5672-55f1-bd63-3ae89af667d6','Sphaerophorus scrobiculatus','d27709bb-5672-55f1-bd63-3ae89af667d6','Sphaerophorus scrobiculatus','34e5c2cd-688c-5136-bff3-c813a30c27ef','Sphaerophorus scrobiculat','4e14abff-24ea-4fef-8e30-51d465df5ef8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('744f4118-9cf6-4b2f-8d28-b7481b84c43b','','','783d0f13-542f-5057-a66c-ae152c2566fd','Wahlenbergia matthewsii Cockayne','Cockayne',0,0,'93bef8d3-5cea-5923-a907-2f6eb054ce09','Wahlenbergia matthewsii','93bef8d3-5cea-5923-a907-2f6eb054ce09','Wahlenbergia matthewsii','2be1d6c9-abbe-5474-95e3-b11842411ad4','Wahlenbergia matthews','744f4118-9cf6-4b2f-8d28-b7481b84c43b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7453a106-c13d-4032-a133-b365bebb4a2e','','','03f90a9a-69f4-5c97-931b-be014db432de','Sparassidaceae Herter','Herter',0,0,'84bd5f22-f9b1-58f8-9a9a-2042f2e7d8e8','Sparassidaceae','84bd5f22-f9b1-58f8-9a9a-2042f2e7d8e8','Sparassidaceae','84bd5f22-f9b1-58f8-9a9a-2042f2e7d8e8','Sparassidaceae','7453a106-c13d-4032-a133-b365bebb4a2e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Sparassidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7455fb35-ce0b-4874-92d7-200ed86fc150','','','28da98d3-0e07-5b09-a272-a3a441f371c1','Puccinia pyrrhopappi Syd. & P. Syd.','Syd. & P. Syd.',0,0,'750f4f38-e6ff-5ca2-851d-b10a50284bef','Puccinia pyrrhopappi','750f4f38-e6ff-5ca2-851d-b10a50284bef','Puccinia pyrrhopappi','2e094240-d7bb-515f-8067-6d80e3c01b10','Puccinia pyrrhopapp','7455fb35-ce0b-4874-92d7-200ed86fc150','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('745b8d92-2360-435e-881c-09c8d1ccd026','','','4eade77c-3d4a-5833-b29d-9880798c929d','Gleichenia dicarpa R.Br.','R.Br.',0,0,'c6b90b7c-1968-5e03-8191-74f10a239f49','Gleichenia dicarpa','c6b90b7c-1968-5e03-8191-74f10a239f49','Gleichenia dicarpa','42cff87c-2455-50fc-93de-27ab4b809612','Gleichenia dicarp','745b8d92-2360-435e-881c-09c8d1ccd026','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('745eac7e-1b50-415a-83e5-4241d5b5770d','','','65c3ff89-baa0-5ba8-8921-2abe888cbb6e','Columnodontia Jülich','Jülich',0,0,'dbf67099-3214-54ef-b77d-de27dd40baf1','Columnodontia','dbf67099-3214-54ef-b77d-de27dd40baf1','Columnodontia','dbf67099-3214-54ef-b77d-de27dd40baf1','Columnodontia','745eac7e-1b50-415a-83e5-4241d5b5770d','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Columnodontia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('746088d3-d4d5-48f1-9c9a-69aa3ed7b973','','','f0d3534d-510b-5601-a10b-be3fc5521282','Eccrinaceae L. Léger & Duboscq','L. Léger & Duboscq',0,0,'d790f319-fa3e-5130-b47c-9f72376ab3e5','Eccrinaceae','d790f319-fa3e-5130-b47c-9f72376ab3e5','Eccrinaceae','d790f319-fa3e-5130-b47c-9f72376ab3e5','Eccrinaceae','13c641b8-cae9-4947-8838-d79522ff0314','Protozoa|Choanozoa|Mesomycetozoea|Eccrinales|Eccrinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('74611c97-41b0-4de6-8821-a307471e69b6','','','d80e06a5-f31f-5451-95bc-dd4559652878','Trichoterga monticola incisurata Edwards, 1927','Edwards, 1927',1927,0,'4777cbe5-a889-576d-b08b-27c35311006c','Trichoterga monticola incisurata','4777cbe5-a889-576d-b08b-27c35311006c','Trichoterga monticola incisurata','7fb8b6bd-4426-5ce7-be48-289c48ff76f0','Trichoterga monticol incisurat','74611c97-41b0-4de6-8821-a307471e69b6','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Trichoterga','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('745e5b59-8b83-4585-a0fa-c089eb3de3ff','','','f020c843-e256-50c4-acdd-3b55e116a525','Muellerius','',0,0,'f020c843-e256-50c4-acdd-3b55e116a525','Muellerius','f020c843-e256-50c4-acdd-3b55e116a525','Muellerius','f020c843-e256-50c4-acdd-3b55e116a525','Muellerius','745e5b59-8b83-4585-a0fa-c089eb3de3ff','Animalia|Nematoda|Secernentea|Strongylida|Protostrongylidae|Muellerius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('746618f4-12c3-4911-8922-24bf7ae3b8c5','','','f007cbf5-fa7d-523f-a7cd-77928e4477fb','Maoripamborus species','',0,0,'ff9c1496-50d4-551b-a33d-25702c983e72','Maoripamborus','ff9c1496-50d4-551b-a33d-25702c983e72','Maoripamborus','ff9c1496-50d4-551b-a33d-25702c983e72','Maoripamborus','746618f4-12c3-4911-8922-24bf7ae3b8c5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Maoripamborus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7463a366-15ae-4f61-8f0d-bed0521128b1','','','90787ad0-805c-5e52-9dbc-53b0b599e615','Hilara spinulenta Collin, 1928','Collin, 1928',1928,0,'72968491-4404-5e56-b669-346d5dfee329','Hilara spinulenta','72968491-4404-5e56-b669-346d5dfee329','Hilara spinulenta','d743f00e-99e1-55b5-9e44-19be73103d4d','Hilara spinulent','7463a366-15ae-4f61-8f0d-bed0521128b1','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('746c1323-605c-4867-a3e6-7a264d1c1af6','','','3efb1bf9-21ad-587b-9658-2725552a39d0','Volvariella Speg.','Speg.',0,0,'0eb8c51c-2c7e-52fb-ada1-f868ec750e29','Volvariella','0eb8c51c-2c7e-52fb-ada1-f868ec750e29','Volvariella','0eb8c51c-2c7e-52fb-ada1-f868ec750e29','Volvariella','746c1323-605c-4867-a3e6-7a264d1c1af6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Volvariellaceae|Volvariella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7468e208-7fc6-41a8-a5c3-e00228f5f190','','','3a0883d8-a2af-503b-a3dc-68055190cfa0','Frankliniella','',0,0,'3a0883d8-a2af-503b-a3dc-68055190cfa0','Frankliniella','3a0883d8-a2af-503b-a3dc-68055190cfa0','Frankliniella','3a0883d8-a2af-503b-a3dc-68055190cfa0','Frankliniella','7468e208-7fc6-41a8-a5c3-e00228f5f190','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Frankliniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('722818a3-4be0-42ee-a3b6-186bc5213b9f','','','41bb03e7-3ed4-5b08-a39e-d477fef5d744','Aochleta psychra Meyrick, 1884','Meyrick, 1884',1884,0,'7264167e-f0e7-5194-85e0-ace544d7e7f7','Aochleta psychra','7264167e-f0e7-5194-85e0-ace544d7e7f7','Aochleta psychra','027fa3bd-a5cb-5da4-8944-02eca78c6940','Aochleta psychr','62009edf-d56d-4b61-bd7a-dc5befe18f36','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Aochleta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7228137b-069d-4b02-8782-4f941b31b317','','','f6f19162-e2e7-5f66-a078-93e8d4bfbfbe','Haplinis paradoxa (Blest, 1979)','(Blest, 1979)',1979,0,'5e16b20b-909f-5bc3-95ec-08e2f7e4ed40','Haplinis paradoxa','5e16b20b-909f-5bc3-95ec-08e2f7e4ed40','Haplinis paradoxa','460f3405-b1f3-53bf-b9b4-7a649c802a23','Haplinis paradox','7228137b-069d-4b02-8782-4f941b31b317','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('746e599f-a447-481b-9293-e14888c5a43c','','','3ff13450-b9af-5454-a406-6c4e46851927','Oesophagocystis dissimilis (Yamaguti, 1938)','(Yamaguti, 1938)',1938,0,'12b5a6a2-875e-54f0-a108-12e582449706','Oesophagocystis dissimilis','12b5a6a2-875e-54f0-a108-12e582449706','Oesophagocystis dissimilis','bbff1dfd-a026-5bc2-a7da-ee2492c943e3','Oesophagocystis dissimil','746e599f-a447-481b-9293-e14888c5a43c','Animalia|Platyhelminthes|Neoophora|Azygiida|Didymozoidae|Oesophagocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('722863fe-5cbd-4e4a-9e48-aeed14a0d657','','','215fd43b-13ae-52dd-93f9-81b58cf77731','Cyanoramphus malherbi Souancé, 1857','Souancé, 1857',1857,0,'f8b999dc-0094-5a65-abaa-abf849cd6ffc','Cyanoramphus malherbi','f8b999dc-0094-5a65-abaa-abf849cd6ffc','Cyanoramphus malherbi','53ac611d-0697-5ab7-927c-a72dc980b4f0','Cyanoramphus malherb','722863fe-5cbd-4e4a-9e48-aeed14a0d657','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Cyanoramphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7231cd0a-09c3-44cc-ae1d-1b1095c4ddfb','','','bf65bd8c-515f-507f-b7c0-29422f7a9945','Stigmella cassiniae Donner & Wilkinson, 1989','Donner & Wilkinson, 1989',1989,0,'6f55f2f7-ef35-59c6-8c33-6b25b1b2f205','Stigmella cassiniae','6f55f2f7-ef35-59c6-8c33-6b25b1b2f205','Stigmella cassiniae','84024733-79ef-509a-82b1-ab78095cf919','Stigmella cassini','7231cd0a-09c3-44cc-ae1d-1b1095c4ddfb','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Stigmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('722bf0b9-0faa-4398-86d2-555bb427b70a','','','53b14e90-aa76-59c0-9659-43e6dbb80bbb','Lipolagus','',0,0,'53b14e90-aa76-59c0-9659-43e6dbb80bbb','Lipolagus','53b14e90-aa76-59c0-9659-43e6dbb80bbb','Lipolagus','53b14e90-aa76-59c0-9659-43e6dbb80bbb','Lipolagus','722bf0b9-0faa-4398-86d2-555bb427b70a','Animalia|Chordata|Actinopterygii|Osmeriformes|Bathylagidae|Lipolagus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('722cdc18-8f70-4fed-8e3e-779047988ff6','','','50e676ea-60c1-5efd-9ca1-730ba4576520','Ulmus L.','L.',0,0,'343e3139-4f2b-5a68-8726-df1ca87b0d0f','Ulmus','343e3139-4f2b-5a68-8726-df1ca87b0d0f','Ulmus','343e3139-4f2b-5a68-8726-df1ca87b0d0f','Ulmus','722cdc18-8f70-4fed-8e3e-779047988ff6','Plantae|Tracheophyta|Magnoliopsida|Rosales|Ulmaceae|Ulmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('72324a23-306c-429e-9ad8-78908a90b7b1','','','e7c3ec14-eaf9-5fca-8db6-89f827110aa8','Idmidronea rosacea Canu & Bassler, 1920','Canu & Bassler, 1920',1920,0,'73f5b16b-8921-5cd8-95a7-f742877e4612','Idmidronea rosacea','73f5b16b-8921-5cd8-95a7-f742877e4612','Idmidronea rosacea','ca7d00e3-f261-536c-8525-9fdeab127e13','Idmidronea rosace','72324a23-306c-429e-9ad8-78908a90b7b1','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Idmidronea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('722dc001-c6e0-4dab-bba6-a4224e92ce77','','','c147f7a3-f8cb-511a-b3ff-74bf2020c8f5','Lecanora cavicola Creveld','Creveld',0,0,'17a7f399-a606-5bda-93ff-95349a273dda','Lecanora cavicola','17a7f399-a606-5bda-93ff-95349a273dda','Lecanora cavicola','5fa9eb3d-fc50-5c65-af97-a929c01861a3','Lecanora cauicol','722dc001-c6e0-4dab-bba6-a4224e92ce77','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('722f76ac-bacd-43f3-9bce-e660d5a39e41','','','398d8804-bf47-5da9-9d78-a72ac45fd9d6','Nassarius aoteanus Finlay, 1926','Finlay, 1926',1926,0,'81b7881f-d10e-50b3-954e-72e7fdf6aef0','Nassarius aoteanus','81b7881f-d10e-50b3-954e-72e7fdf6aef0','Nassarius aoteanus','8c2bbf0a-62a8-507c-beab-8c8afd381dd2','Nassarius aotean','722f76ac-bacd-43f3-9bce-e660d5a39e41','Animalia|Mollusca|Gastropoda|Neogastropoda|Nassariidae|Nassarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7234ebaf-8c2a-48c9-a16f-bc0b3a635be6','','','645f7113-d884-5c67-85a5-83de9517d8d2','Poa cita Edgar','Edgar',0,0,'7e71a847-92a2-565e-802c-67c2fdac3d60','Poa cita','7e71a847-92a2-565e-802c-67c2fdac3d60','Poa cita','14f5df9e-4cce-5f13-8925-1eee5b3d408d','Poa cit','7234ebaf-8c2a-48c9-a16f-bc0b3a635be6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7236863a-d5f6-48d3-b4d9-fc8c881259cb','','','b95c47f9-850c-5748-a886-21844d865174','Veronica calycina R.Br.','R.Br.',0,0,'d77e9d9e-ceb4-59b2-b1c2-38c717198475','Veronica calycina','d77e9d9e-ceb4-59b2-b1c2-38c717198475','Veronica calycina','2c396e52-e911-5f3c-98cc-8661be3d474e','Veronica calycin','7236863a-d5f6-48d3-b4d9-fc8c881259cb','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('723b335c-d625-43c3-9265-a0a439ada8ea','','','36961f36-0e5c-5752-9ed3-7b6e1c930fd3','Bolocera','',0,0,'36961f36-0e5c-5752-9ed3-7b6e1c930fd3','Bolocera','36961f36-0e5c-5752-9ed3-7b6e1c930fd3','Bolocera','36961f36-0e5c-5752-9ed3-7b6e1c930fd3','Bolocera','723b335c-d625-43c3-9265-a0a439ada8ea','Animalia|Cnidaria||Actiniaria|Actiniidae|Bolocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7240beb0-f8c3-436c-9e88-109225489f3e','','','d84702f9-1978-5e28-be0b-9fa7ba8872a1','Dorcytes','',0,0,'d84702f9-1978-5e28-be0b-9fa7ba8872a1','Dorcytes','d84702f9-1978-5e28-be0b-9fa7ba8872a1','Dorcytes','d84702f9-1978-5e28-be0b-9fa7ba8872a1','Dorcytes','7240beb0-f8c3-436c-9e88-109225489f3e','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Dorcytes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7244f8cf-eb27-40b2-aa2a-11c75d353892','','','dfcef182-af39-52c9-9dbc-3f75317cdc2c','Woessia D. Hawksw. & Poelt','D. Hawksw. & Poelt',0,0,'0976e017-c27b-5ccb-9bb2-be692c8a5a5d','Woessia','0976e017-c27b-5ccb-9bb2-be692c8a5a5d','Woessia','0976e017-c27b-5ccb-9bb2-be692c8a5a5d','Woessia','7244f8cf-eb27-40b2-aa2a-11c75d353892','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Woessia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('72409609-d514-4ee9-8a55-9af61080d286','','','0068a882-8092-564e-b4b5-859989630c7a','Garovaglia Endl.','Endl.',0,0,'5055069d-97ab-5bc4-b37e-818aa2ecca6c','Garovaglia','5055069d-97ab-5bc4-b37e-818aa2ecca6c','Garovaglia','5055069d-97ab-5bc4-b37e-818aa2ecca6c','Garovaglia','72409609-d514-4ee9-8a55-9af61080d286','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Garovaglia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7240d66b-93ca-4a21-843c-a22deb3dd67c','','','39223b5c-1bef-56a1-80a8-a5389f52e7da','Gloeocapsa stegophila (Itzigs.) Rabenh.','(Itzigs.) Rabenh.',0,0,'59802a66-53cc-5e83-a890-80adfbec1c82','Gloeocapsa stegophila','59802a66-53cc-5e83-a890-80adfbec1c82','Gloeocapsa stegophila','0678ddcd-58ee-5c63-bc32-76ed93f5d987','Gloeocapsa stegophil','7240d66b-93ca-4a21-843c-a22deb3dd67c','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Microcystaceae|Gloeocapsa','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('7242d2bf-23ac-4664-b43a-a82fe6fad9c9','','','5d00d7aa-a331-5df3-ab1e-28ed8d080724','Erythrocladia irregularis Rosenv.','Rosenv.',0,0,'d6dda6e1-2357-57c4-9785-02e2847843b1','Erythrocladia irregularis','d6dda6e1-2357-57c4-9785-02e2847843b1','Erythrocladia irregularis','fef53ce7-dcd8-5e83-acf1-34521f87f93a','Erythrocladia irregular','7242d2bf-23ac-4664-b43a-a82fe6fad9c9','Plantae|Rhodophyta|Compsopogonophyceae|Erythropeltidiales|Erythrotrichiaceae|Erythrocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7243cc5e-3b37-4b82-b442-d5e5444f9a6f','','','2efe8b4a-682d-5f09-ada0-c1135524e934','Gloeotrichia pisum Thur.','Thur.',0,0,'4d4cedac-2b81-5b66-8ec8-f42f7184e622','Gloeotrichia pisum','4d4cedac-2b81-5b66-8ec8-f42f7184e622','Gloeotrichia pisum','4f6f088c-97cf-5846-ab02-dfec29922528','Gloeotrichia pis','7243cc5e-3b37-4b82-b442-d5e5444f9a6f','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|Gloeotrichia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('7249850a-fbfb-4913-8dda-4e452ca2ebde','','','47cca7dd-0092-539d-ab08-6f5e0fb6975a','Arthurdendyus species 5 Johns unpubl.','',0,0,'33648f4b-f42a-580e-a2be-2cec9c3f9c1e','Arthurdendyus','33648f4b-f42a-580e-a2be-2cec9c3f9c1e','Arthurdendyus','33648f4b-f42a-580e-a2be-2cec9c3f9c1e','Arthurdendyus','7249850a-fbfb-4913-8dda-4e452ca2ebde','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Arthurdendyus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('72477ed2-2ed2-49ef-9511-8f7e7e9da0bc','','','8d7cfeca-3d7f-53ea-9781-9fdf0c68f079','Pannaria granulifera Müll.Arg.','Müll.Arg.',0,0,'aa0d3d0c-3f2e-5685-8fad-2ad21d22b2a8','Pannaria granulifera','aa0d3d0c-3f2e-5685-8fad-2ad21d22b2a8','Pannaria granulifera','d8dbd92a-165e-529f-b02a-7d6368c7ed0d','Pannaria granulifer','01b342f7-f5e3-453e-b62f-70e22c3cea9b','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72458edf-97a8-461f-946b-6d29206f9a5e','','','38ebf093-912d-59c1-b4a8-3326edc04c73','Closterotomus norwegicus (Gmelin, 1790)','(Gmelin, 1790)',1790,0,'4ba26cc8-78de-5309-b80b-bfe461b76cee','Closterotomus norwegicus','4ba26cc8-78de-5309-b80b-bfe461b76cee','Closterotomus norwegicus','737e1dda-4b92-57f3-b7c5-f22963e875b6','Closterotomus norwegic','72458edf-97a8-461f-946b-6d29206f9a5e','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Closterotomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72520ae7-cbff-4918-94e2-25a5147dc324','','','ba11084c-ff7b-5dd7-8733-0313edec030c','Epilobium nummulariifolium var. minimum Kirk','Kirk',0,0,'4635aaac-be52-55c1-b863-819e650ce20e','Epilobium nummulariifolium minimum','41547b60-6b48-59f2-a74d-b21a0b4b9c86','Epilobium nummulariifolium var. minimum','d0d54ca7-aff7-5e60-88eb-9d58c78dec5f','Epilobium nummulariifoli minim','4633e092-6db5-4d82-898d-8d638f86a1b5','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('725118f8-5472-44e7-bce0-8ccd511af2f3','','','232dd4a7-b227-560d-aa5b-2d6db00c3602','Sphaeria aquila var. corticium (Schwein.) Fr.','(Schwein.) Fr.',0,0,'3117c086-1842-54e2-b2fd-6994ec7de8c4','Sphaeria aquila corticium','b90db0f7-c3d5-5095-8929-0cd36ba1f15a','Sphaeria aquila var. corticium','2bc1af70-f51b-53cc-9ffc-ecf82a837cef','Sphaeria aquil cortici','a0e64947-9dec-48d3-bcf2-cee466cb0ab9','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('72523b08-4c9e-4ebe-b349-7b61383e8109','','','d60e741a-2db2-5ba8-b65b-c3e2a7c7245b','Austrolophrum cribriceps (Fauvel, 1878)','(Fauvel, 1878)',1878,0,'f6e29200-5ab1-5704-ab05-16f62887edb6','Austrolophrum cribriceps','f6e29200-5ab1-5704-ab05-16f62887edb6','Austrolophrum cribriceps','f6e29200-5ab1-5704-ab05-16f62887edb6','Austrolophrum cribriceps','72523b08-4c9e-4ebe-b349-7b61383e8109','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Austrolophrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('725b2674-de79-4111-b67a-a75d6810206a','','','4dafa359-18d8-54cf-af9e-1fb160eb674e','Cystodytes dellechiajei (Della Valle, 1877)','(Della Valle, 1877)',1877,0,'f4feae76-2794-512e-a820-4003c16c15b7','Cystodytes dellechiajei','f4feae76-2794-512e-a820-4003c16c15b7','Cystodytes dellechiajei','679421cb-2d85-5f3f-b572-b7f7d679b584','Cystodytes dellechiaie','725b2674-de79-4111-b67a-a75d6810206a','Animalia|Tunicata|Ascidiacea|Enterogona|Polycitoridae|Cystodytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('725b8406-4256-4b85-a255-f262ea97a270','','','58f86477-34d8-5335-b019-3d2ae0c1f2e2','Cephalosporium roseum Oudem.','Oudem.',0,0,'c67281b9-8d57-53a8-ba76-bcaa7361f4ba','Cephalosporium roseum','c67281b9-8d57-53a8-ba76-bcaa7361f4ba','Cephalosporium roseum','4a0aae26-75f2-5860-9a5c-9e3ee9d31a9c','Cephalosporium rose','e355f71a-8d04-4d71-a4b7-3e25d7b8831b','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7260ab99-caed-47d0-8cb1-766e95b9853f','','','8d463671-6ceb-501c-a3d8-3b296ac062b2','Ornithidium','',0,0,'8d463671-6ceb-501c-a3d8-3b296ac062b2','Ornithidium','8d463671-6ceb-501c-a3d8-3b296ac062b2','Ornithidium','8d463671-6ceb-501c-a3d8-3b296ac062b2','Ornithidium','7260ab99-caed-47d0-8cb1-766e95b9853f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Ornithidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('72663e0c-47ac-482b-ada7-5968892ded7b','','','7bb30e22-8a17-5161-958c-727da45fe895','Atrichatus aeneicollis Broun, 1895','Broun, 1895',1895,0,'c1f83b42-a1b7-5a5d-a317-87b2b2dae67e','Atrichatus aeneicollis','c1f83b42-a1b7-5a5d-a317-87b2b2dae67e','Atrichatus aeneicollis','aa11c4c2-77f4-5412-9f30-c92b129133af','Atrichatus aeneicoll','51977f05-eef3-4c01-a3a2-de02876ae832','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Atrichatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('72668f32-4172-4f1b-a1e7-05d757232b17','','','2abaef44-a775-53ae-bdcc-fcb0f7d49962','Acanthostomella','',0,0,'2abaef44-a775-53ae-bdcc-fcb0f7d49962','Acanthostomella','2abaef44-a775-53ae-bdcc-fcb0f7d49962','Acanthostomella','2abaef44-a775-53ae-bdcc-fcb0f7d49962','Acanthostomella','72668f32-4172-4f1b-a1e7-05d757232b17','Chromista|Ciliophora|Spirotrichea|Tintinnida|Ascampbelliellidae|Acanthostomella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('72602574-6835-4419-8e04-e4df02e7dd77','','','903407c6-3b0e-5b46-94fa-94499b4f2bd3','Cyrtanthus breviflorus Harv.','Harv.',0,0,'800dc0fd-ed0a-5f54-b14d-ab649000851d','Cyrtanthus breviflorus','800dc0fd-ed0a-5f54-b14d-ab649000851d','Cyrtanthus breviflorus','0f535944-97b2-55d3-bcb1-d613aef4eaf8','Cyrtanthus breuiflor','72602574-6835-4419-8e04-e4df02e7dd77','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Cyrtanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7266f8da-9fe9-41b1-ade5-8ff16a3301a4','','','e6744d51-42a4-5384-af2f-7bc6c0b5c3b4','Phaeographis fineranii C.W.Dodge','C.W.Dodge',0,0,'3ae218ce-2413-504b-81b4-2c1716d6ffad','Phaeographis fineranii','3ae218ce-2413-504b-81b4-2c1716d6ffad','Phaeographis fineranii','0c9aa95b-7451-54ae-ade0-94bd68f3a99e','Phaeographis fineran','f20fd74a-bb0a-44e8-bc55-0f0a89cade83','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Phaeographis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72675eb1-42f9-46a8-92b0-fa2689cbc828','','','9477d54c-7e16-5980-a3f8-41da27abb94d','Thielavia basicola (Berk. & Broome) Zopf','(Berk. & Broome) Zopf',0,0,'059112e4-3acb-5f26-b12f-cf08b9c6adba','Thielavia basicola','059112e4-3acb-5f26-b12f-cf08b9c6adba','Thielavia basicola','ece42d2f-7641-5a65-b57f-134e09b87cb7','Thielavia basicol','d7a88cb9-0991-4d73-908a-6d09ef97bfbd','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Thielavia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7155ca85-45d9-4fb9-b088-1d0dfe84bc18','','','9789b165-9888-51c1-94b4-39abea968e6a','Mermessus','',0,0,'9789b165-9888-51c1-94b4-39abea968e6a','Mermessus','9789b165-9888-51c1-94b4-39abea968e6a','Mermessus','9789b165-9888-51c1-94b4-39abea968e6a','Mermessus','7155ca85-45d9-4fb9-b088-1d0dfe84bc18','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Mermessus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('726d0964-88d5-4915-b739-512ea0143da3','','','899de535-551c-54a4-b320-5ab346483b5e','Euosmylus stellae (McLachlan, 1899)','(McLachlan, 1899)',1899,0,'47b8bf1c-2d90-5585-9576-632bfe0d6179','Euosmylus stellae','47b8bf1c-2d90-5585-9576-632bfe0d6179','Euosmylus stellae','63be46be-e4e3-5247-9895-d8b8d4ed96bd','Euosmylus stell','726d0964-88d5-4915-b739-512ea0143da3','Animalia|Arthropoda|Insecta|Neuroptera|Osmylidae|Euosmylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('726b81b3-93eb-4abe-bfac-c2467e4ecd73','','','e8562015-f733-5f6a-b6ae-d5d11c79bcca','Gregarinidra inarmata (Hincks, 1881)','(Hincks, 1881)',1881,0,'fbd38759-44eb-55bf-a798-3e4c6d06e813','Gregarinidra inarmata','fbd38759-44eb-55bf-a798-3e4c6d06e813','Gregarinidra inarmata','106b13f8-1204-51e7-8f5d-6de9e1248001','Gregarinidra inarmat','726b81b3-93eb-4abe-bfac-c2467e4ecd73','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Flustridae|Gregarinidra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('715ba09a-a9c3-41ce-a004-47375f3051b1','','','8e799dd4-29e6-5290-a802-0c73a4f4e8c7','Urosporellina E. Horak','E. Horak',0,0,'4c22e222-cf57-5596-8e60-37b3c7b4529d','Urosporellina','4c22e222-cf57-5596-8e60-37b3c7b4529d','Urosporellina','4c22e222-cf57-5596-8e60-37b3c7b4529d','Urosporellina','52ddfc24-6b40-4bae-9ccb-96bcf4ebe2da','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Urosporellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('715931b5-2081-415a-93fb-49b071b98605','','','33b8de92-8f17-5650-99b2-973b2cb4de73','Paramamoea parva Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'c3d45e62-f918-521d-8f04-3ae8198a5046','Paramamoea parva','c3d45e62-f918-521d-8f04-3ae8198a5046','Paramamoea parva','c8805957-97bf-58b9-8790-611576180886','Paramamoea paru','715931b5-2081-415a-93fb-49b071b98605','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Paramamoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('715804d3-0744-40be-be57-e2fec079b69b','','','9edbbe6e-4dd8-5f85-983f-28578ee63357','Phyllosticta spermoides Peck','Peck',0,0,'1cf98151-9207-5089-8a8d-5340cb032f66','Phyllosticta spermoides','1cf98151-9207-5089-8a8d-5340cb032f66','Phyllosticta spermoides','fccb9398-337f-5be1-a427-3a0caa48277e','Phyllosticta spermoid','715804d3-0744-40be-be57-e2fec079b69b','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7162a10d-ca27-49a9-bc7c-42de617c8a6f','','','525adfbd-a50e-598b-8a68-d6e9f1dd63b4','Asterina manihotis Syd.','Syd.',0,0,'15fd84b2-92a0-5e5b-8518-18139dacfc08','Asterina manihotis','15fd84b2-92a0-5e5b-8518-18139dacfc08','Asterina manihotis','91971324-1d51-5231-a894-f04588fd8f2e','Asterina manihot','7162a10d-ca27-49a9-bc7c-42de617c8a6f','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('715c8667-990f-4d5f-8f12-4d5faa8f950c','','','7db28139-4ca5-592e-9ebb-eece56883482','Chionochloa nivifera Connor & K.M.Lloyd','Connor & K.M.Lloyd',0,0,'015bc8a6-8a67-5f60-8d1a-499348347b38','Chionochloa nivifera','015bc8a6-8a67-5f60-8d1a-499348347b38','Chionochloa nivifera','e87b74d7-344a-599b-9c72-e586852c2f0d','Chionochloa niuifer','715c8667-990f-4d5f-8f12-4d5faa8f950c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7162a440-f777-439b-993b-e8d6cc237e15','','','17c7f282-5919-5aad-b56b-f6ff9c6779ea','Aulactinia veratra (Drayton, 1846)','(Drayton, 1846)',1846,0,'64870d7a-5b1d-505c-aab0-4ad7eac09577','Aulactinia veratra','64870d7a-5b1d-505c-aab0-4ad7eac09577','Aulactinia veratra','ceea1d81-e92f-5422-9c16-12d0fa303b5b','Aulactinia ueratr','7162a440-f777-439b-993b-e8d6cc237e15','Animalia|Cnidaria||Actiniaria|Actiniidae|Aulactinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7164e81f-1875-4f36-bef9-453fc0934f92','','','4aa2dece-bc72-546b-a46d-6dbcf76da9fe','Cestodaria','',0,0,'4aa2dece-bc72-546b-a46d-6dbcf76da9fe','Cestodaria','4aa2dece-bc72-546b-a46d-6dbcf76da9fe','Cestodaria','4aa2dece-bc72-546b-a46d-6dbcf76da9fe','Cestodaria','7164e81f-1875-4f36-bef9-453fc0934f92','Animalia|Platyhelminthes|Neoophora|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('7169c249-7e75-4356-bc55-41bb970ac26e','','','dc36da99-13a2-55cc-a220-27bd3b462afa','Chamaerops L.','L.',0,0,'cd3e76cf-8c7a-576d-971d-52be3398283a','Chamaerops','cd3e76cf-8c7a-576d-971d-52be3398283a','Chamaerops','cd3e76cf-8c7a-576d-971d-52be3398283a','Chamaerops','7169c249-7e75-4356-bc55-41bb970ac26e','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Chamaerops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('71691f21-694b-4cf7-9027-4a275c835ee1','','','09ad03b8-5b96-535f-9bee-8e672698e352','Rumohra aristata (G.Forst.) Ching','(G.Forst.) Ching',0,0,'fd5c8f66-39f3-5e7f-a123-3d1806470f73','Rumohra aristata','fd5c8f66-39f3-5e7f-a123-3d1806470f73','Rumohra aristata','d54ac444-7c3b-5c51-b0c6-3afa9ff16257','Rumohra aristat','6cb9e5d4-ce24-499e-a425-aa0fc1fa346e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Rumohra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('716842fc-f6ed-41bd-8106-83816dd3c7f6','','','c508ce6e-bacf-5e31-9fe9-cd34a1e8a818','Abelia floribunda (M.Mart. & Galeotti) Decne.','(M.Mart. & Galeotti) Decne.',0,0,'010c5061-d021-574b-973f-5fc037b53391','Abelia floribunda','010c5061-d021-574b-973f-5fc037b53391','Abelia floribunda','27905c2a-b256-5df1-85b4-4d0b131a89c0','Abelia floribund','a6ed3913-5711-4c1f-9d6d-f9e4c4c6fb8b','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Abelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('716892b5-10d0-4a6a-99f7-c14840fab14b','','','82672832-47c2-5d26-9df7-150b90bcc383','Euconnus stenocera (Broun, 1893)','(Broun, 1893)',1893,0,'f5bddd13-6f42-572d-ba00-e57eb2cc447b','Euconnus stenocera','f5bddd13-6f42-572d-ba00-e57eb2cc447b','Euconnus stenocera','d305e94b-1a87-5b0e-ad49-3c339bb177b0','Euconnus stenocer','76f04551-e4cd-4922-a5bd-324030836c2b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71714020-277f-499c-85e6-60ebe2ab066b','','','8d7124ab-477c-563d-ab14-a9cabc364d02','Thamnogalla crombiei (Mudd) D.Hawksw.','(Mudd) D.Hawksw.',0,0,'48770a00-7b24-5142-9433-8322d1ebb5e6','Thamnogalla crombiei','48770a00-7b24-5142-9433-8322d1ebb5e6','Thamnogalla crombiei','9a8be007-9841-50f3-ace2-c7de27aa12cc','Thamnogalla crombie','71714020-277f-499c-85e6-60ebe2ab066b','Fungi||Ascomycetes|Phyllachorales|Phyllachoraceae|Thamnogalla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('716cf3c0-3fab-4059-97e4-9ddd074795bf','','','83ce17ef-7469-57cf-8419-7fba72e71657','Litostomatea','',0,0,'83ce17ef-7469-57cf-8419-7fba72e71657','Litostomatea','83ce17ef-7469-57cf-8419-7fba72e71657','Litostomatea','83ce17ef-7469-57cf-8419-7fba72e71657','Litostomatea','716cf3c0-3fab-4059-97e4-9ddd074795bf','Chromista|Ciliophora|Litostomatea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('7170fd6b-4765-424c-ba08-c11b975ab042','','','7443cd69-64da-5f51-bbb9-e93e746f2b50','Nabini','',0,0,'7443cd69-64da-5f51-bbb9-e93e746f2b50','Nabini','7443cd69-64da-5f51-bbb9-e93e746f2b50','Nabini','7443cd69-64da-5f51-bbb9-e93e746f2b50','Nabini','7170fd6b-4765-424c-ba08-c11b975ab042','Animalia|Arthropoda|Insecta|Hemiptera|Nabidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('716cff92-80c9-4eae-94aa-99126eb535f2','','','f4356434-6aa9-5284-818c-8dfad79c086a','Austropsocus delli Smithers, 1969','Smithers, 1969',1969,0,'590fc299-6a85-5e55-88c2-9ece75b81369','Austropsocus delli','590fc299-6a85-5e55-88c2-9ece75b81369','Austropsocus delli','83874e37-7cc0-523f-9416-c081c733d9d1','Austropsocus dell','716cff92-80c9-4eae-94aa-99126eb535f2','Animalia|Arthropoda|Insecta|Psocoptera|Pseudocaeciliidae|Austropsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('716bcafe-e36b-41f6-b0e3-81112647d653','','','875d3fdc-b209-55f9-bb61-fc943e4fffcb','Capnodium coffeae Pat.','Pat.',0,0,'f8ace527-9331-513c-b3aa-77078d74ee2c','Capnodium coffeae','f8ace527-9331-513c-b3aa-77078d74ee2c','Capnodium coffeae','440ac863-f777-52bd-b5b1-43a3772967a4','Capnodium coffe','716bcafe-e36b-41f6-b0e3-81112647d653','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Capnodiaceae|Capnodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7177d4bf-7f48-4675-a07d-036a50504723','','','b8a98685-3e20-5bb0-8069-abab8bccc57c','Frullania monocera var. subhampeana (E.A.Hodgs.) Hentschel & von Konrat','(E.A.Hodgs.) Hentschel & von Konrat',0,0,'b3ed93b8-9b97-5736-96a7-53ae01997d87','Frullania monocera subhampeana','b56bbdd9-4e7d-5147-bd74-a3a666f2c4bb','Frullania monocera var. subhampeana','0ceb4061-d33f-5211-ad64-e7b271657fdc','Frullania monocer subhampean','7177d4bf-7f48-4675-a07d-036a50504723','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7173941e-1c1b-4091-acfb-4a60634aabe7','','','035c5244-9b2d-57c2-a22f-872d02841fce','Pronkia','',0,0,'035c5244-9b2d-57c2-a22f-872d02841fce','Pronkia','035c5244-9b2d-57c2-a22f-872d02841fce','Pronkia','035c5244-9b2d-57c2-a22f-872d02841fce','Pronkia','7173941e-1c1b-4091-acfb-4a60634aabe7','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Pronkia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71743fc6-8901-431a-a4e3-8f0596b2ad77','','','15f09cc4-9fdd-50a5-899b-049015588e78','Nitzschia vitrea Norman','Norman',0,0,'904ae661-3d4d-5ff1-b3bb-3a0743013430','Nitzschia vitrea','904ae661-3d4d-5ff1-b3bb-3a0743013430','Nitzschia vitrea','d276259f-c81e-5bfb-a941-7c55ca7963de','Nitzschia uitre','71743fc6-8901-431a-a4e3-8f0596b2ad77','Chromista|Ochrophyta|Bacillariophyceae|Bacillariales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('717b3045-236c-486d-b3a7-22b5b61ede54','','','295c9851-2de5-500a-bff8-328d9a3f06e4','Cryptocephalini','',0,0,'295c9851-2de5-500a-bff8-328d9a3f06e4','Cryptocephalini','295c9851-2de5-500a-bff8-328d9a3f06e4','Cryptocephalini','295c9851-2de5-500a-bff8-328d9a3f06e4','Cryptocephalini','717b3045-236c-486d-b3a7-22b5b61ede54','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('7174f0fa-03c8-4f37-86fb-eadcb3bca631','','','47a7a496-d0cc-557e-b1d4-2dce9c47ec9e','Ichthyococcus ovatus (Cocco, 1838)','(Cocco, 1838)',1838,0,'128be577-a8ef-5de1-90cd-760374a984e8','Ichthyococcus ovatus','128be577-a8ef-5de1-90cd-760374a984e8','Ichthyococcus ovatus','426624b9-60e1-55eb-bc67-423639e7542a','Ichthyococcus ouat','7174f0fa-03c8-4f37-86fb-eadcb3bca631','Animalia|Chordata|Actinopterygii|Stomiiformes|Photichthyidae|Ichthyococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71797fd9-d47e-4c0a-89d6-2e2964db7a9a','','','df225062-4174-5071-b376-496d433d6a12','Glenospora Berk. & Desm.','Berk. & Desm.',0,0,'2eade36c-ac25-5462-807c-0bd5c7164d55','Glenospora','2eade36c-ac25-5462-807c-0bd5c7164d55','Glenospora','2eade36c-ac25-5462-807c-0bd5c7164d55','Glenospora','a367c6a2-f0d3-4a06-b149-508cdb384b18','Fungi|Basidiomycota|Pucciniomycetes|Septobasidiales|Septobasidiaceae|Glenospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('717c558e-f396-43fe-bd1b-963279dc0807','','','1fe79363-3fe4-5bc7-8901-676ae9904ed8','Clavaria cinnamomea S.G.M. Fawc.','S.G.M. Fawc.',0,0,'a1fc62e4-16da-5718-a939-52fb54e9a42e','Clavaria cinnamomea','a1fc62e4-16da-5718-a939-52fb54e9a42e','Clavaria cinnamomea','3f9cc983-6591-580b-b795-867addf50702','Clavaria cinnamome','fda121c9-9c68-474b-911f-03df4ce3efba','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('717f636f-4d23-4e12-9b10-0edd26e477da','','','812f3b66-c068-53ed-81f4-e0ff5032d6d7','Hydropeza milleri Sinclair & McLellan, 2004','Sinclair & McLellan, 2004',2004,0,'62dea0f8-564e-5c63-989a-747dc632d2ab','Hydropeza milleri','62dea0f8-564e-5c63-989a-747dc632d2ab','Hydropeza milleri','d3e33c51-5a35-5fea-9aa9-374b4b1e0ae7','Hydropeza miller','717f636f-4d23-4e12-9b10-0edd26e477da','Animalia|Arthropoda|Insecta|Diptera|Oreogetonidae|Hydropeza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7180e342-5911-4612-8672-170a934be1ce','','','626203ff-466e-54c4-9f86-de144bf99944','Lathicrossa Meyrick, 1883','Meyrick, 1883',1883,0,'1cbe9f4b-bdf7-58e4-b999-2f0f9a6902d8','Lathicrossa','1cbe9f4b-bdf7-58e4-b999-2f0f9a6902d8','Lathicrossa','1cbe9f4b-bdf7-58e4-b999-2f0f9a6902d8','Lathicrossa','7180e342-5911-4612-8672-170a934be1ce','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Lathicrossa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('717f6c8e-0fa7-4bc6-9fe6-45ae7429d56a','','','a5ed4f3f-45f7-5de8-a007-84345bc79c5e','Spilomicrus pilgrimi Early, 1978','Early, 1978',1978,0,'46800c76-3a4b-553e-a682-2e4e979c5f0d','Spilomicrus pilgrimi','46800c76-3a4b-553e-a682-2e4e979c5f0d','Spilomicrus pilgrimi','ae80f2f6-30fb-500d-b249-88fb14364d35','Spilomicrus pilgrim','717f6c8e-0fa7-4bc6-9fe6-45ae7429d56a','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Spilomicrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('718146cc-3a68-4c2c-bc2e-2f4f03193c86','','','b89942a0-8ddc-5700-ac6e-84be2db5ef67','Selidosema campbelli Philpott, 1927','Philpott, 1927',1927,0,'f1daf591-7f8b-5b56-8396-8b5891d8aa74','Selidosema campbelli','f1daf591-7f8b-5b56-8396-8b5891d8aa74','Selidosema campbelli','f3a25cf5-c454-5b3b-adc6-10e66f69033f','Selidosema campbell','0d1b7e37-fb8a-49ec-8f70-16bdfe12834b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Selidosema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('718692e9-654e-4137-85ab-39cd1b3313c8','','','31fa0012-b059-50b0-8697-5add4df82fcc','Dilleniaceae','',0,0,'31fa0012-b059-50b0-8697-5add4df82fcc','Dilleniaceae','31fa0012-b059-50b0-8697-5add4df82fcc','Dilleniaceae','31fa0012-b059-50b0-8697-5add4df82fcc','Dilleniaceae','718692e9-654e-4137-85ab-39cd1b3313c8','Plantae|Tracheophyta|Magnoliopsida|Dilleniales|Dilleniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7186a98e-955d-4ab1-a746-107b09a7f509','','','f8a03e8c-b2ef-5e30-a55b-d3b265bc4fde','Hirondella dubia Dahl, 1959','Dahl, 1959',1959,0,'520a6e6f-f486-5e4d-8012-67dceaab9a36','Hirondella dubia','520a6e6f-f486-5e4d-8012-67dceaab9a36','Hirondella dubia','a09c2181-bb34-5356-8601-aa80a89c177a','Hirondella dub','7186a98e-955d-4ab1-a746-107b09a7f509','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Hirondella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('718adfcd-cf62-4bc8-adc6-3f551f4d7d8b','','','85a2364c-ca6c-54e3-82f5-7fcfafb7420c','Tortula bealeyensis R.Br.bis','R.Br.bis',0,0,'39ad504c-779b-5fe6-83b3-dc8e172aaaf1','Tortula bealeyensis','39ad504c-779b-5fe6-83b3-dc8e172aaaf1','Tortula bealeyensis','8b9bd5e1-683d-5379-8e60-db34d31c6b2b','Tortula bealeyens','4e186f84-328b-43a5-97c2-819d391f1b2b','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71843f2f-2656-4560-87d8-6478d8a06520','','','304f0be4-f379-50d2-a105-a81d8a8f9666','Fischerinella','',0,0,'304f0be4-f379-50d2-a105-a81d8a8f9666','Fischerinella','304f0be4-f379-50d2-a105-a81d8a8f9666','Fischerinella','304f0be4-f379-50d2-a105-a81d8a8f9666','Fischerinella','71843f2f-2656-4560-87d8-6478d8a06520','Chromista|Foraminifera|Polythalamea|Miliolida|Fischerinidae|Fischerinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7185dead-db76-466c-88af-e374163f1599','','','6707fdce-540c-5b35-9566-1184d185a78b','Niphatidae','',0,0,'6707fdce-540c-5b35-9566-1184d185a78b','Niphatidae','6707fdce-540c-5b35-9566-1184d185a78b','Niphatidae','6707fdce-540c-5b35-9566-1184d185a78b','Niphatidae','7185dead-db76-466c-88af-e374163f1599','Animalia|Porifera|Demospongiae|Haplosclerida|Niphatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7189f5dd-c4db-4a1f-be9e-cc3dc3047814','','','5da6bc28-c7f9-52a7-86fb-69d3fbba8986','Corixinae','',0,0,'5da6bc28-c7f9-52a7-86fb-69d3fbba8986','Corixinae','5da6bc28-c7f9-52a7-86fb-69d3fbba8986','Corixinae','5da6bc28-c7f9-52a7-86fb-69d3fbba8986','Corixinae','7189f5dd-c4db-4a1f-be9e-cc3dc3047814','Animalia|Arthropoda|Insecta|Hemiptera|Corixidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('718aacb2-8ba8-4014-9213-ecafd649233e','','','b754a86f-0871-564e-9140-5e03a9d593b4','Corallina hombronii (Mont.) Mont ex Kütz.','(Mont.) Mont ex Kütz.',0,0,'85bce3fa-e181-5fc1-9a98-958ebd7975c0','Corallina hombronii','85bce3fa-e181-5fc1-9a98-958ebd7975c0','Corallina hombronii','89443861-8846-5ef3-ac5d-3f759b6b9576','Corallina hombron','718aacb2-8ba8-4014-9213-ecafd649233e','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Corallina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('719319fe-e169-48a2-83b0-70122cff8aaf','','','66ba2893-6dc2-5ea0-b15b-4f7f91b3a097','Cinachyrella species 2 Kelly & Wilkinson, 2000','',0,0,'1c6a1110-4826-503b-be42-1286a08a2f5d','Cinachyrella','1c6a1110-4826-503b-be42-1286a08a2f5d','Cinachyrella','1c6a1110-4826-503b-be42-1286a08a2f5d','Cinachyrella','719319fe-e169-48a2-83b0-70122cff8aaf','Animalia|Porifera|Demospongiae|Spirophorida|Tetillidae|Cinachyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('718b5209-5b33-4c18-8d03-6171939418a5','','','f1e9419b-9426-554d-8c6a-b30c78a10f94','Euastrum obesum var. trapezicum (Börgesen) Willi Krieg.','(Börgesen) Willi Krieg.',0,0,'fe5cb21c-ee21-563e-9594-adadb7b41cc7','Euastrum obesum trapezicum','a0de0604-0488-5daf-aeeb-8771ed891d68','Euastrum obesum var. trapezicum','7fc6df9d-9878-5c3b-be34-92ae342a39bc','Euastrum obes trapezic','718b5209-5b33-4c18-8d03-6171939418a5','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7190baa8-4871-4f96-8268-d3bd00b5e459','','','cf0ddcc2-bbd3-5a9a-9820-bfc7b089cacf','Acer sikkimense Miq.','Miq.',0,0,'31745937-bbc4-52be-b8a6-e36a2550fe1a','Acer sikkimense','31745937-bbc4-52be-b8a6-e36a2550fe1a','Acer sikkimense','ef8ba86b-0e60-5a4e-9dd1-978709724b57','Acer sikkimens','7190baa8-4871-4f96-8268-d3bd00b5e459','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Acer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71905679-1a76-41bc-8362-e20fbcc383aa','','','3f78c4f8-7a90-54c0-87b9-e52bef01eb8c','Pterostichus memes Broun, 1903','Broun, 1903',1903,0,'4acfb411-17df-5482-8574-35cb0fb6ab38','Pterostichus memes','4acfb411-17df-5482-8574-35cb0fb6ab38','Pterostichus memes','7c2b942e-0265-5d35-a7ec-465a2bd0f40e','Pterostichus mem','b05d7b0c-bbf4-4bb4-8f10-6752cbdaceb0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pterostichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7195b020-1e45-4527-9f3c-5ae71c316358','','','f4533931-f0db-560a-a657-ec7dc94eeaa4','Paracalanus indicus Wolfenden, 1905','Wolfenden, 1905',1905,0,'74e7bace-255f-5770-9286-7af3aab324ff','Paracalanus indicus','74e7bace-255f-5770-9286-7af3aab324ff','Paracalanus indicus','6f85edb5-556a-5ba1-a378-9ceedae4b233','Paracalanus indic','7195b020-1e45-4527-9f3c-5ae71c316358','Animalia|Arthropoda|Maxilopoda|Calanoida|Paracalanidae|Paracalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71956bf6-d894-48b4-a7b9-b83fca12cf0d','','','4ce7dc7b-b380-5d7d-91f6-d2a9a15a9b89','Boletus infundibuliformis β melanopus (Pers.) Pers.','(Pers.) Pers.',0,0,'74d23367-6fdb-5fdf-8967-8672805bb53b','Boletus infundibuliformis melanopus','334c3a0f-20ee-5d99-903c-3a1667160a19','Boletus infundibuliformis β melanopus','3b2fd3c4-4f81-56bf-adc9-83d9fef4592b','Boletus infundibuliform melanop','f18b65c9-74ca-4a90-9457-05ef26fc3d02','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','ß','0','0','0','ICBN',3);
INSERT INTO core VALUES('71959bbf-986a-4d7c-bfe0-ee21ac6c781e','','','c315e65a-3556-51ac-9232-09ee74a387cd','Dendrocerus aphidum (Rondani, 1877)','(Rondani, 1877)',1877,0,'2a1e8166-4726-59bd-93cf-ca06f2e387f3','Dendrocerus aphidum','2a1e8166-4726-59bd-93cf-ca06f2e387f3','Dendrocerus aphidum','fa3f4aba-3ab1-52c8-afed-93fdfa2ad185','Dendrocerus aphid','71959bbf-986a-4d7c-bfe0-ee21ac6c781e','Animalia|Arthropoda|Insecta|Hymenoptera|Megaspilidae|Dendrocerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6eae52f5-2f27-48f6-9032-db297374ff94','','','ab03507e-4e5a-599f-b83f-1f9f703da914','Gastrodia sesamoides R.Br.','R.Br.',0,0,'4f4f075b-b5cf-5b1b-97e2-2672f718abfd','Gastrodia sesamoides','4f4f075b-b5cf-5b1b-97e2-2672f718abfd','Gastrodia sesamoides','5bb33c35-bbb9-5212-803a-e348fb08cade','Gastrodia sesamoid','6eae52f5-2f27-48f6-9032-db297374ff94','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Gastrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6eb11586-6588-4732-a369-597d2e77b427','','','bcd330c8-2ddf-5a6d-a5f7-d2ffc8e49e26','Tigridia Juss.','Juss.',0,0,'33fde231-273b-588d-a2a1-777727070432','Tigridia','33fde231-273b-588d-a2a1-777727070432','Tigridia','33fde231-273b-588d-a2a1-777727070432','Tigridia','6eb11586-6588-4732-a369-597d2e77b427','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Tigridia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('71939608-dac8-4933-b547-d1de168b2a5b','','','67a44f5a-4b37-5fb2-b536-d2214b241250','Theridion argentatulum (Roewer, 1942)','(Roewer, 1942)',1942,0,'8cdcbb1a-6471-593d-8e71-243c34314438','Theridion argentatulum','8cdcbb1a-6471-593d-8e71-243c34314438','Theridion argentatulum','3aee1ce5-c616-54c0-a72d-c7537c5ed055','Theridion argentatul','71939608-dac8-4933-b547-d1de168b2a5b','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Theridion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6eb070d2-e9fb-4ce8-aa07-ed7fbfa646de','','','8f7848e9-f32a-5555-a4db-eddce0097758','Limatula subg. Limatula','',0,0,'17556329-a187-5ec0-830f-20a61fd0fc5b','Limatula','ae904677-aecf-5aea-bf49-792536fb5493','Limatula subgen. Limatula','17556329-a187-5ec0-830f-20a61fd0fc5b','Limatula','6eb070d2-e9fb-4ce8-aa07-ed7fbfa646de','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Limatula','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('6eb2c253-5273-493e-b9fb-dd5c06a8035f','','','e0c35117-04a7-5747-bdad-24ac07e0f5f0','Brueelia turdinulae Ansari, 1956','Ansari, 1956',1956,0,'295d5c57-280f-5350-b0e9-97b0a2b3757d','Brueelia turdinulae','295d5c57-280f-5350-b0e9-97b0a2b3757d','Brueelia turdinulae','4deed535-c142-5c48-9b90-f0c90e998a0f','Brueelia turdinul','6eb2c253-5273-493e-b9fb-dd5c06a8035f','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Brueelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6eb76714-9a25-41f3-a61a-c936e2884efd','','','baf155a3-a2a5-5184-a751-0486938f32c3','Peristoreus melastomus (Broun, 1886)','(Broun, 1886)',1886,0,'85e81adc-5749-54cd-a859-f424b1167a29','Peristoreus melastomus','85e81adc-5749-54cd-a859-f424b1167a29','Peristoreus melastomus','6f4a8c49-9c65-5209-974a-18ba4b8cdbe0','Peristoreus melastom','6eb76714-9a25-41f3-a61a-c936e2884efd','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6eb8fc2a-eeda-4c4e-bd09-97403d37136d','','','228e5206-00c1-5d80-8e7e-69ef43b39c61','Staurastrum fusoideum Croasdale & E.A. Flint','Croasdale & E.A. Flint',0,0,'de75bf65-c37c-5dd1-8d95-c59e6f4e12a4','Staurastrum fusoideum','de75bf65-c37c-5dd1-8d95-c59e6f4e12a4','Staurastrum fusoideum','e8ef4afa-8eb8-5750-be22-02d8a66b7cec','Staurastrum fusoide','6eb8fc2a-eeda-4c4e-bd09-97403d37136d','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ec76916-1628-4a02-8782-2b9803d3f81c','','','2a808458-4a78-5ac3-9764-da5afdcb5339','Fritillaria barbata Kunth','Kunth',0,0,'d7b9d18f-352d-5bd3-969f-8d7a09602c72','Fritillaria barbata','d7b9d18f-352d-5bd3-969f-8d7a09602c72','Fritillaria barbata','5deeb850-2c10-5793-8bb3-54f32b9bf7fb','Fritillaria barbat','ba1762ab-e29c-47a8-ab01-f9b0277dfe38','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Fritillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ec31e67-93e4-4606-ac96-47c25a79d508','','','46b56dc6-a745-579b-a284-032459719045','Pertusaria gymnospora Kantvilas','Kantvilas',0,0,'15d43908-1505-5e0b-a504-1d269f50958a','Pertusaria gymnospora','15d43908-1505-5e0b-a504-1d269f50958a','Pertusaria gymnospora','7643e6dd-d8b1-59e6-8445-9ca214c708cd','Pertusaria gymnospor','bc802466-2501-4371-b456-200acacb0404','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ec4ff07-73e7-4737-94f2-9f66cefc59b0','','','70952546-f036-5ffc-aa07-57f4a2a07431','Rose vein banding','',0,0,'70952546-f036-5ffc-aa07-57f4a2a07431','Rose vein banding','70952546-f036-5ffc-aa07-57f4a2a07431','Rose vein banding','1e0c1107-4f5f-52e3-9499-d653f7e6d440','Rose uein banding','774ab299-2276-4660-bd7b-ed2c1e562c8e','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('6ebe4dac-d9aa-442b-9afa-af76678ded10','','','689f93fd-0e3d-5642-beed-f5144b001131','Geissorhiza aspera Goldblatt','Goldblatt',0,0,'65fbd3c3-31a9-5fa3-861e-9125cd777b00','Geissorhiza aspera','65fbd3c3-31a9-5fa3-861e-9125cd777b00','Geissorhiza aspera','14d8ddc8-9312-5ed6-b721-df91d4b3b6e5','Geissorhiza asper','6ebe4dac-d9aa-442b-9afa-af76678ded10','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Geissorhiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ec8d82d-e8ca-412f-9862-0537082a4efe','','','61a0ce1c-0968-53f6-abed-0c1ecea9a320','Austrognatharia species indet. Sterrer unpubl.','',0,0,'d90ba11a-df6f-5bb1-a93c-590ee41b6f25','Austrognatharia','d90ba11a-df6f-5bb1-a93c-590ee41b6f25','Austrognatharia','d90ba11a-df6f-5bb1-a93c-590ee41b6f25','Austrognatharia','6ec8d82d-e8ca-412f-9862-0537082a4efe','Animalia|Gnathifera|Gnathostomulida|Bursovaginoidea|Austrognathiidae|Austrognatharia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6ec6d9d6-6e44-4ba5-9bec-e12cda920f6a','','','21144267-9943-5272-9574-6119400f7642','Osmunda phyllitidis L.','L.',0,0,'606a8a85-6d5b-58f7-a3ee-c55e259d4fa7','Osmunda phyllitidis','606a8a85-6d5b-58f7-a3ee-c55e259d4fa7','Osmunda phyllitidis','0891771b-38f9-5d64-8e2b-373f7d20e02c','Osmunda phyllitid','61166b11-473e-4c76-aceb-8a5f5da179f0','Plantae|Tracheophyta|Polypodiopsida|Osmundales|Osmundaceae|Osmunda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ec997ae-dda4-4702-9b84-2e53a12ecfd1','','','5716079b-ef2b-544f-8a88-58335664dbbb','Tingena contextella (Walker, 1864)','(Walker, 1864)',1864,0,'97313d3c-3c01-5deb-b2b9-d8b1b9534d7b','Tingena contextella','97313d3c-3c01-5deb-b2b9-d8b1b9534d7b','Tingena contextella','70052d66-053f-5275-8510-7b37ebf1c002','Tingena contextell','6ec997ae-dda4-4702-9b84-2e53a12ecfd1','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ecd9178-133d-4bc6-9ce1-b9498b32cf7f','','','5228cad5-3c74-512b-98d6-c2b17c356766','Crepidotus uber (Berk. & M.A.Curtis) Sacc.','(Berk. & M.A.Curtis) Sacc.',0,0,'d7fb9df4-6303-50d4-900e-7263b4029d25','Crepidotus uber','d7fb9df4-6303-50d4-900e-7263b4029d25','Crepidotus uber','d7fb9df4-6303-50d4-900e-7263b4029d25','Crepidotus uber','6ecd9178-133d-4bc6-9ce1-b9498b32cf7f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ecb7dc9-f36a-4fe7-8ea1-8180229ca0f6','','','b15b3d1c-d3b4-5413-b1e0-6a6574635a5d','Baeonothrips moundi (Stannard, 1970)','(Stannard, 1970)',1970,0,'8a73d924-ecb0-504d-ac20-cd850e74ad56','Baeonothrips moundi','8a73d924-ecb0-504d-ac20-cd850e74ad56','Baeonothrips moundi','043ce2bf-12cb-57a7-9dde-92023664a0f5','Baeonothrips mound','6ecb7dc9-f36a-4fe7-8ea1-8180229ca0f6','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Baeonothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ed7d5f7-8b97-4702-84be-0f82fee8bc1a','','','931e76ab-716c-5f9e-bfa9-5df5213ca3a7','Sphacelotheca monilifera (Ellis & Everh.) G.P. Clinton','(Ellis & Everh.) G.P. Clinton',0,0,'012d7403-b9e0-55cb-a95c-f53b988224d6','Sphacelotheca monilifera','012d7403-b9e0-55cb-a95c-f53b988224d6','Sphacelotheca monilifera','1e743253-520b-5843-9e54-2269a95747b4','Sphacelotheca monilifer','b6e977e6-ea4c-4f43-92a2-094868f7ebbc','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ed244ca-6f13-4ca2-8f2a-bfb05515f40d','','','712ea2c2-d1ff-5eb3-901d-5f93f4882a91','Climocella kenepuruensis (suter, 1909)','',0,0,'8e06b03c-a1e2-5699-8782-38426290e00c','Climocella kenepuruensis','8e06b03c-a1e2-5699-8782-38426290e00c','Climocella kenepuruensis','5a3dcb5f-6b0d-5204-bdde-d04fa9aec1e7','Climocella kenepuruens','6ed244ca-6f13-4ca2-8f2a-bfb05515f40d','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Climocella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6ed954ef-a660-4881-893f-267e5be7e856','','','ead9aa3a-d74a-52d9-a2f6-8767da272432','Salvia madrensis Seem.','Seem.',0,0,'5c63663d-c284-54e5-9266-662dcdfc7e4a','Salvia madrensis','5c63663d-c284-54e5-9266-662dcdfc7e4a','Salvia madrensis','218b7c3a-b730-5634-a30d-2f62f299c18b','Salvia madrens','6ed954ef-a660-4881-893f-267e5be7e856','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ed9d4a2-bccb-43e5-b5ba-5cd2a910ce14','','','55d7f467-23a0-544d-844c-8466ea6ab28b','Mycena oculisnymphae Desjardin, B.A. Perry & Stevani','Desjardin, B.A. Perry & Stevani',0,0,'7deecf57-bbd0-5d12-9033-784223a1181d','Mycena oculisnymphae','7deecf57-bbd0-5d12-9033-784223a1181d','Mycena oculisnymphae','441aa82f-298b-549f-8aef-3a4e9edf96d3','Mycena oculisnymph','6ed9d4a2-bccb-43e5-b5ba-5cd2a910ce14','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ee24021-cd20-481e-9566-0fc8316080f6','','','5543de33-aff1-5d6f-a6b7-5a144a95e6d9','Gregorioiscala','',0,0,'5543de33-aff1-5d6f-a6b7-5a144a95e6d9','Gregorioiscala','5543de33-aff1-5d6f-a6b7-5a144a95e6d9','Gregorioiscala','5543de33-aff1-5d6f-a6b7-5a144a95e6d9','Gregorioiscala','6ee24021-cd20-481e-9566-0fc8316080f6','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Gregorioiscala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ee7e87f-026a-40e7-a962-914fb687c2c9','','','976f1989-bcfb-5d99-a762-5040dc03d66b','Ganoderma lucidum (Curtis) P. Karst.','(Curtis) P. Karst.',0,0,'491fa214-1087-5f62-9437-0c996db92a89','Ganoderma lucidum','491fa214-1087-5f62-9437-0c996db92a89','Ganoderma lucidum','15a84c2b-1815-594c-aa9c-43cbcca8f3e8','Ganoderma lucid','6ee7e87f-026a-40e7-a962-914fb687c2c9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Ganoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ee29443-feae-440b-993c-c157eacd2732','','','d94b4a40-e8ff-591f-9373-8566efa5f541','Iresine P.Browne','P.Browne',0,0,'17bd1009-6629-5a5a-9ad9-6d33ac976984','Iresine','17bd1009-6629-5a5a-9ad9-6d33ac976984','Iresine','17bd1009-6629-5a5a-9ad9-6d33ac976984','Iresine','6ee29443-feae-440b-993c-c157eacd2732','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Iresine','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ee5d0a7-ea50-4995-8cc6-fd97ccd2f14b','','','43507615-587b-528c-b456-b773693473fb','Epimeria','',0,0,'43507615-587b-528c-b456-b773693473fb','Epimeria','43507615-587b-528c-b456-b773693473fb','Epimeria','43507615-587b-528c-b456-b773693473fb','Epimeria','6ee5d0a7-ea50-4995-8cc6-fd97ccd2f14b','Animalia|Arthropoda|Malacostraca|Amphipoda|Epimeriidae|Epimeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6eed6065-7c43-4ce4-ac02-2515a9d04bf8','','','800b8fd1-ada8-5882-b372-a594cd6e7d7d','Lembosina Theiss., 1913','Theiss., 1913',1913,0,'713a0aa3-af96-5155-ae46-71a442ae4134','Lembosina','713a0aa3-af96-5155-ae46-71a442ae4134','Lembosina','713a0aa3-af96-5155-ae46-71a442ae4134','Lembosina','6eed6065-7c43-4ce4-ac02-2515a9d04bf8','Fungi|Ascomycota|Dothideomycetes|Lembosinales|Lembosinaceae|Lembosina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('6eeed0fd-5beb-4c7d-b38a-abdbd5077002','','','75497ded-0d5d-50cf-91f7-29b6fad224ad','Hypogymnia spathulata (Kurok.) Krog & Swinscow','(Kurok.) Krog & Swinscow',0,0,'8c63bca9-d28d-5926-98cb-cd860376c718','Hypogymnia spathulata','8c63bca9-d28d-5926-98cb-cd860376c718','Hypogymnia spathulata','738d2075-6016-56e4-8934-c43958c3406a','Hypogymnia spathulat','6eeed0fd-5beb-4c7d-b38a-abdbd5077002','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypogymnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ef3eaab-3350-46ca-b1b6-36a988af2bf0','','','bd225b07-6d23-5e3d-a9b5-59866292fe93','Rhizogeton species Schuchert, 1996','',0,0,'4d2c7458-cb2a-5c3e-a49f-45d3b3d588b6','Rhizogeton','4d2c7458-cb2a-5c3e-a49f-45d3b3d588b6','Rhizogeton','4d2c7458-cb2a-5c3e-a49f-45d3b3d588b6','Rhizogeton','6ef3eaab-3350-46ca-b1b6-36a988af2bf0','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Margelopsidae|Rhizogeton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6ef39cbd-e52b-4170-9a59-63f7f299ba42','','','d03f326d-cfdb-52d4-9c6f-de4895fd79ed','Maackia amurensis Rupr.','Rupr.',0,0,'eff68017-31df-58c6-af26-7e68f6e41968','Maackia amurensis','eff68017-31df-58c6-af26-7e68f6e41968','Maackia amurensis','d8e56c3b-14c1-5e4d-9fee-65cff8507726','Maackia amurens','6ef39cbd-e52b-4170-9a59-63f7f299ba42','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Maackia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ef3b777-ff6f-47d8-8e8f-91f6a5ffc97e','','','7b83aeca-54bb-5518-a626-235bde9a4e00','Gattyana','',0,0,'7b83aeca-54bb-5518-a626-235bde9a4e00','Gattyana','7b83aeca-54bb-5518-a626-235bde9a4e00','Gattyana','7b83aeca-54bb-5518-a626-235bde9a4e00','Gattyana','6ef3b777-ff6f-47d8-8e8f-91f6a5ffc97e','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Gattyana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ef3c38c-e834-4bf6-9d4a-e30148fcc6ab','','','1b9d3ba4-2a3b-5db8-9b57-a462e8da0405','Hastigerina','',0,0,'1b9d3ba4-2a3b-5db8-9b57-a462e8da0405','Hastigerina','1b9d3ba4-2a3b-5db8-9b57-a462e8da0405','Hastigerina','1b9d3ba4-2a3b-5db8-9b57-a462e8da0405','Hastigerina','6ef3c38c-e834-4bf6-9d4a-e30148fcc6ab','Chromista|Foraminifera|Polythalamea|Globigerinida|Hasteriginidae|Hastigerina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e1a8535-667e-406d-b999-0e12d4319421','','','823ef0d5-6191-530c-96d9-e1fd8f9f7039','Cyrbasia subg. Joculator','',0,0,'6cf7195a-1a21-561e-b780-39ecf70ca49c','Joculator','6a2b1394-23a2-5063-b276-352e621a66cb','Cyrbasia subgen. Joculator','6cf7195a-1a21-561e-b780-39ecf70ca49c','Joculator','6e1a8535-667e-406d-b999-0e12d4319421','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Cyrbasia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('6ef85a3b-0d25-4e25-ad0a-40c20c360ad7','','','6fd48d5a-11e0-52e2-bdb7-a20ed3f94350','Klebsormidium crenulatum var. corticulatum (Rabenhorst) H.Ettl & G.Gärtner','(Rabenhorst) H.Ettl & G.Gärtner',0,0,'4a314cdc-4cc7-55e2-a7be-00e085848fb1','Klebsormidium crenulatum corticulatum','8c4a3b1e-2591-5667-be70-6ca2f971ce78','Klebsormidium crenulatum var. corticulatum','0ad82ff9-e16c-5349-b274-59c639b77c37','Klebsormidium crenulat corticulat','6ef85a3b-0d25-4e25-ad0a-40c20c360ad7','Plantae|Charophyta|Klebsormidiophyceae|Klebsormidiales|Klebsormidiaceae|Klebsormidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e1a1d40-b823-4f35-a5ac-91c656cfdc14','','','41ae5d46-9de5-5759-a824-129e11826452','Chaerodes','',0,0,'41ae5d46-9de5-5759-a824-129e11826452','Chaerodes','41ae5d46-9de5-5759-a824-129e11826452','Chaerodes','41ae5d46-9de5-5759-a824-129e11826452','Chaerodes','6e1a1d40-b823-4f35-a5ac-91c656cfdc14','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Chaerodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ef8a2fc-5abd-4113-bf6a-90c16661cc46','','','d80fddc2-8623-5e6c-91e9-ccbb1e0c8735','Heterargus rudis Sharp, 1886','Sharp, 1886',1886,0,'1ef10bc6-fcaf-559d-a810-84622a2b6e61','Heterargus rudis','1ef10bc6-fcaf-559d-a810-84622a2b6e61','Heterargus rudis','06aa8b4d-8ed8-5b82-93b4-0e1ddf558389','Heterargus rud','6ef8a2fc-5abd-4113-bf6a-90c16661cc46','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Heterargus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ef78026-2c4d-449e-8dbe-6b78ffcbc9ee','','','11c726e4-f334-5237-a4d3-000748849a2e','Inachoididae','',0,0,'11c726e4-f334-5237-a4d3-000748849a2e','Inachoididae','11c726e4-f334-5237-a4d3-000748849a2e','Inachoididae','11c726e4-f334-5237-a4d3-000748849a2e','Inachoididae','6ef78026-2c4d-449e-8dbe-6b78ffcbc9ee','Animalia|Arthropoda|Malacostraca|Decapoda|Inachoididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ef68723-f454-439e-b2fe-6be0faf07c8e','','','3702d1fb-b96d-51fa-b484-9aac35402bff','Begonia coccinea Hook.','Hook.',0,0,'858ccd27-ae4b-5937-8d3e-8033ff8befd6','Begonia coccinea','858ccd27-ae4b-5937-8d3e-8033ff8befd6','Begonia coccinea','d402fed3-ddf1-5798-9d18-8c5b66796d6b','Begonia coccine','6ef68723-f454-439e-b2fe-6be0faf07c8e','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ef7eaa9-32a6-4fe1-96f7-b3d5b1123808','','','873d30a6-cadb-53fb-953b-26f1af007260','Agaricus turbinatus Bull.','Bull.',0,0,'a6e5bc1d-67e0-5c14-9c30-36041609ed74','Agaricus turbinatus','a6e5bc1d-67e0-5c14-9c30-36041609ed74','Agaricus turbinatus','96e5228e-e765-51e4-b7e1-baf43bc62841','Agaricus turbinat','51bf5a24-a5dc-4362-8ef9-9de06fb104a3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ef77402-23df-498d-b0dd-a7c54dd91939','','','c7b2a716-2ee9-5d81-b900-11f5ba294fef','Tricholoma batschii Mort. Chr. & Noordel.','Mort. Chr. & Noordel.',0,0,'5855ea8c-36da-5acb-bf53-621ea73e7483','Tricholoma batschii','5855ea8c-36da-5acb-bf53-621ea73e7483','Tricholoma batschii','9eb49507-90b7-5330-af6b-bcba4f1d8e44','Tricholoma batsch','6ef77402-23df-498d-b0dd-a7c54dd91939','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e22e454-6c97-4185-bc7a-6eaef564b3a8','','','45667654-84d3-589d-8127-44c1606a2a91','Clostridium Prazmowski 1880','Prazmowski 1880',1880,0,'e653f3c1-c1f1-533f-ad38-f62becea4042','Clostridium','e653f3c1-c1f1-533f-ad38-f62becea4042','Clostridium','e653f3c1-c1f1-533f-ad38-f62becea4042','Clostridium','6e22e454-6c97-4185-bc7a-6eaef564b3a8','Bacteria|Bacillota|Clostridia|Eubacteriales|Clostridiaceae|Clostridium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('6e211adc-cc21-4c28-b7b6-a736fa2bf2b2','','','19eea887-92ba-54f2-b15f-2450be9f8e03','Hydrangea L.','L.',0,0,'4bd8b9e3-2bfa-55d9-921b-29893af79d4f','Hydrangea','4bd8b9e3-2bfa-55d9-921b-29893af79d4f','Hydrangea','4bd8b9e3-2bfa-55d9-921b-29893af79d4f','Hydrangea','6e211adc-cc21-4c28-b7b6-a736fa2bf2b2','Plantae|Tracheophyta|Magnoliopsida|Cornales|Hydrangeaceae|Hydrangea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e1fcd93-525b-4bc7-82e9-e1d15796098b','','','8d8fd711-f63b-5858-a3a8-f06dc4b142b6','Hebe haastii var. macrocalyx (J.B.Armstr.) Cockayne & Allan','(J.B.Armstr.) Cockayne & Allan',0,0,'e3772504-2873-54cd-ac9a-98143b589c73','Hebe haastii macrocalyx','c10109fb-ff6b-5aad-a866-3a95f16b6e48','Hebe haastii var. macrocalyx','604d602a-d7f7-5771-9ae1-b6a5adcb2c0a','Hebe haast macrocalyx','4d9cc428-2864-4bfe-bdfd-6c310ec96276','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e25c949-ec9d-4d20-a674-4cd746f3b7da','','','e9a1bdf0-5723-5e79-af71-d0624abe84bf','Persea americana Mill.','Mill.',0,0,'a26d096f-bc72-519b-a899-8bb5a3d2343e','Persea americana','a26d096f-bc72-519b-a899-8bb5a3d2343e','Persea americana','38cb2df2-ca63-57e9-96bb-275ba6393ece','Persea american','6e25c949-ec9d-4d20-a674-4cd746f3b7da','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Persea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e2a1c0c-75b4-4e2e-b8cf-45b54fb24ba5','','','645f5a3f-a054-5a5d-9e24-9c6d813f3c11','Phialea temulenta Prill. & Delacr.','Prill. & Delacr.',0,0,'0006f360-4017-515f-974c-8bf89c8238fb','Phialea temulenta','0006f360-4017-515f-974c-8bf89c8238fb','Phialea temulenta','8cb1612e-18c0-5c40-bd11-325c2df396f9','Phialea temulent','b86d8c00-8af0-4bbf-9061-f306df7bd511','Fungi|Ascomycota||||Phialea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e2e3c78-fddd-4593-8581-a046e073000b','','','8a34b1d4-d6fc-5153-ae41-5811397587fe','Sulix insecutor Fennah, 1965','Fennah, 1965',1965,0,'2c3864ab-705c-5c96-86bd-422bc91440c3','Sulix insecutor','2c3864ab-705c-5c96-86bd-422bc91440c3','Sulix insecutor','2c3864ab-705c-5c96-86bd-422bc91440c3','Sulix insecutor','6e2e3c78-fddd-4593-8581-a046e073000b','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Sulix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e269c13-5e96-4d97-9fe8-ad25f196e9ff','','','f1bd4751-7dca-5e41-99b4-0b6c2a61d63d','Secotium erythrocephalum Tul. & C. Tul.','Tul. & C. Tul.',0,0,'27fd2b2a-82f6-58a6-a01e-d10c5dee7d5a','Secotium erythrocephalum','27fd2b2a-82f6-58a6-a01e-d10c5dee7d5a','Secotium erythrocephalum','275b270b-b723-5d1c-bcbe-61b015752dc8','Secotium erythrocephal','a3aace67-7fc8-4718-8694-2e57a74b3e88','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Secotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e35abb5-ec45-47cf-b826-406482a21881','','','5df63c24-5e0f-5d8a-8b4b-3687a6840573','Sporendonema Desm.','Desm.',0,0,'7aed4f0d-6313-5c49-b3ba-264ebafd1fde','Sporendonema','7aed4f0d-6313-5c49-b3ba-264ebafd1fde','Sporendonema','7aed4f0d-6313-5c49-b3ba-264ebafd1fde','Sporendonema','6e35abb5-ec45-47cf-b826-406482a21881','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Gymnoascaceae|Sporendonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e37eec4-3e17-4a9c-bcd3-7dae4f23b86d','','','b2898a90-9774-50e0-9bf0-033c6deeef15','Salix gmelinii Pall.','Pall.',0,0,'4aed0bb8-3c85-5560-ae52-df211c75d62a','Salix gmelinii','4aed0bb8-3c85-5560-ae52-df211c75d62a','Salix gmelinii','57cf2e2c-b945-5a4b-8132-5d57034bfded','Salix gmelin','6e37eec4-3e17-4a9c-bcd3-7dae4f23b86d','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e367b5f-9871-42f1-ad32-d34df0148bdf','','','11e11339-f406-5546-9b00-7f5d44c2f040','Cycloteuthis species (NZOI Z9122)','',0,0,'71241395-a790-53cc-95f5-eb776a4b6e3d','Cycloteuthis','71241395-a790-53cc-95f5-eb776a4b6e3d','Cycloteuthis','71241395-a790-53cc-95f5-eb776a4b6e3d','Cycloteuthis','6e367b5f-9871-42f1-ad32-d34df0148bdf','Animalia|Mollusca|Cephalopoda|Teuthida|Cycloteuthididae|Cycloteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6e396134-ece2-41db-b95f-37500eadd6ea','','','b06b7ecd-bcbd-5eb2-9c91-4d0a77828b44','Thrips vulgatissimus Haliday, 1836','Haliday, 1836',1836,0,'9654f4c4-c256-55fb-b32b-54f491d22c22','Thrips vulgatissimus','9654f4c4-c256-55fb-b32b-54f491d22c22','Thrips vulgatissimus','46212689-e433-5875-a058-9ffb7d740fc8','Thrips uulgatissim','6e396134-ece2-41db-b95f-37500eadd6ea','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Thrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e3f34b5-e50c-4efd-b9e2-ab6b499db8a2','','','cd319356-0524-56e0-b834-2dc54d6cc50a','Sphaeronaema pithyophilum Corda','Corda',0,0,'06459cff-f8f0-5ca9-9a60-db12aaae89ce','Sphaeronaema pithyophilum','06459cff-f8f0-5ca9-9a60-db12aaae89ce','Sphaeronaema pithyophilum','62171465-ae8c-5555-8980-af30e5d31c57','Sphaeronaema pithyophil','76b3f7e4-90ae-40ea-9afc-845f8a7b4311','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Sphaeronaema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e412b2b-bbcb-47b4-88e4-14a0862d9480','','','83805d7a-d377-513b-8f0a-0e8a190a12c7','Drapetes dieffenbachii Hook.','Hook.',0,0,'9d88217b-eb39-565d-ab4c-cadf9f92998b','Drapetes dieffenbachii','9d88217b-eb39-565d-ab4c-cadf9f92998b','Drapetes dieffenbachii','30fd0a67-e273-5624-a885-48d4a4ae44c0','Drapetes dieffenbach','1cf0cc2d-4344-4951-8855-fde12f638d98','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Drapetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e400ca5-2b54-455f-b572-344de3407bdd','','','7d1d90c0-6929-51ab-848a-9307dd8df720','Crepidomanes humile (G.Forst.) Bosch','(G.Forst.) Bosch',0,0,'2cbd0f98-ebe5-53f4-924d-fa620aaf20b5','Crepidomanes humile','2cbd0f98-ebe5-53f4-924d-fa620aaf20b5','Crepidomanes humile','e33ba229-dda8-594f-a401-90ab5ee1e5de','Crepidomanes humil','c9f19e9c-fea9-488a-b335-39459f496ab7','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Crepidomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e41bec0-7fe1-44a6-8f55-d5eb38214282','','','6155bac0-1936-55be-ba06-6f44ccd384ca','Halisarcida','',0,0,'6155bac0-1936-55be-ba06-6f44ccd384ca','Halisarcida','6155bac0-1936-55be-ba06-6f44ccd384ca','Halisarcida','6155bac0-1936-55be-ba06-6f44ccd384ca','Halisarcida','6e41bec0-7fe1-44a6-8f55-d5eb38214282','Animalia|Porifera|Demospongiae|Halisarcida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e408978-b216-4738-8685-ed9aa27c1211','','','03b23ea6-8357-5208-bbbc-4aa4009de6b5','Mohoua novaeseelandiae (Gmelin)','(Gmelin)',0,0,'67946ae2-b3f6-577a-bd60-378cbc2a1f1b','Mohoua novaeseelandiae','67946ae2-b3f6-577a-bd60-378cbc2a1f1b','Mohoua novaeseelandiae','227e503b-a38b-5e1d-84d6-3a6096b3e2f2','Mohoua nouaeseelandi','6e408978-b216-4738-8685-ed9aa27c1211','Animalia|Chordata|Aves|Passeriformes|Pachycephalidae|Mohoua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e484925-626e-48c3-83a7-0ec622bc6ee8','','','d4b449b6-bb9b-5761-9482-d2aa6e0aaba3','Petrobia','',0,0,'d4b449b6-bb9b-5761-9482-d2aa6e0aaba3','Petrobia','d4b449b6-bb9b-5761-9482-d2aa6e0aaba3','Petrobia','d4b449b6-bb9b-5761-9482-d2aa6e0aaba3','Petrobia','6e484925-626e-48c3-83a7-0ec622bc6ee8','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Petrobia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e4229d4-fe40-4181-9458-c962bca5bdcb','','','803af511-a675-5a81-9d58-d5da8bf3d0f1','Pestalotiopsis langloisii (Guba) Ts. Kobay. & E.D. Guzmán','(Guba) Ts. Kobay. & E.D. Guzmán',0,0,'5e3a844b-7744-5c97-8a09-250525e058a4','Pestalotiopsis langloisii','5e3a844b-7744-5c97-8a09-250525e058a4','Pestalotiopsis langloisii','54f58d80-4e6f-5eef-b163-db4aca7d1d38','Pestalotiopsis langlois','6e4229d4-fe40-4181-9458-c962bca5bdcb','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e4883bb-dd92-449c-bc80-0d8801b9716f','','','dc8b9632-9eed-587a-a6d4-45ad327f645f','Lecidea petraeoides Nyl. ex C.Bab. & Mitt.','Nyl. ex C.Bab. & Mitt.',0,0,'36904640-fe35-577a-ae75-580765ebcb32','Lecidea petraeoides','36904640-fe35-577a-ae75-580765ebcb32','Lecidea petraeoides','dfa1332f-f5fc-5af0-acc4-4de4ae85bd34','Lecidea petraeoid','94a292e8-b3ef-4bca-93fc-a0b2b4153c5d','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6e4a93f0-7dc6-457b-accd-915106674cb9','','','916f8734-7565-5087-ac1f-331766e29aa6','Hyalopsora aspidiotus (Peck) Magnus','(Peck) Magnus',0,0,'4f540a57-b2f3-5db0-a94f-8bd05d976e80','Hyalopsora aspidiotus','4f540a57-b2f3-5db0-a94f-8bd05d976e80','Hyalopsora aspidiotus','1f088336-9667-5e7b-a24b-268600d4e349','Hyalopsora aspidiot','6e4a93f0-7dc6-457b-accd-915106674cb9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Hyalopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e452956-1f19-4fc0-8e9e-f13e5400acdd','','','8f89ea1a-a85c-5908-a68f-f055ccc9a521','Agaricus purpurascens Fr.','Fr.',0,0,'75c23d52-7dc8-5a63-aa40-2f976fe61947','Agaricus purpurascens','75c23d52-7dc8-5a63-aa40-2f976fe61947','Agaricus purpurascens','75c23d52-7dc8-5a63-aa40-2f976fe61947','Agaricus purpurascens','2499a063-63d7-4626-b168-06305083113e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e4b99a2-54af-4f5f-8c22-6e08d6e0c052','','','b0fb79cc-c095-57b1-a1ba-dcc2e4d49ce1','Zeoliarus','',0,0,'b0fb79cc-c095-57b1-a1ba-dcc2e4d49ce1','Zeoliarus','b0fb79cc-c095-57b1-a1ba-dcc2e4d49ce1','Zeoliarus','b0fb79cc-c095-57b1-a1ba-dcc2e4d49ce1','Zeoliarus','6e4b99a2-54af-4f5f-8c22-6e08d6e0c052','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Zeoliarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e5128c8-9696-4e92-aff6-11a18eba2aa5','','','9b8bdf18-7a1d-58c0-b6ec-a1efa88a050b','Cladocoryne floccosa Rotch, 1871','Rotch, 1871',1871,0,'c80c051a-7244-5158-a061-59148d614ba4','Cladocoryne floccosa','c80c051a-7244-5158-a061-59148d614ba4','Cladocoryne floccosa','9c0a92b9-6f23-5b83-8a55-c27a0ce0e581','Cladocoryne floccos','6e5128c8-9696-4e92-aff6-11a18eba2aa5','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Cladocorynidae|Cladocoryne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e4ca7c9-444b-4b15-b32b-5af1dc6439a2','','','0624d97d-b023-5c0f-9b3a-5353f3fc0a8f','Puffinus huttoni Mathews, 1912','Mathews, 1912',1912,0,'60227c04-f3a5-5ac3-8fc3-fd7b50834a87','Puffinus huttoni','60227c04-f3a5-5ac3-8fc3-fd7b50834a87','Puffinus huttoni','7df5ef7f-be14-56c6-a0e6-811cbe74616d','Puffinus hutton','6e4ca7c9-444b-4b15-b32b-5af1dc6439a2','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e559874-654a-4207-a23d-142d2ec171e4','','','6f16aa2d-5c66-5ac3-9516-9e3425a14c00','Nonnotus nigricans Broun, 1913','Broun, 1913',1913,0,'6acf06cb-b629-5cc5-a802-8758eeaf0953','Nonnotus nigricans','6acf06cb-b629-5cc5-a802-8758eeaf0953','Nonnotus nigricans','6acf06cb-b629-5cc5-a802-8758eeaf0953','Nonnotus nigricans','6e559874-654a-4207-a23d-142d2ec171e4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nonnotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e54eb13-039c-493a-9675-882e50eb32a1','','','d166f41a-7ebb-5c21-94ef-2f0663b21da5','Stephanorhynchus costifer Broun, 1893','Broun, 1893',1893,0,'92c8f219-9964-5b92-8120-c26188edd6a2','Stephanorhynchus costifer','92c8f219-9964-5b92-8120-c26188edd6a2','Stephanorhynchus costifer','92c8f219-9964-5b92-8120-c26188edd6a2','Stephanorhynchus costifer','6e54eb13-039c-493a-9675-882e50eb32a1','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Stephanorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e53f8e4-d466-4471-a6cb-b15b176d50c3','','','1408de03-30be-5870-b0f4-c79f3e3f93e9','Onocleaceae Pic.Serm.','Pic.Serm.',0,0,'f0e7d16d-f7be-51ca-8db0-279b01de62ec','Onocleaceae','f0e7d16d-f7be-51ca-8db0-279b01de62ec','Onocleaceae','f0e7d16d-f7be-51ca-8db0-279b01de62ec','Onocleaceae','6e53f8e4-d466-4471-a6cb-b15b176d50c3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Onocleaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e6165c1-f59f-47f5-8a7d-244325bbaf37','','','cdcb8528-4d3d-5ea3-b264-cb10511d0c47','Noteucinetus nunni Bullians & Leschen, 2005','Bullians & Leschen, 2005',2005,0,'2f3f4aac-ccbb-5a89-b31a-8d4682b77956','Noteucinetus nunni','2f3f4aac-ccbb-5a89-b31a-8d4682b77956','Noteucinetus nunni','6f86293f-a9ea-56f4-a6cd-eb330abb5d32','Noteucinetus nunn','6e6165c1-f59f-47f5-8a7d-244325bbaf37','Animalia|Arthropoda|Insecta|Coleoptera|Eucinetidae|Noteucinetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e5a8c39-c0e5-48f9-b670-3d8b816d1e33','','','0a675c72-1755-54da-9367-bf262f13aa97','Peronospora digitalis Gäum.','Gäum.',0,0,'6e4910a1-4094-5bd5-9609-f9c65ef09166','Peronospora digitalis','6e4910a1-4094-5bd5-9609-f9c65ef09166','Peronospora digitalis','1b4d275d-9c3f-5b0e-b34d-f16570ef39b2','Peronospora digital','6e5a8c39-c0e5-48f9-b670-3d8b816d1e33','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e5e0da2-1982-43bb-997c-5446421fa42e','','','a561f9d0-0f38-5e1e-8a66-d31de4ad7e48','Groenbladia neglecta (Racib.) Teiling','(Racib.) Teiling',0,0,'6ebdddcd-9267-5279-a0e1-68a69835d697','Groenbladia neglecta','6ebdddcd-9267-5279-a0e1-68a69835d697','Groenbladia neglecta','0e687ea1-f92e-50ac-8d23-b2d3cd96588c','Groenbladia neglect','6e5e0da2-1982-43bb-997c-5446421fa42e','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Groenbladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e63da14-9fc4-4eb6-94fd-a0ea4acb6ed6','','','2681d9b6-2296-5df4-95ae-c627565b64a8','Cotula atrata Hook.f. subsp. atrata','',0,0,'025db791-7228-56e7-b8e2-5061a78f6f9a','Cotula atrata atrata','5570c11e-abb7-5ce8-96ae-4a3d823bc2c6','Cotula atrata subsp. atrata','c5af96c0-a0de-5632-8008-ba17279e1904','Cotula atrat atrat','014250e1-6087-4a3c-af50-211dea8d4952','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e60c9f7-8981-4325-b5f2-849e274755c7','','','447e9390-d2a3-5183-a623-f8d9012351de','Orthoclydon praefectata (Walker, 1861)','(Walker, 1861)',1861,0,'4a28f7cc-5627-5dc0-b6a6-a6078df636e0','Orthoclydon praefectata','4a28f7cc-5627-5dc0-b6a6-a6078df636e0','Orthoclydon praefectata','f2e1a9ca-a75f-55c1-9fc2-e1b7aff3e97b','Orthoclydon praefectat','6e60c9f7-8981-4325-b5f2-849e274755c7','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Orthoclydon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e64c823-d775-464e-b7cd-5bc3e99f617b','','','f640a3da-17e2-5fbc-8a7d-e0caeb149381','Cornutispora Piroz.','Piroz.',0,0,'66163945-d2c2-53cd-9709-8963da0ba13c','Cornutispora','66163945-d2c2-53cd-9709-8963da0ba13c','Cornutispora','66163945-d2c2-53cd-9709-8963da0ba13c','Cornutispora','6e64c823-d775-464e-b7cd-5bc3e99f617b','Fungi|Ascomycota||||Cornutispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e659348-57c9-4d58-857a-e4af61307614','','','7f72e5a7-f21f-53c9-847f-a21d67d393f5','Phrixgnathus viridulus','',0,0,'7f72e5a7-f21f-53c9-847f-a21d67d393f5','Phrixgnathus viridulus','7f72e5a7-f21f-53c9-847f-a21d67d393f5','Phrixgnathus viridulus','9cdce2c4-6afc-5165-9138-9efdbd5f922f','Phrixgnathus uiridul','6e659348-57c9-4d58-857a-e4af61307614','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('719edcb5-f601-45b1-9446-45ba32b66a27','','','4822ed3e-5fb9-539a-88c4-68998aed7b75','Thermus filiformis Hudson et al. 1987','Hudson et al. 1987',1987,0,'8be9a07d-d5ea-580d-9e6d-aa4ffd0f61a2','Thermus filiformis','8be9a07d-d5ea-580d-9e6d-aa4ffd0f61a2','Thermus filiformis','96023536-96cb-538f-a5e2-9d2503f22524','Thermus filiform','719edcb5-f601-45b1-9446-45ba32b66a27','Bacteria|Deinococcota|Deinococci|Thermales|Thermaceae|Thermus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('719744af-a0e5-4eaa-b098-fe4f8c524a56','','','765db778-d43c-57ba-aad8-7fae0d3a6d3c','Staurastrum proboscideum (Bréb.) W. Archer','(Bréb.) W. Archer',0,0,'f1cb2f67-4fae-5b93-aecc-ee993e49a6fa','Staurastrum proboscideum','f1cb2f67-4fae-5b93-aecc-ee993e49a6fa','Staurastrum proboscideum','04f7b2f4-5b0b-554c-b5c5-a74876223347','Staurastrum proboscide','719744af-a0e5-4eaa-b098-fe4f8c524a56','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71a04fa7-2b60-485b-bd9f-aa95942b0822','','','0a82fa20-cafd-584a-85dc-6ee95ffda8d6','Ramularia calcea Ces.','Ces.',0,0,'b58eeea2-bdf0-584b-b4da-06e2e1e14d2d','Ramularia calcea','b58eeea2-bdf0-584b-b4da-06e2e1e14d2d','Ramularia calcea','0732ca9c-9c4e-55de-adbb-5b893b4ca837','Ramularia calce','71a04fa7-2b60-485b-bd9f-aa95942b0822','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('719eb891-c39c-4135-8316-cc0d127af2d6','','','428b65e3-cc06-56e8-8d6a-fd9ff5a849c3','Podospora austrohemisphaerica N. Lundq.','N. Lundq.',0,0,'66d179cb-dead-58bb-8815-a21005adce0a','Podospora austrohemisphaerica','66d179cb-dead-58bb-8815-a21005adce0a','Podospora austrohemisphaerica','cee6a348-ba21-5086-83dd-27e84f5edf4a','Podospora austrohemisphaeric','719eb891-c39c-4135-8316-cc0d127af2d6','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71a87df6-8d67-4092-8ff6-7d215fffc396','','','8c627550-e8c5-5e16-8f2b-a10c3c428a7e','Femsjonia Fr.','Fr.',0,0,'cd2450a9-f376-5c78-9273-b0b78bb97631','Femsjonia','cd2450a9-f376-5c78-9273-b0b78bb97631','Femsjonia','cd2450a9-f376-5c78-9273-b0b78bb97631','Femsjonia','9d671f06-fc76-4f95-a6ba-d6603e55fd0f','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Femsjonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('71a8b476-5cc1-4170-9e2c-8e63b973ef91','','','8b1666c1-5aac-57e4-b6df-7f6d3fbcea41','Nephotettix plebius Kirkaldy, 1906','Kirkaldy, 1906',1906,0,'56ce7fa6-2d32-592b-922d-f80a1501f31e','Nephotettix plebius','56ce7fa6-2d32-592b-922d-f80a1501f31e','Nephotettix plebius','510b2109-679e-5262-9a26-de3fd96a8c71','Nephotettix pleb','b84e9eaf-dd5d-4acf-914f-c857e96135b7','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Nephotettix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71a48320-80df-4af6-a597-cc30c1a24be8','','','098039d0-994b-5db1-b741-b8aeb78e8fbf','Loweina','',0,0,'098039d0-994b-5db1-b741-b8aeb78e8fbf','Loweina','098039d0-994b-5db1-b741-b8aeb78e8fbf','Loweina','098039d0-994b-5db1-b741-b8aeb78e8fbf','Loweina','71a48320-80df-4af6-a597-cc30c1a24be8','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Loweina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71ac2547-cd1f-4fac-b1e2-114c86804c4a','','','3f36aa0b-e0f0-5d4e-b4ab-7279b17e28c6','Raoulia hectorii Hook.f.','Hook.f.',0,0,'e6297998-5e4c-5696-8f89-68e36355db89','Raoulia hectorii','e6297998-5e4c-5696-8f89-68e36355db89','Raoulia hectorii','b50213c4-b6f4-5071-9864-c0fadcfe033d','Raoulia hector','71ac2547-cd1f-4fac-b1e2-114c86804c4a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71aaa3fb-293e-4456-835d-86cc438da878','','','94ae9319-aed9-5da3-8409-e98f9a215377','Sticherus cunninghamii (Heward ex Hook.) Ching','(Heward ex Hook.) Ching',0,0,'9218bf37-ddf4-5957-aaf0-befb6751a00a','Sticherus cunninghamii','9218bf37-ddf4-5957-aaf0-befb6751a00a','Sticherus cunninghamii','2dfe9bfc-9aa6-5d01-b41f-af13419f0723','Sticherus cunningham','71aaa3fb-293e-4456-835d-86cc438da878','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Sticherus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('71ac9501-4733-4e2d-80c2-bc46e150576d','','','affbb779-ab40-5779-acb9-654ab2aa2a4e','Crocus sieberi var. atticus Boiss. & Orph.','Boiss. & Orph.',0,0,'d97a54b1-689b-5194-b247-b1543a5761f0','Crocus sieberi atticus','5a16a994-a3d9-5eea-8467-5e93845676bb','Crocus sieberi var. atticus','2aecdba8-b5e5-5e40-a3fe-681ffc8f0e45','Crocus sieber attic','d7fb705c-7b60-4b66-9b7b-f8c33e39868e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('71ae63b0-ba9d-4d3c-9d79-d2b41f9fd165','','','b590f09d-de91-56ed-9484-8acac9b51241','Mitophyllus fusculus (Broun, 1886)','(Broun, 1886)',1886,0,'f8020ce4-7659-5c95-8eed-970a8cc53b0d','Mitophyllus fusculus','f8020ce4-7659-5c95-8eed-970a8cc53b0d','Mitophyllus fusculus','772b7c9a-bd1c-5cf5-ad26-860e7e76e57b','Mitophyllus fuscul','71ae63b0-ba9d-4d3c-9d79-d2b41f9fd165','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Mitophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71b555bc-75fa-4425-baf0-553b37029d31','','','50e54fe6-d05f-5b6f-86b4-d05b35886a05','Coleosporium plumeriae Pat.','Pat.',0,0,'ed23b5e7-cc65-5e0b-956b-bc8501f3e9f8','Coleosporium plumeriae','ed23b5e7-cc65-5e0b-956b-bc8501f3e9f8','Coleosporium plumeriae','78c67c7f-a2b2-56dc-9eff-c89277c25b1a','Coleosporium plumeri','71b555bc-75fa-4425-baf0-553b37029d31','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71b84bb7-493e-4bf9-89b9-5a467bf39a2d','','','e6ac9d85-6835-55a6-a5b1-246b02fe713d','Pericoptus punctatus (White, 1846)','(White, 1846)',1846,0,'88351c7e-408b-536c-82ef-213152accf2c','Pericoptus punctatus','88351c7e-408b-536c-82ef-213152accf2c','Pericoptus punctatus','157a7e7e-174a-52cf-b70e-ac8bb79e3522','Pericoptus punctat','71b84bb7-493e-4bf9-89b9-5a467bf39a2d','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Pericoptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71b61f0c-b87c-4270-a8e6-a4dd03edd494','','','3c4080e5-909b-5346-87a7-3ebfe2c202b6','Madia sativa Molina','Molina',0,0,'4e903c92-6788-5a0f-9576-c2236d79d1d1','Madia sativa','4e903c92-6788-5a0f-9576-c2236d79d1d1','Madia sativa','14bd257a-cc8b-574a-816d-c8f068dfd553','Madia satiu','71b61f0c-b87c-4270-a8e6-a4dd03edd494','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Madia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71b380f1-af1c-4da8-9f26-ad04305d4c85','','','5b18ee59-0c65-57ea-8eed-0a0714280e6e','Mielichhoferia tenuiseta Mitt.','Mitt.',0,0,'aed744a1-a6b5-5dcb-bfbf-6af3f848bcf5','Mielichhoferia tenuiseta','aed744a1-a6b5-5dcb-bfbf-6af3f848bcf5','Mielichhoferia tenuiseta','a757b60d-13a9-5c40-85f6-602ac71a8fe5','Mielichhoferia tenuiset','faf65723-7bd5-444e-bb9a-cd40b575a1ae','Plantae||Bryopsida|Bryales|Mielichhoferiaceae|Mielichhoferia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71b0059d-d99f-41a9-8086-aeff9cb6025b','','','cea24022-27e0-5830-8b59-b5c5200b07b3','Arachnophora fagicola Hennebert','Hennebert',0,0,'28c6cfdd-88de-55cc-af19-d4d6912a1b75','Arachnophora fagicola','28c6cfdd-88de-55cc-af19-d4d6912a1b75','Arachnophora fagicola','36e20728-154a-5115-8967-3583ccebada8','Arachnophora fagicol','71b0059d-d99f-41a9-8086-aeff9cb6025b','Fungi|Ascomycota||||Arachnophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71af7e0e-432a-443e-b1c4-d4e3522e30ae','','','9fc9fa1f-b8bf-5c81-8f0d-b82d04569bdc','Gymnobathra hyetodes Meyrick, 1883','Meyrick, 1883',1883,0,'aa84451c-d956-5f85-a313-d0685ad782c8','Gymnobathra hyetodes','aa84451c-d956-5f85-a313-d0685ad782c8','Gymnobathra hyetodes','15b9577c-73fc-5b09-afe0-1ea8c040391b','Gymnobathra hyetod','71af7e0e-432a-443e-b1c4-d4e3522e30ae','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Gymnobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71b9f806-3214-47a3-9432-7e543919fae4','','','62d29dda-bfa8-533c-bca9-62819c435a83','Peltogaster','',0,0,'62d29dda-bfa8-533c-bca9-62819c435a83','Peltogaster','62d29dda-bfa8-533c-bca9-62819c435a83','Peltogaster','62d29dda-bfa8-533c-bca9-62819c435a83','Peltogaster','71b9f806-3214-47a3-9432-7e543919fae4','Animalia|Arthropoda|Maxilopoda|Kentrogonida|Peltogastridae|Peltogaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71bd117f-4efa-4f13-84ec-3c134acef30b','','','40d6c62c-092a-57ad-bc0d-b732f4ded9ab','Leptospermum humifusum A.Cunn. ex S.Schauer','A.Cunn. ex S.Schauer',0,0,'c74766e0-9567-57ec-94bb-1caff376f65a','Leptospermum humifusum','c74766e0-9567-57ec-94bb-1caff376f65a','Leptospermum humifusum','9d155a22-6995-54b8-9c3b-a16125f3a345','Leptospermum humifus','71bd117f-4efa-4f13-84ec-3c134acef30b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('71c1b490-ab86-413d-b9f7-74d3a49f5841','','','a77520be-04c8-5a1c-a121-06f2f6fa9c37','Anoteropsis forsteri Vink, 2002','Vink, 2002',2002,0,'15d58c7c-fd75-5ffa-9a94-d62839aab7f3','Anoteropsis forsteri','15d58c7c-fd75-5ffa-9a94-d62839aab7f3','Anoteropsis forsteri','60e3ced3-8c10-5e65-bccf-a63e4ac10fc6','Anoteropsis forster','71c1b490-ab86-413d-b9f7-74d3a49f5841','Animalia|Arthropoda|Arachnida|Araneae|Lycosidae|Anoteropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71bcceaa-ba6b-41d5-8a79-b13610141b79','','','3cecedcf-d13b-5e7a-95d8-638920244bd2','Solanum sodomeum L.','L.',0,0,'a22c8d39-913a-5288-a233-da98ea521033','Solanum sodomeum','a22c8d39-913a-5288-a233-da98ea521033','Solanum sodomeum','5abd8813-2814-53ee-902d-9c7220b4927a','Solanum sodome','e068356d-a7f4-466f-a03b-7009562e9f92','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71c6d072-c00a-43e1-9d3e-16449f9d7634','','','396aa2b8-21b8-5cb3-8b22-4587d5c71906','Epilobium glabellum sensu A.Rich.','',0,0,'07c74a3e-5374-54a0-b922-99f3f04cd90a','Epilobium glabellum','07c74a3e-5374-54a0-b922-99f3f04cd90a','Epilobium glabellum','fbaa1454-2092-5acf-b3f1-d22500dd11f3','Epilobium glabell','78556726-fdd8-45a0-88c6-b8c83c37f131','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('71c342e0-0c7a-4f76-a91d-2836560b404c','','','3f94eef3-bc34-550e-bf51-f72c2d51dcab','Suillus americanus (Peck) Snell','(Peck) Snell',0,0,'5379cd70-71ab-5ea6-b920-dbef1ce7c5f7','Suillus americanus','5379cd70-71ab-5ea6-b920-dbef1ce7c5f7','Suillus americanus','d2b41b89-12b6-58c9-ab48-c3566b1ae44b','Suillus american','71c342e0-0c7a-4f76-a91d-2836560b404c','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Suillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71c8d310-7605-4601-b415-3b978f71a298','','','e221bec4-0b77-529d-96fb-9bed05c8324a','Asellota','',0,0,'e221bec4-0b77-529d-96fb-9bed05c8324a','Asellota','e221bec4-0b77-529d-96fb-9bed05c8324a','Asellota','e221bec4-0b77-529d-96fb-9bed05c8324a','Asellota','71c8d310-7605-4601-b415-3b978f71a298','Animalia|Arthropoda|Malacostraca|Isopoda||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('71c2fe11-8fd5-4585-a03c-bd214887b33f','','','d75826c7-0d12-5b06-9cfa-e4f50eba6379','Haradaea nivalis (Liro) Denchev & H.D. Shin','(Liro) Denchev & H.D. Shin',0,0,'f6a330d7-724d-5794-a0ce-32bfeafcdfa5','Haradaea nivalis','f6a330d7-724d-5794-a0ce-32bfeafcdfa5','Haradaea nivalis','33847896-9e6f-59ad-9974-3167afcc2ec4','Haradaea niual','71aa3d55-469a-4422-af7b-57f04c2cbcbd','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Haradaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71c9a443-5a86-4180-8dd4-95ed21db06b0','','','6183b6de-0056-5018-b064-424903d28be1','Telenomus','',0,0,'6183b6de-0056-5018-b064-424903d28be1','Telenomus','6183b6de-0056-5018-b064-424903d28be1','Telenomus','6183b6de-0056-5018-b064-424903d28be1','Telenomus','71c9a443-5a86-4180-8dd4-95ed21db06b0','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Telenomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71ca8937-363d-4519-ac1e-71024b6fde0c','','','b7c3c513-ea78-538f-9cf2-24ea579edf40','Vespa germanica Fabricius, 1793','Fabricius, 1793',1793,0,'258601f5-50e2-5432-a0df-f7f0c93ecf11','Vespa germanica','258601f5-50e2-5432-a0df-f7f0c93ecf11','Vespa germanica','57c35175-2810-5018-bb21-eb1bcfe88f49','Vespa germanic','cd875903-5920-496e-9152-910edc145852','Animalia|Arthropoda|Insecta|Hymenoptera|Vespidae|Vespa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71cf3d1a-9a9a-4c26-8ec3-9b06e381b6c9','','','e1a8991b-ee8e-5caa-8a46-743e73b816aa','Entophlyctis helioformis (P.A. Dang.) Ramsb.','(P.A. Dang.) Ramsb.',0,0,'3ee94b27-ab9d-5bab-9d88-274f9e86dd1b','Entophlyctis helioformis','3ee94b27-ab9d-5bab-9d88-274f9e86dd1b','Entophlyctis helioformis','a1571653-294f-5773-a442-255a44a21df2','Entophlyctis helioform','71cf3d1a-9a9a-4c26-8ec3-9b06e381b6c9','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Entophlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71ca4674-d606-4fc6-af27-daadcbe19202','','','87ed7a8a-7244-5e06-a720-9c6e55a97b19','Fusicladium coreopsidis (H.C. Greene) K. Schub. & U. Braun','(H.C. Greene) K. Schub. & U. Braun',0,0,'016daff6-1893-5744-8760-843911bc9a1b','Fusicladium coreopsidis','016daff6-1893-5744-8760-843911bc9a1b','Fusicladium coreopsidis','aba69fbe-478c-5dc8-b016-7905292cc22e','Fusicladium coreopsid','71ca4674-d606-4fc6-af27-daadcbe19202','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71d5a1c6-c96c-46d5-901c-d6877bb7a796','','','1e61f7ae-3928-5045-b0ed-25955f5c80cd','Glomerella graminicola D.J. Politis','D.J. Politis',0,0,'3ba2ff79-cdfd-5e9a-bf31-762d1983820f','Glomerella graminicola','3ba2ff79-cdfd-5e9a-bf31-762d1983820f','Glomerella graminicola','05371816-f181-514a-9867-660db3153e11','Glomerella graminicol','d95eadc0-1464-4d0f-b034-0a44f490b9d4','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Glomerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71dda0db-fb32-468e-a5df-13ed005bb1dc','','','5b5e9c4f-0624-5010-baad-3fc089b809da','Passalora ramularioides (Sacc. & Fautrey) U. Braun','(Sacc. & Fautrey) U. Braun',0,0,'730e1120-1471-5ce7-b82d-d0f668900620','Passalora ramularioides','730e1120-1471-5ce7-b82d-d0f668900620','Passalora ramularioides','cc5b7e32-3101-5b7e-84ed-66c5bd8515f6','Passalora ramularioid','71dda0db-fb32-468e-a5df-13ed005bb1dc','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71dfb016-a6f7-47ff-b658-88fc619a7689','','','129ec111-7973-56a7-a9d2-9adacc316e75','Polyporus helvolus Fr.','Fr.',0,0,'8e35ec63-d63b-576c-860f-94ac6bcf7cdd','Polyporus helvolus','8e35ec63-d63b-576c-860f-94ac6bcf7cdd','Polyporus helvolus','5de403d2-51a3-5ba2-a1dc-46b27c918aff','Polyporus heluol','0747bb98-a9fd-433d-96b2-cb3d3fdb68d7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71dc90d6-29cd-4cb6-91e9-97ce9f07e8aa','','','9c41b89f-ca23-502f-910c-a53dfcf8e32d','Celmisia hieraciifolia Hook.f. var. hieraciifolia','',0,0,'cd56e3a8-f5a1-5238-9d09-a77a51ba9590','Celmisia hieraciifolia hieraciifolia','0c8dc246-8502-5bd0-8d6c-83b6322884e8','Celmisia hieraciifolia var. hieraciifolia','cb2d4dec-0dd3-59d9-933f-aa86419e3dea','Celmisia hieraciifol hieraciifol','71dc90d6-29cd-4cb6-91e9-97ce9f07e8aa','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('71db3d69-2fd9-436f-8459-f24bf6d99dbf','','','0d488471-4563-5961-aa21-7d1d8ca2600d','Tortula caespitosa (Schwägr.) Hook. & Grev.','(Schwägr.) Hook. & Grev.',0,0,'6a28486c-7d60-5533-a378-546d73df341d','Tortula caespitosa','6a28486c-7d60-5533-a378-546d73df341d','Tortula caespitosa','7f518a4e-5cfa-55bd-a1ef-a05786501480','Tortula caespitos','71db3d69-2fd9-436f-8459-f24bf6d99dbf','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71e1fe1b-870a-4b63-a383-891e238dbfe3','','','a9f4292e-325f-53c2-aa22-8f00e243ec47','Patellaria caesiopallens (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'6f56ca1c-c5bf-5b3e-945a-06d596b73ae8','Patellaria caesiopallens','6f56ca1c-c5bf-5b3e-945a-06d596b73ae8','Patellaria caesiopallens','6f56ca1c-c5bf-5b3e-945a-06d596b73ae8','Patellaria caesiopallens','f9708fdb-f98e-4ccb-b5ee-f70b250a23ac','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e683aa9-6ed1-4e36-a24d-d06047ca2b6a','','','f8b50aa1-453e-5230-a5fe-285b7a91f182','Diphasia subcarinata (Busk, 1852)','(Busk, 1852)',1852,0,'894228a3-f6bf-5cd7-8d47-5fc9871f31c6','Diphasia subcarinata','894228a3-f6bf-5cd7-8d47-5fc9871f31c6','Diphasia subcarinata','112b8a6d-ef09-5291-a732-e2597e9ff9f0','Diphasia subcarinat','6e683aa9-6ed1-4e36-a24d-d06047ca2b6a','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Diphasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e6b28d1-fcee-466f-8c95-0e5ab6f8af98','','','ef512c16-47a4-596d-b8d7-d1457a355c91','Acrobeloides syrtisus Yeates, 1967','Yeates, 1967',1967,0,'d84fab8e-6524-5ff5-9945-59e087b675d8','Acrobeloides syrtisus','d84fab8e-6524-5ff5-9945-59e087b675d8','Acrobeloides syrtisus','39745a23-0db8-583b-807e-8331f2a86faa','Acrobeloides syrtis','6e6b28d1-fcee-466f-8c95-0e5ab6f8af98','Animalia|Nematoda|Secernentea|Rhabditida|Cephalobidae|Acrobeloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e725278-5c78-4d93-be8b-500ab9d450cd','','','ad0dbf17-1d15-5717-9ba3-e2ce51fd89b8','Hydropus nigrita (Berk. & M.A. Curtis) Singer','(Berk. & M.A. Curtis) Singer',0,0,'2e295052-919e-5e6f-9746-59a29a372992','Hydropus nigrita','2e295052-919e-5e6f-9746-59a29a372992','Hydropus nigrita','59460fe9-fd48-53a6-9d2f-08995b328f9c','Hydropus nigrit','6e725278-5c78-4d93-be8b-500ab9d450cd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Hydropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e6c0dc7-b896-427f-8af9-a53efc628697','','','2a2ba9a7-2f29-5235-8269-81df114f3b32','Collybia nameko T. Itô','T. Itô',0,0,'f4d8f960-90d5-5006-82f4-e164b98a775e','Collybia nameko','f4d8f960-90d5-5006-82f4-e164b98a775e','Collybia nameko','4261bdf4-ff1b-5595-b0ce-f3f25bdab833','Collybia namek','7e754444-d88c-44d9-ac32-00f25d10590b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e752286-a3b7-4d38-b5e8-3555656d720b','','','95dd2f3f-2a45-58e7-ac1f-3945d758d521','Triadopathes triadocrada (Opresko, 1999)','(Opresko, 1999)',1999,0,'23a3729f-4388-542a-a302-53610a8d6af7','Triadopathes triadocrada','23a3729f-4388-542a-a302-53610a8d6af7','Triadopathes triadocrada','7ea17254-471e-574b-b242-3377d4310890','Triadopathes triadocrad','6e752286-a3b7-4d38-b5e8-3555656d720b','Animalia|Cnidaria||Antipatharia|Stylopathidae|Triadopathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e78a36f-f912-4e78-b0c7-8457f7bfb635','','','5ed1c442-b5ea-51fa-af2b-7120416c49ed','Harpalus tardus (Panzer, 1797)','(Panzer, 1797)',1797,0,'dd939bc9-ddf8-5067-9e2b-0c34175fd52d','Harpalus tardus','dd939bc9-ddf8-5067-9e2b-0c34175fd52d','Harpalus tardus','c0c1217f-b376-5570-8ae8-87927d49df69','Harpalus tard','6e78a36f-f912-4e78-b0c7-8457f7bfb635','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Harpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e7fa722-ea9c-4a6d-b4fc-32d72b98eee9','','','535ea4e8-d7c4-541e-b07d-00c157a495b5','Giffenia Round & Basson','Round & Basson',0,0,'e05f3e5c-a3d5-5d9a-80b1-760d0cb64775','Giffenia','e05f3e5c-a3d5-5d9a-80b1-760d0cb64775','Giffenia','e05f3e5c-a3d5-5d9a-80b1-760d0cb64775','Giffenia','6e7fa722-ea9c-4a6d-b4fc-32d72b98eee9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Giffenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e7e6d9a-9573-4321-a790-9a4c3629259b','','','7ba67bc8-b322-5735-b173-01d7afd1a216','Clavulinopsis species','',0,0,'42db3b65-5432-53d1-ad39-708eae84efb6','Clavulinopsis','42db3b65-5432-53d1-ad39-708eae84efb6','Clavulinopsis','42db3b65-5432-53d1-ad39-708eae84efb6','Clavulinopsis','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavulinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6e7da87d-8f0b-480d-b7c2-af61635cfc55','','','fadea4c4-56fd-57cd-aae2-ed4ffa240fa4','Acanthodoris','',0,0,'fadea4c4-56fd-57cd-aae2-ed4ffa240fa4','Acanthodoris','fadea4c4-56fd-57cd-aae2-ed4ffa240fa4','Acanthodoris','fadea4c4-56fd-57cd-aae2-ed4ffa240fa4','Acanthodoris','6e7da87d-8f0b-480d-b7c2-af61635cfc55','Animalia|Mollusca|Gastropoda|Nudibranchia|Onchidorididae|Acanthodoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e7d2c0b-96f3-4830-abe7-557bc1f5c111','','','7a2874fb-5cbb-582c-a912-d3d5972fe7fe','Dimeriaceae E. Müll. & Arx ex Arx & E. Müll.','E. Müll. & Arx ex Arx & E. Müll.',0,0,'49aa4a22-b9ea-5767-b4f5-ceb0074706be','Dimeriaceae','49aa4a22-b9ea-5767-b4f5-ceb0074706be','Dimeriaceae','49aa4a22-b9ea-5767-b4f5-ceb0074706be','Dimeriaceae','6e7d2c0b-96f3-4830-abe7-557bc1f5c111','Fungi|Ascomycota|Dothideomycetes||Dimeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('6e7b7ca0-a0e3-422b-970d-db0825a0a31b','','','4ea9f1c7-969f-5d49-8702-7883cefe339a','Galactosomum species Martorelli et al., 2008','',0,0,'293a9c42-f177-50e7-b96b-cc1a6b33ae83','Galactosomum','293a9c42-f177-50e7-b96b-cc1a6b33ae83','Galactosomum','293a9c42-f177-50e7-b96b-cc1a6b33ae83','Galactosomum','6e7b7ca0-a0e3-422b-970d-db0825a0a31b','Animalia|Platyhelminthes|Neoophora|Opisthorchiida|Heterophyidae|Galactosomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('6e87df11-eb67-4356-96bd-095a4707b387','','','2debd51e-8918-58c2-a6f9-ff2d9a3dbf61','Segestria emiscens (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'a9041ce4-8edb-51d7-b663-dd9fdf5ec2ce','Segestria emiscens','a9041ce4-8edb-51d7-b663-dd9fdf5ec2ce','Segestria emiscens','a9041ce4-8edb-51d7-b663-dd9fdf5ec2ce','Segestria emiscens','179a3280-4190-478f-ac71-f1e754605231','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Segestria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e833666-9e68-4f08-ba0e-905c01e38f56','','','6c4ab404-ab4e-5f6f-834c-d5f1edc62e19','Eunotia hexaglyphis Ehrenberg','Ehrenberg',0,0,'c55dc9a4-f73c-5393-a4b1-74f90b10a1f5','Eunotia hexaglyphis','c55dc9a4-f73c-5393-a4b1-74f90b10a1f5','Eunotia hexaglyphis','98520aa0-4ba5-5d43-bf61-530c96ee0613','Eunotia hexaglyph','6e833666-9e68-4f08-ba0e-905c01e38f56','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e86ad62-5dec-4812-b9ba-91db7f18a677','','','3812087f-4bf3-537b-8158-587efcb20eba','Cortinarius rubrocastaneus (Soop) A.-M.B. Oliv. & Orlovich','(Soop) A.-M.B. Oliv. & Orlovich',0,0,'e009573d-e04a-518e-bda0-da61a0f327b9','Cortinarius rubrocastaneus','e009573d-e04a-518e-bda0-da61a0f327b9','Cortinarius rubrocastaneus','9cf13125-91e7-5cbe-9795-76ac1d4758a2','Cortinarius rubrocastane','d8d87357-cfbb-432a-90b9-7983d1544ff5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e8f0215-c06a-4531-b4d5-5f250188cfbd','','','23356d0b-bfe5-5984-9193-406340270eb9','Micrasterias denticulata var. angulosa (Hantzsch) West & West','(Hantzsch) West & West',0,0,'2aa3b018-abdd-5d9e-92cf-44a7683c0b87','Micrasterias denticulata angulosa','647452f7-2378-5e3e-836f-99c14f9ae2c3','Micrasterias denticulata var. angulosa','659cae78-e441-54cd-980b-16c900f33a83','Micrasterias denticulat angulos','6e8f0215-c06a-4531-b4d5-5f250188cfbd','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e8ed180-76e2-49a5-968e-e3fec9c1574f','','','e65102d5-3e11-5cde-b07e-54e203f95f27','Bethylidae Haliday, 1839','Haliday, 1839',1839,0,'31143c5d-fb71-5a90-816f-cff85841680d','Bethylidae','31143c5d-fb71-5a90-816f-cff85841680d','Bethylidae','31143c5d-fb71-5a90-816f-cff85841680d','Bethylidae','6e8ed180-76e2-49a5-968e-e3fec9c1574f','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e899ef8-6bf7-46ce-b6b4-ef0e535bd8e0','','','3a66ec6d-9ab0-58f4-bc05-23d5e319b533','Iris monnieri DC.','DC.',0,0,'90a58f09-261d-54da-bd86-4d5caf6ff6ee','Iris monnieri','90a58f09-261d-54da-bd86-4d5caf6ff6ee','Iris monnieri','f7e1be76-d2ff-5659-95e2-c08afc5cc40e','Iris monnier','6e899ef8-6bf7-46ce-b6b4-ef0e535bd8e0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Iris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e910e01-57a0-4094-9b39-5fdbfc285959','','','0b8cabe0-c960-531e-b2ed-8644ebefcfd8','Argosarchus horridus (White, 1846)','(White, 1846)',1846,0,'7c94481a-09b2-5a8e-a60e-b04bbace573f','Argosarchus horridus','7c94481a-09b2-5a8e-a60e-b04bbace573f','Argosarchus horridus','780985af-dc99-5254-9e4e-1edc3a42c9bf','Argosarchus horrid','6e910e01-57a0-4094-9b39-5fdbfc285959','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmatidae|Argosarchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e92f60f-9a9a-4ccb-b8c0-f57c92dd3766','','','b395908b-e479-51fe-b146-47b0dc59214b','Cratyna Winnertz, 1867','Winnertz, 1867',1867,0,'ca31e872-f435-5945-ac55-92be0db35ee7','Cratyna','ca31e872-f435-5945-ac55-92be0db35ee7','Cratyna','ca31e872-f435-5945-ac55-92be0db35ee7','Cratyna','6e92f60f-9a9a-4ccb-b8c0-f57c92dd3766','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Cratyna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e992b67-0e1e-40e2-8f21-3879a5df2b61','','','7bd3df87-02e5-599f-860e-e7fdd2d4238f','Heteroscyphus billardierei (Schwägr.) Schiffn. var. billardierei','',0,0,'bbfd205c-073e-56ee-a2ee-cfa847ce1af2','Heteroscyphus billardierei billardierei','6c8c4dc8-38cf-5a83-844d-16eaa3485a9d','Heteroscyphus billardierei var. billardierei','2effb7f2-fbad-5b91-aae1-9e2364d38475','Heteroscyphus billardiere billardiere','6e992b67-0e1e-40e2-8f21-3879a5df2b61','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e98f649-f4be-483e-9546-8682376168c7','','','b7599fd6-4c1d-59bb-813a-a8e8c7869b3e','Phyllhermannia forsteri Balogh, 1985','Balogh, 1985',1985,0,'e8f51577-d9c3-59be-a98a-6a3b158af1e4','Phyllhermannia forsteri','e8f51577-d9c3-59be-a98a-6a3b158af1e4','Phyllhermannia forsteri','89621c88-e6c0-5565-9c32-f402dd5e1c0e','Phyllhermannia forster','6e98f649-f4be-483e-9546-8682376168c7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hermanidae|Phyllhermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e9840ff-21eb-4226-8ed3-c2297d69d5e7','','','cf3b1370-07fc-51aa-b598-888c1dec306f','Iphitus neozelanicus (Dell, 1956)','(Dell, 1956)',1956,0,'f16696e9-498c-52ca-b20a-09c34bdae8e8','Iphitus neozelanicus','f16696e9-498c-52ca-b20a-09c34bdae8e8','Iphitus neozelanicus','e69666d8-685c-54af-9406-dc68b67fceb1','Iphitus neozelanic','6e9840ff-21eb-4226-8ed3-c2297d69d5e7','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Iphitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e99e8de-246a-4950-b6b0-8e5a4804272c','','','d7f7984a-2eb8-5bf1-a7fd-3349626f8a39','Gracilicera pallipes (Malloch, 1938)','(Malloch, 1938)',1938,0,'c2b2a447-eec1-5013-b5b7-7b5e4e41335e','Gracilicera pallipes','c2b2a447-eec1-5013-b5b7-7b5e4e41335e','Gracilicera pallipes','4d12b659-8a61-56e6-8fc3-bc5fca2de029','Gracilicera pallip','6e99e8de-246a-4950-b6b0-8e5a4804272c','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Gracilicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e9d4486-7699-46df-86a7-1672114336bd','','','8abc05fb-7433-5f9a-ac34-64920c121b91','Tetraclita aoranga Foster, 1979','Foster, 1979',1979,0,'9b25c1c9-f57c-506b-ae1b-a689311a253d','Tetraclita aoranga','9b25c1c9-f57c-506b-ae1b-a689311a253d','Tetraclita aoranga','3ac2ad60-ec9f-5364-b2e3-cbef8951d8f3','Tetraclita aorang','6e9d4486-7699-46df-86a7-1672114336bd','Animalia|Arthropoda|Maxilopoda|Sessilia|Tetraclitidae|Tetraclita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e9f0203-b485-4b87-bf5c-c3597c58a766','','','3d9675e8-1680-58ed-b5bd-adfb423e4dfb','Microcryptorhynchus quietus (Broun, 1893)','(Broun, 1893)',1893,0,'d667059c-806b-547c-bbe3-28708448de76','Microcryptorhynchus quietus','d667059c-806b-547c-bbe3-28708448de76','Microcryptorhynchus quietus','2eb27654-b187-5978-b225-6e2f2575f64a','Microcryptorhynchus quiet','6e9f0203-b485-4b87-bf5c-c3597c58a766','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Microcryptorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ea4ef0c-09b1-479a-91a9-2592e02b86be','','','66e8a48f-29fa-5a03-ab27-a40d21bcb500','Phyllobolites Singer','Singer',0,0,'eb3c6061-7d23-5d49-a61d-d8418f0771ad','Phyllobolites','eb3c6061-7d23-5d49-a61d-d8418f0771ad','Phyllobolites','eb3c6061-7d23-5d49-a61d-d8418f0771ad','Phyllobolites','6ea4ef0c-09b1-479a-91a9-2592e02b86be','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Phyllobolites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e9cde24-7f0b-43f4-8b82-c4599d5203fb','','','04941ec1-c9b8-5df9-87d0-7bc4c264ebf8','Anthopleura kohli Carlgren, 1930','Carlgren, 1930',1930,0,'9c380cd3-cd51-50d7-9eb0-e5561b67ae45','Anthopleura kohli','9c380cd3-cd51-50d7-9eb0-e5561b67ae45','Anthopleura kohli','fd4640f7-0872-53ac-90c5-0ba1a3d4031a','Anthopleura kohl','6e9cde24-7f0b-43f4-8b82-c4599d5203fb','Animalia|Cnidaria||Actiniaria|Actiniidae|Anthopleura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ea5cffa-1934-4a44-bbf5-8d6ca3d39f16','','','21729e94-2479-5ed9-8d90-86e8da90d7a4','Pseudocercospora persicariae (W. Yamam.) Deighton','(W. Yamam.) Deighton',0,0,'9e449f62-99a9-58de-8fcd-6beaa402f1d0','Pseudocercospora persicariae','9e449f62-99a9-58de-8fcd-6beaa402f1d0','Pseudocercospora persicariae','c572a6b8-153a-5ad7-9067-a2d5e1c99e32','Pseudocercospora persicari','6ea5cffa-1934-4a44-bbf5-8d6ca3d39f16','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ea425f7-a369-4afd-a912-7c35181fb216','','','e6a348de-fff9-524b-b64a-d77f53b60c4a','Penicillium diversum Raper & Fennell','Raper & Fennell',0,0,'0b490eaf-a931-5fab-a65e-45e3479f7a64','Penicillium diversum','0b490eaf-a931-5fab-a65e-45e3479f7a64','Penicillium diversum','9cbc16d2-4645-5181-8353-5f66291521e8','Penicillium diuers','23f57e90-5695-48bf-b2f4-4b1795951577','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71e67671-7a30-486f-97c3-06ef1678a1e7','','','3292f3b6-382b-5106-9052-6e08519232d2','Suteria','',0,0,'3292f3b6-382b-5106-9052-6e08519232d2','Suteria','3292f3b6-382b-5106-9052-6e08519232d2','Suteria','3292f3b6-382b-5106-9052-6e08519232d2','Suteria','71e67671-7a30-486f-97c3-06ef1678a1e7','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Suteria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ea88d51-05de-4203-9ab6-100f529c3669','','','ab95592d-8f69-5c4a-8204-329b2ae1d2b1','Dasydorylas Skevington, 2001','Skevington, 2001',2001,0,'e4e1a55c-8ba1-5e4f-98f1-2d6c01da0234','Dasydorylas','e4e1a55c-8ba1-5e4f-98f1-2d6c01da0234','Dasydorylas','e4e1a55c-8ba1-5e4f-98f1-2d6c01da0234','Dasydorylas','6ea88d51-05de-4203-9ab6-100f529c3669','Animalia|Arthropoda|Insecta|Diptera|Pipunculidae|Dasydorylas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71e8fe50-07eb-4267-b8aa-51fd4c3f360a','','','6aa3623a-30bd-54c7-b526-c5bf0b3c7b9f','Epopella plicata (Gray, 1843)','(Gray, 1843)',1843,0,'e2054dca-8aca-5c8b-aa1b-1044aede441b','Epopella plicata','e2054dca-8aca-5c8b-aa1b-1044aede441b','Epopella plicata','dc628988-953a-5283-8412-6c3cb3241fb0','Epopella plicat','71e8fe50-07eb-4267-b8aa-51fd4c3f360a','Animalia|Arthropoda|Maxilopoda|Sessilia|Austrobalanidae|Epopella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ea9eee8-b6ef-4bd0-9a38-5cb62863941e','','','6cd9adde-3fd3-581e-9105-7777849e0b4f','Pelaphia laeta Banks & Sol.','Banks & Sol.',0,0,'dcec07ff-d76d-57f8-a5b1-f5d1106bbb60','Pelaphia laeta','dcec07ff-d76d-57f8-a5b1-f5d1106bbb60','Pelaphia laeta','ff785cf3-785f-5dc1-8060-59c25dc869ca','Pelaphia laet','','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Pelaphia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ea9ee16-b2db-4271-aa92-615ca66f6e0a','','','8d59d881-ef7e-58f1-8f85-ffa21d6075fc','Anaphalis trinervis var. lyallii (Hook.f.) F.Muell.','(Hook.f.) F.Muell.',0,0,'578c761e-1dc6-5865-9bf4-005f5f200b49','Anaphalis trinervis lyallii','558bee8c-e9f4-54c1-b34e-a932b90f2a62','Anaphalis trinervis var. lyallii','17c101bd-a835-5291-bce2-dc6b72dd7d8e','Anaphalis trineru lyall','e5e0792f-2d68-4a7d-9132-18d0c853fa2a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Anaphalis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ea97afa-f016-4572-931c-f82805994545','','','92dc13d9-eb6f-5e97-a431-6e74ee4c042e','Codonopsis convolvulacea Kurz','Kurz',0,0,'4cf6432d-eb7b-50da-b3e3-eb3bafe4194c','Codonopsis convolvulacea','4cf6432d-eb7b-50da-b3e3-eb3bafe4194c','Codonopsis convolvulacea','7b31e815-a5e2-533e-81dd-5ae600cac816','Codonopsis conuoluulace','6ea97afa-f016-4572-931c-f82805994545','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Codonopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71ecd79c-3512-42b3-a76c-643b8157fa46','','','71d450af-e2b7-54d4-8bfb-4ecf8d9bd9b4','Aridaeus Thomson, 1860','Thomson, 1860',1860,0,'eaf790a5-9e36-54ab-a0f6-f96060a6b771','Aridaeus','eaf790a5-9e36-54ab-a0f6-f96060a6b771','Aridaeus','eaf790a5-9e36-54ab-a0f6-f96060a6b771','Aridaeus','71ecd79c-3512-42b3-a76c-643b8157fa46','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Aridaeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71efd8a7-57b9-4959-a6d5-a80b24f6f4bd','','','065f1c57-8c81-5dea-9ab0-a44f1f174869','Cladhymenia','',0,0,'065f1c57-8c81-5dea-9ab0-a44f1f174869','Cladhymenia','065f1c57-8c81-5dea-9ab0-a44f1f174869','Cladhymenia','065f1c57-8c81-5dea-9ab0-a44f1f174869','Cladhymenia','71efd8a7-57b9-4959-a6d5-a80b24f6f4bd','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Cladhymenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('71efbad3-3fde-4691-90fb-addf8acbf8ee','','','2e2a7697-f8fd-5d76-aaee-87ff890a1032','Leptolaelaps reticulatus Evans, 1957','Evans, 1957',1957,0,'0cf86e0b-7edd-53d7-aa2f-e9cff33e3802','Leptolaelaps reticulatus','0cf86e0b-7edd-53d7-aa2f-e9cff33e3802','Leptolaelaps reticulatus','98f6d5bc-d428-5a77-b4d5-d78096cc6085','Leptolaelaps reticulat','71efbad3-3fde-4691-90fb-addf8acbf8ee','Animalia|Arthropoda|Arachnida|Mesostigmata|Leptolaelapidae|Leptolaelaps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71ef86b1-7137-4322-984b-dfe631ded8fa','','','52bd8d93-4ea3-5347-b838-593cf7e8d0ef','Pectobacterium cacticida (Alcorn et al. 1991) Hauben et al., 1999','(Alcorn et al. 1991) Hauben et al., 1999',1991,0,'1edb8b1a-2f13-5112-a94c-0d5cce21d4d4','Pectobacterium cacticida','1edb8b1a-2f13-5112-a94c-0d5cce21d4d4','Pectobacterium cacticida','acd67d11-a771-59ed-9c43-25be8e9f9299','Pectobacterium cacticid','71ef86b1-7137-4322-984b-dfe631ded8fa','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Pectobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('71f444c0-9169-4c4f-982a-120a141a1148','','','410963eb-56b0-5afd-ac5b-fa130b820ec5','Antrodia carbonica (Overh.) Ryvarden & Gilb.','(Overh.) Ryvarden & Gilb.',0,0,'9a062831-657f-5bc1-a356-b6f94dcb059d','Antrodia carbonica','9a062831-657f-5bc1-a356-b6f94dcb059d','Antrodia carbonica','b6b96c9f-fee9-5f09-b08a-ade06bacfda7','Antrodia carbonic','71f444c0-9169-4c4f-982a-120a141a1148','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Antrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71f346a1-95f0-4d60-b57e-70a40baf5685','','','2a14c842-0ba8-589a-84b3-cb733bf9a5fd','Plumatichilos plumosum (Cady) Szlach.','(Cady) Szlach.',0,0,'923398a1-c2ed-5af1-b7fa-9288834faef2','Plumatichilos plumosum','923398a1-c2ed-5af1-b7fa-9288834faef2','Plumatichilos plumosum','41be970e-735a-5b2e-9dd0-dd2a1cee1223','Plumatichilos plumos','54ba4835-8da1-42d2-a6d0-3a5ecba049c3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Plumatichilos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71f58929-29f9-43f3-a046-f7de6bb081ca','','','81d79725-8091-5256-a2aa-d1e4d6d6c355','Sphaerella aristoteliae Cooke','Cooke',0,0,'0df44926-c0cb-5489-8f4d-71013e968d9a','Sphaerella aristoteliae','0df44926-c0cb-5489-8f4d-71013e968d9a','Sphaerella aristoteliae','2b7f7096-91e9-55d5-ba52-8437b0efd9b3','Sphaerella aristoteli','a70676b1-8ace-4e1e-96fc-0b53d30355bb','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71f83fb7-06cd-440f-9fac-2d5726f98f37','','','1e768df4-7f39-5be3-9bbc-b165eca70ebf','Lepidozia hepaticola Steph.','Steph.',0,0,'e43a99f1-6700-598f-8db1-6338d9748233','Lepidozia hepaticola','e43a99f1-6700-598f-8db1-6338d9748233','Lepidozia hepaticola','66b07a58-172f-54ec-ac3f-f84cc4731f24','Lepidozia hepaticol','41fb49b9-ec1a-4958-af16-089c903c0198','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71f9a347-75ab-4567-853b-559b5242529a','','','2a6c35f3-bd81-51a1-98b3-7f3dbaeda6b6','Malvina insulae Early, 1980','Early, 1980',1980,0,'76c76abe-2add-5a29-a214-20fbc00de9fe','Malvina insulae','76c76abe-2add-5a29-a214-20fbc00de9fe','Malvina insulae','8bcb7317-29a5-5e88-9a5c-f6e78935ce05','Malvina insul','71f9a347-75ab-4567-853b-559b5242529a','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Malvina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71fa6619-ae82-42e9-9aa8-37aa51d62f9c','','','f6775573-490b-5f55-b9af-3069308d31cb','Leptotarsus halteratus (Alexander, 1923)','(Alexander, 1923)',1923,0,'b47be810-b93d-5308-95da-f3b73455edca','Leptotarsus halteratus','b47be810-b93d-5308-95da-f3b73455edca','Leptotarsus halteratus','ceb1906a-e037-57f6-9399-892fd3ec72b3','Leptotarsus halterat','71fa6619-ae82-42e9-9aa8-37aa51d62f9c','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('71fe5f45-7f72-4a32-9c27-4d23b02c7fa3','','','e6b5f13d-5282-5edd-8fd8-823fef4bd99b','Anisopus Meigen, 1803','Meigen, 1803',1803,0,'fb75f7f0-dbac-5bce-86a7-5d3c22301a2c','Anisopus','fb75f7f0-dbac-5bce-86a7-5d3c22301a2c','Anisopus','fb75f7f0-dbac-5bce-86a7-5d3c22301a2c','Anisopus','71fe5f45-7f72-4a32-9c27-4d23b02c7fa3','Animalia|Arthropoda|Insecta|Diptera|Anisopodidae|Anisopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('71fd3c8d-13c4-4665-909a-50d6bb5112b3','','','967194b1-5006-5bba-ba06-4a91ee13a96d','Hymenophyllum bivalve (G.Forst.) Sw.','(G.Forst.) Sw.',0,0,'1bde91a0-d7b7-5a0c-9df0-0a57fbf9f4c2','Hymenophyllum bivalve','1bde91a0-d7b7-5a0c-9df0-0a57fbf9f4c2','Hymenophyllum bivalve','9a32e9a4-cdfb-585c-a4ba-687f8ce02808','Hymenophyllum biualu','71fd3c8d-13c4-4665-909a-50d6bb5112b3','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('71fda3e3-a558-4bda-ac1c-5f4c0520a673','','','6535c958-b887-50ff-bbc2-ddb2d3df3748','Sceloglaux albifacies rufifacies Buller','Buller',0,0,'30fda945-c396-53f7-8196-640154aac1cf','Sceloglaux albifacies rufifacies','30fda945-c396-53f7-8196-640154aac1cf','Sceloglaux albifacies rufifacies','5c19342c-c7fc-5ed8-831c-bac4ce8bbd4f','Sceloglaux albifaci rufifaci','71fda3e3-a558-4bda-ac1c-5f4c0520a673','Animalia|Chordata|Aves|Strigiformes|Strigidae|Sceloglaux','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('71fc6d1a-5370-4fd0-806c-6e69be823867','','','cc30449d-e4cf-5aeb-ae38-9db5b33b3985','Methylobacterium phyllostachyos Madhaiyan and Poonguzhali, 2014','Madhaiyan and Poonguzhali, 2014',2014,0,'158f6702-e715-57fa-b015-c2949eceb63b','Methylobacterium phyllostachyos','158f6702-e715-57fa-b015-c2949eceb63b','Methylobacterium phyllostachyos','d03db0bb-74e5-5d57-9822-473c2f071142','Methylobacterium phyllostachy','71fc6d1a-5370-4fd0-806c-6e69be823867','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Methylobacteriaceae|Methylobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('7202ce26-0bba-449a-91e0-3e7464d60873','','','d5e36b3f-5aad-5e2c-afc8-d28cdac2bf21','Microseris forsteri Hook.f.','Hook.f.',0,0,'826b0e99-9877-5c2f-95dd-c2b1997e55d6','Microseris forsteri','826b0e99-9877-5c2f-95dd-c2b1997e55d6','Microseris forsteri','e112e312-a851-5f76-acc2-5e19fb8ba36a','Microseris forster','97be1892-6406-4770-86f7-fc9176a82d7a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Microseris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('720101d8-9fb4-42b4-9074-30e6f8cc62a4','','','4b764eb8-7c0a-53f3-9cbd-d50f47da7deb','Clasmatocolea crassiretis (Herzog) Grolle','(Herzog) Grolle',0,0,'9bb6f468-c9cc-53b8-b1e8-b4d820848054','Clasmatocolea crassiretis','9bb6f468-c9cc-53b8-b1e8-b4d820848054','Clasmatocolea crassiretis','272e88a4-8509-505f-b2d7-61c29c23a1af','Clasmatocolea crassiret','720101d8-9fb4-42b4-9074-30e6f8cc62a4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Clasmatocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7202a66f-3dec-4433-b785-49497b15d3b4','','','c23ed78a-a66a-5e78-9f71-24ed62d9ad08','Anotylus varius (Fauvel, 1877)','(Fauvel, 1877)',1877,0,'c7b7c4a4-91cb-5522-9327-8d7ed1166796','Anotylus varius','c7b7c4a4-91cb-5522-9327-8d7ed1166796','Anotylus varius','02a0dbe1-f0c0-5aec-b94f-40f0854684b5','Anotylus uar','7202a66f-3dec-4433-b785-49497b15d3b4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Anotylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('720e252b-08dd-47ea-86f9-6b50943d62dc','','','d58fffec-f55f-55cc-b0a7-8fac3a16f887','Leucosyrinx pikei (Dell, 1963)','(Dell, 1963)',1963,0,'7bdc04b3-4364-56c6-9d3e-7cea1420e1c8','Leucosyrinx pikei','7bdc04b3-4364-56c6-9d3e-7cea1420e1c8','Leucosyrinx pikei','55d851aa-4f3a-55a1-9d62-df3f282961cf','Leucosyrinx pike','720e252b-08dd-47ea-86f9-6b50943d62dc','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Leucosyrinx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('720974ce-cb94-4e89-bc45-1c913d724868','','','1cd8aff9-f34b-553c-9c92-66050c6ef242','Tricladium varicosporioides (Tubaki) P.R. Johnst. & Baschien','(Tubaki) P.R. Johnst. & Baschien',0,0,'347d2b1b-482c-5407-85ca-424675a93bb7','Tricladium varicosporioides','347d2b1b-482c-5407-85ca-424675a93bb7','Tricladium varicosporioides','9233504d-5100-52e5-846c-ef823234c24e','Tricladium uaricosporioid','720974ce-cb94-4e89-bc45-1c913d724868','Fungi|Ascomycota|Leotiomycetes|Helotiales|Tricladiaceae|Tricladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7206cbb6-12a5-4225-943e-dffcff13c1e6','','','07a55667-4154-5476-a303-33b3cf2c1fff','Dysphania fenestrata','',0,0,'07a55667-4154-5476-a303-33b3cf2c1fff','Dysphania fenestrata','07a55667-4154-5476-a303-33b3cf2c1fff','Dysphania fenestrata','a5fec584-3f95-582e-bf60-9f9ea336dc9e','Dysphania fenestrat','7206cbb6-12a5-4225-943e-dffcff13c1e6','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Dysphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('720cc047-473c-4d4d-844e-f67c8c9bc1a7','','','9be6c2db-c9db-5023-bfa3-9f9d3b8eba96','Pyripora','',0,0,'9be6c2db-c9db-5023-bfa3-9f9d3b8eba96','Pyripora','9be6c2db-c9db-5023-bfa3-9f9d3b8eba96','Pyripora','9be6c2db-c9db-5023-bfa3-9f9d3b8eba96','Pyripora','720cc047-473c-4d4d-844e-f67c8c9bc1a7','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Electridae|Pyripora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('720e52a7-745f-43e4-86b1-680166c3bfb8','','','47359604-911b-54c5-9ec8-e9bf7e164107','Maorineta mollis Millidge, 1988','Millidge, 1988',1988,0,'6ad61a3c-1c66-5f15-9fb2-1fdce6a742c3','Maorineta mollis','6ad61a3c-1c66-5f15-9fb2-1fdce6a742c3','Maorineta mollis','e0483c46-580d-5812-bcc4-8ec7adedefd8','Maorineta moll','720e52a7-745f-43e4-86b1-680166c3bfb8','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Maorineta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('721795f8-7def-4cb1-b884-3ce7f2fb0d6b','','','941c535e-b56b-5c9c-912c-9d70ec41816f','Thelephora crustosa Lloyd','Lloyd',0,0,'ead4669e-a19f-5397-a41f-7080df260910','Thelephora crustosa','ead4669e-a19f-5397-a41f-7080df260910','Thelephora crustosa','e693481d-8d1a-52fd-aa28-bb5e5a902c38','Thelephora crustos','6e82f05a-3e9d-449a-a0ac-d032bd0e76ca','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('721a8b78-095a-49d6-8324-3faf60b40e97','','','4366aa8f-9768-5abc-8d86-714270090a77','Cryptolechia rhodobapta Meyrick, 1923','Meyrick, 1923',1923,0,'f20cb8a1-16e9-5030-8dd2-5d3dd1dae245','Cryptolechia rhodobapta','f20cb8a1-16e9-5030-8dd2-5d3dd1dae245','Cryptolechia rhodobapta','4acc3878-e82f-5075-9b23-8f7070b4c4e7','Cryptolechia rhodobapt','721a8b78-095a-49d6-8324-3faf60b40e97','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Cryptolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7219bed3-574d-421e-8032-54cd94755fc0','','','7c311edf-96e4-5724-968c-28329391077e','Plasmoverna pygmaea (Unger) Constant., Voglmayr, Fatehi & Thines','(Unger) Constant., Voglmayr, Fatehi & Thines',0,0,'308e5874-b658-5a33-93eb-5581c99fd46b','Plasmoverna pygmaea','308e5874-b658-5a33-93eb-5581c99fd46b','Plasmoverna pygmaea','03fe0a34-acc9-5223-83b7-eff8d3c509e8','Plasmoverna pygmae','7219bed3-574d-421e-8032-54cd94755fc0','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Plasmoverna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('721807b6-c6a6-44f6-b304-efdf4c17dae1','','','3e07ad8b-3748-5b3d-b538-47bd9144812b','Vachellia','',0,0,'3e07ad8b-3748-5b3d-b538-47bd9144812b','Vachellia','3e07ad8b-3748-5b3d-b538-47bd9144812b','Vachellia','3e07ad8b-3748-5b3d-b538-47bd9144812b','Vachellia','721807b6-c6a6-44f6-b304-efdf4c17dae1','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vachellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('721a00b6-f810-4714-a3f2-8f79f51c3e81','','','2306f84f-07c4-587f-9ea6-1f8f673446a6','Epacris pumila J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'a81efd2b-9d53-5781-adbc-e4677e11eccb','Epacris pumila','a81efd2b-9d53-5781-adbc-e4677e11eccb','Epacris pumila','9fee977d-2b11-5c28-8d99-ae2db96a857e','Epacris pumil','89e1b005-ac91-48a9-acf3-b3751b47252f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Epacris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('72200c98-b863-41ce-8ef3-567cd88208d5','','','df65b541-5d8e-5d35-8e64-a88938e977f5','Microsphaera penicillata (Wallr.) Lév.','(Wallr.) Lév.',0,0,'1ff980be-bf22-51ef-b97c-5d546768827c','Microsphaera penicillata','1ff980be-bf22-51ef-b97c-5d546768827c','Microsphaera penicillata','6527be71-e2ea-531b-bc8b-93dbe14e8251','Microsphaera penicillat','363f8802-7180-45d9-8057-758851c0af18','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microsphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('721e17b4-5c99-4a75-97f6-abc1435714f6','','','f7d89d84-632d-5f06-b09c-2663a45480b9','Rhizogonium sinuatum Müll.Hal.','Müll.Hal.',0,0,'96b141ba-45b6-54fa-91c5-5721cf9833b0','Rhizogonium sinuatum','96b141ba-45b6-54fa-91c5-5721cf9833b0','Rhizogonium sinuatum','b514591f-5b48-5e06-8c9e-d7c1f4309e3f','Rhizogonium sinuat','9fc677b9-996a-415b-ac89-bf7e140cfd59','Plantae||Bryopsida|Rhizogoniales|Rhizogoniaceae|Rhizogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7221d22b-90a7-4d7f-b99a-f1bd3a83dc2a','','','27774113-49f9-564c-b899-038e81946527','Contracaecum subg. Thynnascaris','',0,0,'458ce1ed-57f3-5a9a-9f18-a05fc2f0ebce','Thynnascaris','e3799db8-0f89-5c57-8db0-8cfeb6db236b','Contracaecum subgen. Thynnascaris','458ce1ed-57f3-5a9a-9f18-a05fc2f0ebce','Thynnascaris','7221d22b-90a7-4d7f-b99a-f1bd3a83dc2a','Animalia|Nematoda|Secernentea|Ascaridida|Ascarididae|Contracaecum','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('722051d9-65e3-4f02-b5f5-c050dd9848f4','','','72a230c5-282e-5bd8-bb26-eba4e84ac69f','Staurodesmus glaber (Ehrenb.) Teiling var. glaber','',0,0,'27d32d5c-90d5-5587-9750-25c829d1543c','Staurodesmus glaber glaber','91ac3aa2-0d28-5821-b1b0-a45de9e430f2','Staurodesmus glaber var. glaber','27d32d5c-90d5-5587-9750-25c829d1543c','Staurodesmus glaber glaber','722051d9-65e3-4f02-b5f5-c050dd9848f4','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('72263ee5-0adb-43c5-82ad-c73f547fc5e1','','','519bc742-cce3-55b0-b84a-0fd4fa120e7f','Scaevola gracilis Hook.f.','Hook.f.',0,0,'6fe3cc05-d634-588d-b5b3-a92dc089789c','Scaevola gracilis','6fe3cc05-d634-588d-b5b3-a92dc089789c','Scaevola gracilis','cf14a5c8-e942-57d6-a7f1-d7f782e6586f','Scaevola gracil','72263ee5-0adb-43c5-82ad-c73f547fc5e1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Goodeniaceae|Scaevola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('707c3b9d-c3c7-4e0c-b076-76999129918b','','','c0ffcd01-c030-5304-9050-2967893314c4','Elaeagnus angustifolia var. orientalis (L.) Soják','(L.) Soják',0,0,'13457781-8480-5496-8921-4b6516809953','Elaeagnus angustifolia orientalis','1ab14483-bdaf-5f7a-b4ce-83662e38549f','Elaeagnus angustifolia var. orientalis','89f5b03b-9173-522f-9cce-dd7c561224d2','Elaeagnus angustifol oriental','707c3b9d-c3c7-4e0c-b076-76999129918b','Plantae|Tracheophyta|Magnoliopsida|Rosales|Elaeagnaceae|Elaeagnus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('72274a5b-7a9e-4d85-8725-e24b0d23bd76','','','113a9cce-718e-59e3-b88d-d2907a2d6c3a','Petrogale penicillata penicillata (Gray, 1825)','(Gray, 1825)',1825,0,'6e876813-6603-52a6-abb7-c2225f05c2a4','Petrogale penicillata penicillata','6e876813-6603-52a6-abb7-c2225f05c2a4','Petrogale penicillata penicillata','35fe0624-209b-5a95-bed5-fde98f8dab0a','Petrogale penicillat penicillat','72274a5b-7a9e-4d85-8725-e24b0d23bd76','Animalia|Chordata|Mammalia|Marsupialia|Macropodidae|Petrogale','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7081132e-0505-4838-b64b-07abc7b161dd','','','1aa707f5-cb7e-589f-bb1c-a0b341b486da','Lactarius clarkeae Cleland','Cleland',0,0,'d98c1e6b-2975-5e9e-b780-2dad5c71ae10','Lactarius clarkeae','d98c1e6b-2975-5e9e-b780-2dad5c71ae10','Lactarius clarkeae','712edbbf-a5f2-5ff7-b3c4-f7d251c1b751','Lactarius clarke','efe7d19f-ced2-414b-abfb-5c1edab227c3','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('707fec9d-d124-43d7-a87a-b192e38531f2','','','da8d2696-7adb-51f8-85b6-8d66797ad915','Vulpia ciliata Dumort.','Dumort.',0,0,'b529ef5f-f24b-54cd-9aeb-4a7f6abb9ac9','Vulpia ciliata','b529ef5f-f24b-54cd-9aeb-4a7f6abb9ac9','Vulpia ciliata','f90c69d6-e2d7-52ef-8888-810f10cebd5d','Vulpia ciliat','707fec9d-d124-43d7-a87a-b192e38531f2','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Vulpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('707f88ce-c7b7-4305-a072-d2f0da300aa2','','','af033f1d-187a-5a7c-868f-2f944bf712b0','Lotus hispidus sensu New Zealand Botanists','',0,0,'1507b979-8445-5761-a5a2-08cd402ba24c','Lotus hispidus','1507b979-8445-5761-a5a2-08cd402ba24c','Lotus hispidus','6054ceb5-352d-566e-87f7-51b25a91644e','Lotus hispid','','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7083feb6-a7b8-442e-a249-056c2cf43e5e','','','12ff0270-d43c-5da9-973c-a6b6eeaa079e','Sphaerella lycopodina P. Karst.','P. Karst.',0,0,'d3959dac-d1aa-5179-88ff-36962890cd9d','Sphaerella lycopodina','d3959dac-d1aa-5179-88ff-36962890cd9d','Sphaerella lycopodina','4d848352-da3b-5886-9903-7d088166c8e2','Sphaerella lycopodin','e12fb1d3-384e-4475-838b-d52bde79b1d9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70852eb0-e33b-4427-a809-596a8d81ee2f','','','78d17cc8-a7a7-5b25-8b70-25e2dfeebcfc','Scirpus nodosus var. macrostchya Benth.','Benth.',0,0,'821753ec-c84e-52c6-a255-a7ba9eecb151','Scirpus nodosus macrostchya','1711ef19-a6da-566c-88c4-ac138f20251e','Scirpus nodosus var. macrostchya','06c83856-e269-53e8-99a3-8a247b384937','Scirpus nodos macrostchy','f5cf6ec1-44e0-45a2-9a74-fcab7e140ce0','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('70875571-c043-4dbd-99bd-eee9c8938f43','','','4e5c24d7-f7a7-50f5-a59a-90e41c7184da','Strangospora Körb.','Körb.',0,0,'4a85a4c1-ab01-5218-8665-4374e18a4152','Strangospora','4a85a4c1-ab01-5218-8665-4374e18a4152','Strangospora','4a85a4c1-ab01-5218-8665-4374e18a4152','Strangospora','70875571-c043-4dbd-99bd-eee9c8938f43','Fungi|Ascomycota|||Strangosporaceae|Strangospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('708ee6cc-ca03-4bc5-abda-155e5b68ad43','','','bf08d287-1356-53eb-acf7-9ed6a4a8de2e','Penicillium erubescens D.B. Scott','D.B. Scott',0,0,'9c6460c8-3b26-5a32-b7a3-2b66bc47de18','Penicillium erubescens','9c6460c8-3b26-5a32-b7a3-2b66bc47de18','Penicillium erubescens','9c6460c8-3b26-5a32-b7a3-2b66bc47de18','Penicillium erubescens','708ee6cc-ca03-4bc5-abda-155e5b68ad43','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70919fed-a049-4da1-b04f-a74780af2b59','','','00b86e07-3eed-5de6-8b8e-37a269eedd17','Haliometta','',0,0,'00b86e07-3eed-5de6-8b8e-37a269eedd17','Haliometta','00b86e07-3eed-5de6-8b8e-37a269eedd17','Haliometta','00b86e07-3eed-5de6-8b8e-37a269eedd17','Haliometta','70919fed-a049-4da1-b04f-a74780af2b59','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Haliometta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('708b8388-2cb3-47f0-b618-ce2c85ea3251','','','95758aae-40c9-5d81-82e6-320cff36e7e2','Leymus racemosus (Lam.) Tzvelev','(Lam.) Tzvelev',0,0,'fd525f74-5cf5-50f5-b0fb-4076dbb56120','Leymus racemosus','fd525f74-5cf5-50f5-b0fb-4076dbb56120','Leymus racemosus','fda097c2-b0c1-5c08-b66f-9e73daf3db60','Leymus racemos','708b8388-2cb3-47f0-b618-ce2c85ea3251','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Leymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('708e49a9-b7ef-401b-aaba-e05e3b8b0c2c','','','bb995d28-6470-5974-8884-c9ac626d0785','Globigerina calida Parker, 1962','Parker, 1962',1962,0,'bb51a0ff-3e6f-577b-894e-7b2a03e9e65c','Globigerina calida','bb51a0ff-3e6f-577b-894e-7b2a03e9e65c','Globigerina calida','7296789d-eabb-520f-b46d-a3051c721183','Globigerina calid','708e49a9-b7ef-401b-aaba-e05e3b8b0c2c','Chromista|Foraminifera|Polythalamea|Globigerinida|Globigerinidae|Globigerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70973f0b-5799-45e3-8550-9aed7c24b8fb','','','2ca593a7-a5d3-5b47-b95e-2204ab9042ab','Eccremidium Wilson','Wilson',0,0,'2a640d9e-1bd1-5896-be9b-6172e2dd96fe','Eccremidium','2a640d9e-1bd1-5896-be9b-6172e2dd96fe','Eccremidium','2a640d9e-1bd1-5896-be9b-6172e2dd96fe','Eccremidium','70973f0b-5799-45e3-8550-9aed7c24b8fb','Plantae||Bryopsida|Dicranales|Ditrichaceae|Eccremidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('709939f2-b97a-4151-8be0-e033dbcc6257','','','96a82b9d-426f-542a-ae08-ca7c685934a2','Celatoblatta','',0,0,'96a82b9d-426f-542a-ae08-ca7c685934a2','Celatoblatta','96a82b9d-426f-542a-ae08-ca7c685934a2','Celatoblatta','96a82b9d-426f-542a-ae08-ca7c685934a2','Celatoblatta','709939f2-b97a-4151-8be0-e033dbcc6257','Animalia|Arthropoda|Insecta|Blattodea|Blattidae|Celatoblatta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7094693d-cf0b-4337-ae8a-5958c24bd461','','','7861b18d-0817-5bd9-8a20-133a26e44ade','Soerensenella prehensor obesa Forster, 1954','Forster, 1954',1954,0,'45974b5d-1e44-5b0e-ad02-ede75637c67c','Soerensenella prehensor obesa','45974b5d-1e44-5b0e-ad02-ede75637c67c','Soerensenella prehensor obesa','b9c79f9a-9e28-5f17-a428-6101215bf50a','Soerensenella prehensor obes','7094693d-cf0b-4337-ae8a-5958c24bd461','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Soerensenella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('70a05182-e753-41a1-80a2-1616af6bcd3c','','','2c93dfc9-e897-5184-9ae8-bc70b01d7fef','Pleurella ardesiaca (G. Stev. & G.M. Taylor) E. Horak','(G. Stev. & G.M. Taylor) E. Horak',0,0,'e7c25d72-1952-5705-80da-afd4420b3930','Pleurella ardesiaca','e7c25d72-1952-5705-80da-afd4420b3930','Pleurella ardesiaca','d87ef851-7bb9-50f8-854a-dfb12d3fc5b4','Pleurella ardesiac','70a05182-e753-41a1-80a2-1616af6bcd3c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Pleurella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7099e383-2b89-4a9f-a970-8de37e6103fb','','','b8136e8b-6da3-5301-9487-cefd1b924acf','Oxychilus','',0,0,'b8136e8b-6da3-5301-9487-cefd1b924acf','Oxychilus','b8136e8b-6da3-5301-9487-cefd1b924acf','Oxychilus','b8136e8b-6da3-5301-9487-cefd1b924acf','Oxychilus','7099e383-2b89-4a9f-a970-8de37e6103fb','Animalia|Mollusca|Gastropoda|Stylommatophora|Zonitidae|Oxychilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('70a437d5-2f73-444d-854b-5c632d182ffe','','','576f277a-abc0-5560-ad28-1971a874cbf8','Coelomomycetaceae Couch ex Couch','Couch ex Couch',0,0,'2383b0f5-a8d8-5d11-a647-804f479f3398','Coelomomycetaceae','2383b0f5-a8d8-5d11-a647-804f479f3398','Coelomomycetaceae','2383b0f5-a8d8-5d11-a647-804f479f3398','Coelomomycetaceae','70a437d5-2f73-444d-854b-5c632d182ffe','Fungi|Blastocladiomycota|Blastocladiomycetes|Blastocladiales|Coelomomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('709bdca0-f1fd-4f85-8972-5a8f04ad0f7a','','','cc2054f0-3aba-5530-9081-9794733d9aa0','Ralstonia eutropha (Davis 1969) Yabuuchi et al., 1996','(Davis 1969) Yabuuchi et al., 1996',1969,0,'ad127f87-1c98-58be-8e5e-8b14457869e9','Ralstonia eutropha','ad127f87-1c98-58be-8e5e-8b14457869e9','Ralstonia eutropha','50f2c00c-f4a1-5f2f-97b1-fa928699c2e7','Ralstonia eutroph','2b1f28ff-cacc-4b01-9c8a-d072a9e909e6','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Ralstoniaceae|Ralstonia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('70a7ee1d-9bb0-4f26-b86c-0516c65bba18','','','e3cf9ad3-b856-59e0-a515-5d84a7be23b1','Musotima ochropteralis (Guenee, 1854)','(Guenee, 1854)',1854,0,'709068ce-495d-5030-bdbd-3f7eb1b3c320','Musotima ochropteralis','709068ce-495d-5030-bdbd-3f7eb1b3c320','Musotima ochropteralis','e43239d0-6394-5d33-b1ae-05829677510c','Musotima ochropteral','70a7ee1d-9bb0-4f26-b86c-0516c65bba18','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Musotima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70a5b20b-32b4-4125-8e4a-d0d0d976284b','','','e857ec04-2db9-5783-b105-add097976aff','Anthostomella subgen. Entosordaria Sacc.','Sacc.',0,0,'b7a0cc73-c46d-5c06-8b58-3ba6d340541d','Entosordaria','ab7e745e-6108-5101-a76c-82e191bdf223','Anthostomella subgen. Entosordaria','b7a0cc73-c46d-5c06-8b58-3ba6d340541d','Entosordaria','dda758a4-0b8f-451e-8d7f-56d86e982a40','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Anthostomella','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('70a74927-38e3-454d-89c8-7d08193a6272','','','7859ca6d-6405-55e2-bbbc-f5b2ccb5b587','Maorinus tunakinoi (Franz, 1975)','(Franz, 1975)',1975,0,'bf7cf2cf-15a9-5933-b938-53623ec2402f','Maorinus tunakinoi','bf7cf2cf-15a9-5933-b938-53623ec2402f','Maorinus tunakinoi','a294268e-763b-5479-8587-e6182500d9e0','Maorinus tunakino','22050bb2-7deb-4816-af5e-ca95b2a5862f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70aceb6b-3013-4d07-bd9e-4abb8f5ed877','','','8d579bf3-7434-580c-b79c-39f8c5531708','Chlamydomonas antarctica Wille','Wille',0,0,'6eec7614-e820-52b9-a53e-8a6dd8d01a34','Chlamydomonas antarctica','6eec7614-e820-52b9-a53e-8a6dd8d01a34','Chlamydomonas antarctica','332f3535-99c7-503e-bb92-9388444f82e2','Chlamydomonas antarctic','70aceb6b-3013-4d07-bd9e-4abb8f5ed877','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70aef49c-312e-4f23-a218-7b2258586d37','','','ddcd14f4-eb17-5a24-9032-d7e874d26200','Trachipterus trachypterus (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'fa9bcc4a-0759-5891-a9a7-4b058242d162','Trachipterus trachypterus','fa9bcc4a-0759-5891-a9a7-4b058242d162','Trachipterus trachypterus','e8a39cc4-4f11-56b3-9f09-9543d6532aa7','Trachipterus trachypter','70aef49c-312e-4f23-a218-7b2258586d37','Animalia|Chordata|Actinopterygii|Lampridiformes|Trachipteridae|Trachipterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70b2380d-95d8-470e-b48f-7583d641eee3','','','cb1a3c41-485c-59de-a574-fd0e611aa154','Kupeharpalus barrattae Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'8a621bee-a053-5575-9ae2-1a61d14417b5','Kupeharpalus barrattae','8a621bee-a053-5575-9ae2-1a61d14417b5','Kupeharpalus barrattae','86ba3ba6-2cfa-5007-8360-75763417dec0','Kupeharpalus barratt','70b2380d-95d8-470e-b48f-7583d641eee3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kupeharpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70b762df-1562-45da-b956-0ebf51b4aa4d','','','e15dd062-7a7d-5d0c-ade2-030e24d20fb6','Sphaceloma fawcettii Jenkins','Jenkins',0,0,'94e1b196-bad9-5802-bcb5-1f383410d218','Sphaceloma fawcettii','94e1b196-bad9-5802-bcb5-1f383410d218','Sphaceloma fawcettii','c6f0b45e-81b4-56da-8c41-7916a64656bc','Sphaceloma fawcett','3098ee5d-d488-4f92-b3d2-19a77b83c854','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Sphaceloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70b737c9-f2fb-45dd-9c9d-213a944e3e8e','','','a341d6b3-dbed-5c93-af13-a7fe985262f8','Corynebacterium pseudotuberculosis (Buchanan 1911) Eberson, 1918','(Buchanan 1911) Eberson, 1918',1911,0,'12bfc150-0f2b-56ba-9ab0-3a8ae58f5cca','Corynebacterium pseudotuberculosis','12bfc150-0f2b-56ba-9ab0-3a8ae58f5cca','Corynebacterium pseudotuberculosis','f73ccc76-bbfd-52cd-a13a-e2013650c20f','Corynebacterium pseudotuberculos','70b737c9-f2fb-45dd-9c9d-213a944e3e8e','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('70b3e657-8962-49b9-92e3-8c99dfacd3e3','','','2eb426b9-3566-53ae-b0f3-958acf181203','Ceratothoa lineatus (Miers, 1876)','(Miers, 1876)',1876,0,'9044f00c-28eb-5791-8468-1676a83d7602','Ceratothoa lineatus','9044f00c-28eb-5791-8468-1676a83d7602','Ceratothoa lineatus','ff885130-f7d7-5de8-b9bf-4a06fb1fb6a3','Ceratothoa lineat','70b3e657-8962-49b9-92e3-8c99dfacd3e3','Animalia|Arthropoda|Malacostraca|Isopoda|Cymothoidae|Ceratothoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70c623e0-cdc0-47ac-a2bf-105fe785ced7','','','63a5d66c-5229-5de1-b994-d2626ff87fac','Prolixodens infracolor (Laseron, 1951)','(Laseron, 1951)',1951,0,'3b802fe0-e8f8-5e2f-8c7d-5e57828055fc','Prolixodens infracolor','3b802fe0-e8f8-5e2f-8c7d-5e57828055fc','Prolixodens infracolor','3b802fe0-e8f8-5e2f-8c7d-5e57828055fc','Prolixodens infracolor','70c623e0-cdc0-47ac-a2bf-105fe785ced7','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Prolixodens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70bf195a-c7ae-404a-bb16-942088f7954a','','','84758803-fcb1-5041-ab43-20143832bfba','Bourletiella','',0,0,'84758803-fcb1-5041-ab43-20143832bfba','Bourletiella','84758803-fcb1-5041-ab43-20143832bfba','Bourletiella','84758803-fcb1-5041-ab43-20143832bfba','Bourletiella','70bf195a-c7ae-404a-bb16-942088f7954a','Animalia|Arthropoda|Collembola|Symphypleona|Bourletiellidae|Bourletiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('70c556aa-6231-42ed-999b-6b7028afe419','','','0a4116e6-c730-5c3f-a4c9-ed97b2133135','Coleophoridae Bruand, 1850','Bruand, 1850',1850,0,'b41a1a5a-4f33-50d0-9396-3675d357add9','Coleophoridae','b41a1a5a-4f33-50d0-9396-3675d357add9','Coleophoridae','b41a1a5a-4f33-50d0-9396-3675d357add9','Coleophoridae','70c556aa-6231-42ed-999b-6b7028afe419','Animalia|Arthropoda|Insecta|Lepidoptera|Coleophoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('70bed6e7-a445-4c4f-83b3-6a75b8d0d552','','','d89fad49-feb7-5c33-950b-80a8ddf87d1d','Agaricus udus var. elongaus (Pers.) Fr.','(Pers.) Fr.',0,0,'01419f94-5f6f-5036-bdc6-f62c7e1471bb','Agaricus udus elongaus','bf6a0035-d046-5b6e-8d3c-c1af0c6fbcdd','Agaricus udus var. elongaus','b030fbbb-465c-514d-9279-85337e6a1bfa','Agaricus ud elonga','3bea2123-8cb0-4231-b90d-82bc16fbca05','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('70c6490d-c11f-4137-8857-138b5f70e3bf','','','b97b458b-ba3a-56dc-b49e-8a314c814060','Thliptodon gegenbauri Boas, 1886','Boas, 1886',1886,0,'4cc8d653-20bd-5c0a-9470-e0f44cc6bb1c','Thliptodon gegenbauri','4cc8d653-20bd-5c0a-9470-e0f44cc6bb1c','Thliptodon gegenbauri','983a9c13-b9be-5967-b363-8b430fbb0a7a','Thliptodon gegenbaur','70c6490d-c11f-4137-8857-138b5f70e3bf','Animalia|Mollusca|Gastropoda|Gymnosomata|Clionidae|Thliptodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70c75676-1ec0-4657-9f14-5b7643ace3ae','','','15ed4789-951a-506b-87c9-75a02a2bc4f5','Xylotoloides','',0,0,'15ed4789-951a-506b-87c9-75a02a2bc4f5','Xylotoloides','15ed4789-951a-506b-87c9-75a02a2bc4f5','Xylotoloides','15ed4789-951a-506b-87c9-75a02a2bc4f5','Xylotoloides','70c75676-1ec0-4657-9f14-5b7643ace3ae','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Xylotoloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('70c6fefa-d4ab-413d-b549-c3677551e197','','','9e55fb2f-308f-586f-a332-0e8a58fd1483','Orthoseirales Crawford','Crawford',0,0,'32df9a10-3e60-52fa-90af-ebf6d0d2318a','Orthoseirales','32df9a10-3e60-52fa-90af-ebf6d0d2318a','Orthoseirales','32df9a10-3e60-52fa-90af-ebf6d0d2318a','Orthoseirales','70c6fefa-d4ab-413d-b549-c3677551e197','Chromista|Ochrophyta|Bacillariophyceae|Orthoseirales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('702f9c2a-d868-4b93-912c-caa2f3052f6e','','','02d0da8b-932b-5abd-a215-1399cbbf68dd','Byrrhodes gravidus Sharp, 1878','Sharp, 1878',1878,0,'465e2870-c7a4-50ba-904d-829b1538477d','Byrrhodes gravidus','465e2870-c7a4-50ba-904d-829b1538477d','Byrrhodes gravidus','8b4b6621-c4fe-53b0-be59-d6380802a384','Byrrhodes grauid','de87aa38-553e-4ad8-a30f-8ca7b936d7bc','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Byrrhodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70346e64-acdd-4a75-aa3b-51c2f773fe57','','','609845f7-182f-57fd-9156-4eaf01275192','Rhodopsalta leptomera (Myers, 1921)','(Myers, 1921)',1921,0,'eb634323-697f-56bc-a371-3cde8f396ea8','Rhodopsalta leptomera','eb634323-697f-56bc-a371-3cde8f396ea8','Rhodopsalta leptomera','cd6ab1af-f5d3-5b97-a538-dad085f571dc','Rhodopsalta leptomer','70346e64-acdd-4a75-aa3b-51c2f773fe57','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Rhodopsalta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7030b730-2677-4d46-a6de-58235172d7a4','','','31e1e191-e87d-51e5-9e58-664ace135676','Pseudomonas syringae pv. "bud rot"','',0,0,'bb8f215b-0b0c-551e-8bc4-2d134dee6252','Pseudomonas syringae','bb8f215b-0b0c-551e-8bc4-2d134dee6252','Pseudomonas syringae','28127dbc-c994-5be2-a978-aeaceba8d53c','Pseudomonas syring','7030b730-2677-4d46-a6de-58235172d7a4','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',4);
INSERT INTO core VALUES('7032402d-8bc8-47d3-9aef-5a571a255124','','','49bcbf6b-14b0-5d1f-bc2a-d35c7a451329','Aneura defecta Edwards, 1927','Edwards, 1927',1927,0,'2118aa50-2ace-5d0d-b640-313f553bfe95','Aneura defecta','2118aa50-2ace-5d0d-b640-313f553bfe95','Aneura defecta','0d4c26b9-d462-5050-b1d0-68348e3a95af','Aneura defect','7032402d-8bc8-47d3-9aef-5a571a255124','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7030a0a3-7cdf-4a24-b22a-7381039a9100','','','9cfff68b-befc-5916-88e9-c368b0369ace','Semicassis royana (Iredale, 1914)','(Iredale, 1914)',1914,0,'91cd641a-958d-5362-8afa-e25354aceaa9','Semicassis royana','91cd641a-958d-5362-8afa-e25354aceaa9','Semicassis royana','9f2eafda-87de-543d-8c2e-92e70f51c87c','Semicassis royan','7030a0a3-7cdf-4a24-b22a-7381039a9100','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cassidae|Semicassis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('703a38ca-88a1-4c6c-adce-29b5fc1c725b','','','a1d14574-edf9-5033-ab55-04eae29e0a57','Meonochilus','',0,0,'a1d14574-edf9-5033-ab55-04eae29e0a57','Meonochilus','a1d14574-edf9-5033-ab55-04eae29e0a57','Meonochilus','a1d14574-edf9-5033-ab55-04eae29e0a57','Meonochilus','703a38ca-88a1-4c6c-adce-29b5fc1c725b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Meonochilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7038f996-cedc-44ef-a5c8-6b4cb8de3a77','','','25870931-cdf4-583a-9d3b-d9dd3b874e10','Crocus etruscus Parl.','Parl.',0,0,'9d7ba223-9113-54b7-92c1-5a85e5ba0a4c','Crocus etruscus','9d7ba223-9113-54b7-92c1-5a85e5ba0a4c','Crocus etruscus','b78809f7-fca3-59dd-ba63-e59d0722e7b7','Crocus etrusc','7038f996-cedc-44ef-a5c8-6b4cb8de3a77','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('703a4def-422f-409d-b825-b9b12b17cd50','','','42deecd3-2670-58ba-b0d9-7c62f856cc48','Peronospora erophilae Gäum.','Gäum.',0,0,'4ecd8f21-bb74-5b09-8c5c-f7e5dd1f6805','Peronospora erophilae','4ecd8f21-bb74-5b09-8c5c-f7e5dd1f6805','Peronospora erophilae','84166e75-ec65-5982-a480-ef86e7af9753','Peronospora erophil','39d419e8-2db5-4b79-b89a-630d580542b0','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('703c889f-62ad-431b-ac5c-05e422a6465f','','','af53628d-d9c3-587c-a3cf-b71de2292ecd','Ceratosporella goidanichii Rambelli','Rambelli',0,0,'9553299d-32fe-5b09-8a0e-9c136331fd53','Ceratosporella goidanichii','9553299d-32fe-5b09-8a0e-9c136331fd53','Ceratosporella goidanichii','6b9b3d58-e2b4-5a86-8139-3a371820a1db','Ceratosporella goidanich','e5ca33e6-a58e-4dea-b171-57d1c0a23937','Fungi|Ascomycota||||Ceratosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('703743fd-cda6-4225-95df-c8f51669c103','','','2d9cce8f-7818-598a-9523-478eedc854a7','Chlorosplenium aeruginascens (Nyl.) P. Karst.','(Nyl.) P. Karst.',0,0,'360abf96-7fdf-58d7-b4a0-d82e985b4ac7','Chlorosplenium aeruginascens','360abf96-7fdf-58d7-b4a0-d82e985b4ac7','Chlorosplenium aeruginascens','360abf96-7fdf-58d7-b4a0-d82e985b4ac7','Chlorosplenium aeruginascens','1e341141-895e-4a7c-94b0-d0aa1f632d94','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorospleniaceae|Chlorosplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('703e7d96-21c9-424d-bd05-4daabe05f4e9','','','ecfd5001-7b8c-5a5f-ab24-8ee523091120','Charadrius ruficapillus Temminck, 1821','Temminck, 1821',1821,0,'ab4cfc33-d60e-5c1a-b2d1-dd5f2e328e4f','Charadrius ruficapillus','ab4cfc33-d60e-5c1a-b2d1-dd5f2e328e4f','Charadrius ruficapillus','ea855fd0-820a-5eac-a34d-c277421dedef','Charadrius ruficapill','703e7d96-21c9-424d-bd05-4daabe05f4e9','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Charadrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70437d93-187f-486f-9a92-a1f187b5a683','','','9c8a313c-adb4-5515-8873-3e36cb8ab55c','Bulimina marginata','',0,0,'9c8a313c-adb4-5515-8873-3e36cb8ab55c','Bulimina marginata','9c8a313c-adb4-5515-8873-3e36cb8ab55c','Bulimina marginata','a49b878d-918d-544f-a578-b41cf930bd99','Bulimina marginat','70437d93-187f-486f-9a92-a1f187b5a683','Chromista|Foraminifera|Polythalamea|Buliminida|Buliminidae|Bulimina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('703c8236-a4a3-46a0-8698-7b4951cc178f','','','b5f1ac89-5da3-5863-aec3-3fd4ba66b138','Nesosteles Kirkaldy, 1906','Kirkaldy, 1906',1906,0,'18c61e83-8bdd-5413-9c68-d024fe1abe02','Nesosteles','18c61e83-8bdd-5413-9c68-d024fe1abe02','Nesosteles','18c61e83-8bdd-5413-9c68-d024fe1abe02','Nesosteles','703c8236-a4a3-46a0-8698-7b4951cc178f','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Nesosteles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('70410a5c-4e52-4d48-82a3-a4b5a00fb97a','','','2a88e562-9ea2-598b-813e-a67f94914250','Philomachus pugnax (Linnaeus)','(Linnaeus)',0,0,'7cd3134a-b279-53c9-8fd2-29f55956a4f8','Philomachus pugnax','7cd3134a-b279-53c9-8fd2-29f55956a4f8','Philomachus pugnax','7cd3134a-b279-53c9-8fd2-29f55956a4f8','Philomachus pugnax','70410a5c-4e52-4d48-82a3-a4b5a00fb97a','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Philomachus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('703bc879-4c29-471c-8d77-c6988a84eeaa','','','3e2c2d6e-d7ef-55ca-a802-fabefd61cdd8','Agaricostilbum novozelandicum W.B. Kendr. & X.D. Gong','W.B. Kendr. & X.D. Gong',0,0,'b719d65f-2913-5724-a661-c571eba7c92f','Agaricostilbum novozelandicum','b719d65f-2913-5724-a661-c571eba7c92f','Agaricostilbum novozelandicum','afd92c50-f82f-5ba7-8115-0c6f6067d520','Agaricostilbum nouozelandic','f6ccd521-4536-419f-a985-3b3504b6b81b','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Agaricostilbaceae|Agaricostilbum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('70489db1-f51e-4dff-b6a0-3a60bbafb0c2','','','b7ff2fb8-4126-57f9-b4f5-3739bec828a8','Coprosma waima A.P.Druce','A.P.Druce',0,0,'c098c682-11ee-5e55-a1fd-3f878e5804d9','Coprosma waima','c098c682-11ee-5e55-a1fd-3f878e5804d9','Coprosma waima','5b0920c8-c462-545b-a80e-b870db98d059','Coprosma waim','70489db1-f51e-4dff-b6a0-3a60bbafb0c2','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('704b213b-3875-4aa5-a945-5616dcc708af','','','b442d4f7-8cce-5436-8bb7-2814c47ee6fe','Torulopsis pinus Lodder & Kreger','Lodder & Kreger',0,0,'c4cb910f-77b6-5c92-b192-596459d386b9','Torulopsis pinus','c4cb910f-77b6-5c92-b192-596459d386b9','Torulopsis pinus','47b3d679-04da-509b-abf0-f397dcc38c46','Torulopsis pin','cf2e96a4-8397-4dd2-9d01-d23de9352114','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales||Torulopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('704b1ad6-9aba-4cd4-a0b4-75981063d63b','','','735738c6-e892-5dc3-b0f4-28d4b3bca0bd','Novothymbris punctata Knight, 1974','Knight, 1974',1974,0,'d1e20638-42fb-588d-9c76-04b624a1d869','Novothymbris punctata','d1e20638-42fb-588d-9c76-04b624a1d869','Novothymbris punctata','a5d10a59-fb56-5359-aae5-d5b136e056b5','Novothymbris punctat','704b1ad6-9aba-4cd4-a0b4-75981063d63b','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novothymbris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('704e26e0-f501-46da-8e57-310b3ab34d9d','','','dfca88ff-71c3-5c05-9dff-4e9347383c62','Pilumnus','',0,0,'dfca88ff-71c3-5c05-9dff-4e9347383c62','Pilumnus','dfca88ff-71c3-5c05-9dff-4e9347383c62','Pilumnus','dfca88ff-71c3-5c05-9dff-4e9347383c62','Pilumnus','704e26e0-f501-46da-8e57-310b3ab34d9d','Animalia|Arthropoda|Malacostraca|Decapoda|Pilumnidae|Pilumnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('70543f4f-2aa8-4902-8355-564835ac0a29','','','d3c47019-b7f5-5e03-b124-23fc7505cb11','Melanchra pelanodes Meyrick, 1931','Meyrick, 1931',1931,0,'1b42552e-6afc-5606-941e-b8676b70420b','Melanchra pelanodes','1b42552e-6afc-5606-941e-b8676b70420b','Melanchra pelanodes','0b2ad7a4-260c-52c5-9a12-6cf37f3dd092','Melanchra pelanod','ad043c99-7b33-48bc-a928-00f5dca652a8','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('704dad4d-0877-4975-9315-7624709fb272','','','e6554060-92bf-5fe9-a854-d2e91c8bf645','Harzia macrospora (Farl. ex Sacc.) D.W. Li & N.P. Schultes','(Farl. ex Sacc.) D.W. Li & N.P. Schultes',0,0,'054d7755-d39b-5fa4-b3fc-50258e71f242','Harzia macrospora','054d7755-d39b-5fa4-b3fc-50258e71f242','Harzia macrospora','3835a3c2-b4f4-5fec-adab-2ed968b4543b','Harzia macrospor','704dad4d-0877-4975-9315-7624709fb272','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Harzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('705e0c3f-4e94-4622-a719-2d8785bcbff2','','','e3b6f5ca-cd21-5814-b88f-92ec45c264ad','Anotylus pusillimus (Kraatz, 1859)','(Kraatz, 1859)',1859,0,'80332e95-2a25-568b-b7b7-3f4a20855d3f','Anotylus pusillimus','80332e95-2a25-568b-b7b7-3f4a20855d3f','Anotylus pusillimus','9ee5df5c-e04c-559c-aefb-7b328199e9b8','Anotylus pusillim','705e0c3f-4e94-4622-a719-2d8785bcbff2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Anotylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70590aa4-dab8-41da-a0f7-a9b1bb5ee724','','','596588e9-5a42-57e5-87ef-299d7ad9070d','Pendromidae','',0,0,'596588e9-5a42-57e5-87ef-299d7ad9070d','Pendromidae','596588e9-5a42-57e5-87ef-299d7ad9070d','Pendromidae','596588e9-5a42-57e5-87ef-299d7ad9070d','Pendromidae','70590aa4-dab8-41da-a0f7-a9b1bb5ee724','Animalia|Mollusca|Gastropoda|Vetigastropoda|Pendromidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('705b5c45-3e50-4cb2-a075-e924d45a5539','','','675b70be-82ce-5941-a5c4-a78183e4ff46','Psychodocha inaequalis (Satchell, 1950)','(Satchell, 1950)',1950,0,'53e03e03-a020-5c42-ab8e-fe7cf550e78d','Psychodocha inaequalis','53e03e03-a020-5c42-ab8e-fe7cf550e78d','Psychodocha inaequalis','674d4db7-78c2-5c3d-9ea9-935dbcef74f9','Psychodocha inaequal','705b5c45-3e50-4cb2-a075-e924d45a5539','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychodocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70677ced-2729-4471-87f4-3d1923e583c5','','','c06ba3ef-9864-5b0b-8d24-d290e1192830','Cerithiopsidella','',0,0,'c06ba3ef-9864-5b0b-8d24-d290e1192830','Cerithiopsidella','c06ba3ef-9864-5b0b-8d24-d290e1192830','Cerithiopsidella','c06ba3ef-9864-5b0b-8d24-d290e1192830','Cerithiopsidella','70677ced-2729-4471-87f4-3d1923e583c5','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Cerithiopsidella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7064a816-bb36-44ef-94dc-444e255ad4e0','','','ee938094-c24a-58f9-86fa-7deccfc04d58','Bolbitius species 2 Watling & G.M. Taylor','',0,0,'342169f0-d207-577c-9fb8-e2419704f94c','Bolbitius','342169f0-d207-577c-9fb8-e2419704f94c','Bolbitius','342169f0-d207-577c-9fb8-e2419704f94c','Bolbitius','7064a816-bb36-44ef-94dc-444e255ad4e0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Bolbitius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7067c4bf-6bd5-4b12-b56c-89c275281ffe','','','74374e32-cd58-5942-bdd7-05743d7aac2e','Parmelia conspersa var. laxa Müll.Arg.','Müll.Arg.',0,0,'1ac42fb9-3e63-564c-bb41-c74a47555711','Parmelia conspersa laxa','eb7ff272-50f6-5ce7-89f3-6148c526c256','Parmelia conspersa var. laxa','0d7a2161-84ff-5fc7-8120-7c8e3f59dfd5','Parmelia conspers lax','6ed47932-48a3-445a-83f5-b31551e1fa04','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7065196a-7538-4061-a41c-905425cea87d','','','cae1fdc6-e055-52f5-b6c3-727652ba0cc2','Sceptridium Lyon','Lyon',0,0,'e389a2b9-8acd-5e8d-affb-245af1525e0d','Sceptridium','e389a2b9-8acd-5e8d-affb-245af1525e0d','Sceptridium','e389a2b9-8acd-5e8d-affb-245af1525e0d','Sceptridium','2e876af2-5306-43f5-bb25-4f29c3614561','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Sceptridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('706719bc-978d-4ba4-85c4-bb55d2459be9','','','ef9ae2a7-dcf6-54d6-b8c8-d5dd552cca67','Planotortrix clarkei Philpott, 1930','Philpott, 1930',1930,0,'d10e6627-1b3f-5126-91a6-00c4fffe887b','Planotortrix clarkei','d10e6627-1b3f-5126-91a6-00c4fffe887b','Planotortrix clarkei','9d096889-28d2-5ac0-9c24-55cf4df9867f','Planotortrix clarke','0bcd6bc1-3c1e-4e6a-ba87-14ace37a6804','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Planotortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('70614d43-ad4f-4d54-915d-c14426276032','','','9ced35a7-16ac-5054-addb-187f17916e59','Nannastacidae','',0,0,'9ced35a7-16ac-5054-addb-187f17916e59','Nannastacidae','9ced35a7-16ac-5054-addb-187f17916e59','Nannastacidae','9ced35a7-16ac-5054-addb-187f17916e59','Nannastacidae','70614d43-ad4f-4d54-915d-c14426276032','Animalia|Arthropoda|Malacostraca|Cumacea|Nannastacidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('706ea455-7227-48c5-a0e8-08ee1b6a30a6','','','980054d6-d08e-5562-a0e3-e4e38bb02434','Bathycrinus','',0,0,'980054d6-d08e-5562-a0e3-e4e38bb02434','Bathycrinus','980054d6-d08e-5562-a0e3-e4e38bb02434','Bathycrinus','980054d6-d08e-5562-a0e3-e4e38bb02434','Bathycrinus','706ea455-7227-48c5-a0e8-08ee1b6a30a6','Animalia|Echinodermata|Crinoidea|Millericrinida|Bathycrinidae|Bathycrinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('70621292-b7b9-406e-82c6-eca6325ae613','','','5598c482-eeee-55fd-bd61-bfc76f8aadb0','Ceriosporopsis hamata Höhnk','Höhnk',0,0,'be6627e8-1773-5596-88fa-4d0c6649db40','Ceriosporopsis hamata','be6627e8-1773-5596-88fa-4d0c6649db40','Ceriosporopsis hamata','d9d6124c-02e0-5f65-8440-e71c703970a5','Ceriosporopsis hamat','c56bf3cf-ae2c-41c3-916b-f5ce1ad2f8ab','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Ceriosporopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('706bc9b9-b917-42e4-8647-102b0e860849','','','308f7105-1ca3-57f7-9f16-2679940d607c','Catoptes constrictus Broun, 1910','Broun, 1910',1910,0,'acc21bbc-3317-5c64-ad1e-f0a56776e207','Catoptes constrictus','acc21bbc-3317-5c64-ad1e-f0a56776e207','Catoptes constrictus','f6df0b1f-6dae-5e22-8d64-c7157154ab04','Catoptes constrict','706bc9b9-b917-42e4-8647-102b0e860849','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('706c87b2-b600-429c-8589-311dc25114b1','','','dd48f79d-d26e-5e48-9702-d2c49c2388ab','Pseudarchaster garricki Fell, 1958','Fell, 1958',1958,0,'ed548c0d-d5ed-5411-828d-83676d2f0cad','Pseudarchaster garricki','ed548c0d-d5ed-5411-828d-83676d2f0cad','Pseudarchaster garricki','39d70029-865f-590b-864f-1336e0823692','Pseudarchaster garrick','706c87b2-b600-429c-8589-311dc25114b1','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Pseudarchaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('706b6c2d-22bd-49b3-985b-9c9c320ed9fd','','','934b63f0-e537-5efd-9798-29e8d30ec321','Toxopsoides','',0,0,'934b63f0-e537-5efd-9798-29e8d30ec321','Toxopsoides','934b63f0-e537-5efd-9798-29e8d30ec321','Toxopsoides','934b63f0-e537-5efd-9798-29e8d30ec321','Toxopsoides','706b6c2d-22bd-49b3-985b-9c9c320ed9fd','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Toxopsoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7072ec31-0817-4038-a834-0765e29daee2','','','d3295847-d87d-5882-bf16-6ea4eaabc594','Doriopsis granulosa (Pease, 1860)','(Pease, 1860)',1860,0,'4b7060c2-7eaf-594d-a04e-1412010d7f33','Doriopsis granulosa','4b7060c2-7eaf-594d-a04e-1412010d7f33','Doriopsis granulosa','fd9a4d7c-d4e9-548f-b46b-b7fd6d64b232','Doriopsis granulos','7072ec31-0817-4038-a834-0765e29daee2','Animalia|Mollusca|Gastropoda|Nudibranchia|Dorididae|Doriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7076ad07-d25a-4cb2-bb13-89293f0d91c5','','','a3981bff-7879-510f-bad2-40a88d961681','Phragmocamarosporium Wijayaw., Yong Wang bis & K.D. Hyde','Wijayaw., Yong Wang bis & K.D. Hyde',0,0,'3ac5a1db-38c6-5a81-84f3-5cc6d583b744','Phragmocamarosporium','3ac5a1db-38c6-5a81-84f3-5cc6d583b744','Phragmocamarosporium','3ac5a1db-38c6-5a81-84f3-5cc6d583b744','Phragmocamarosporium','7076ad07-d25a-4cb2-bb13-89293f0d91c5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lentitheciaceae|Phragmocamarosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('70705ff1-cab5-4101-84b9-d5ad6531a941','','','21d5bac6-a439-51db-841e-e36e58664c7b','Puccinia species McKenzie','',0,0,'7d19c979-9b63-5b50-99d5-bfc8ca82582c','Puccinia','7d19c979-9b63-5b50-99d5-bfc8ca82582c','Puccinia','7d19c979-9b63-5b50-99d5-bfc8ca82582c','Puccinia','70705ff1-cab5-4101-84b9-d5ad6531a941','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('70783143-981a-4eb0-9b4b-4d2338c0ca09','','','863e868f-7dd0-581a-90d6-5fc790884b2b','Hygrophorus species','',0,0,'801332f7-bb07-57bf-a217-5f7eaf1455dc','Hygrophorus','801332f7-bb07-57bf-a217-5f7eaf1455dc','Hygrophorus','801332f7-bb07-57bf-a217-5f7eaf1455dc','Hygrophorus','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('6cfab1bd-e2a2-4770-8868-6e5c99baf547','','','e3868bbb-0b82-5575-91e5-08f37d716bc3','Priasilpha embersoni Leschen, Lawrence & Slipinski, 2005','Leschen, Lawrence & Slipinski, 2005',2005,0,'8c97f477-4d04-5b8a-90c7-51718200e210','Priasilpha embersoni','8c97f477-4d04-5b8a-90c7-51718200e210','Priasilpha embersoni','6f2227e1-91a1-5a51-91b3-c3818e90a7a3','Priasilpha emberson','6cfab1bd-e2a2-4770-8868-6e5c99baf547','Animalia|Arthropoda|Insecta|Coleoptera|Priasilphidae|Priasilpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6cf9d822-7ab2-4e88-85e5-e727cbdce912','','','95e0cf1c-db80-5f10-adde-e8a1b7270f4e','Oncidium incurvum Barker ex Lindl.','Barker ex Lindl.',0,0,'1072ebc9-4546-54b4-bd31-d88ad4eadeab','Oncidium incurvum','1072ebc9-4546-54b4-bd31-d88ad4eadeab','Oncidium incurvum','9261bdb5-a5c8-5842-b057-513c6eaeb97e','Oncidium incuru','6cf9d822-7ab2-4e88-85e5-e727cbdce912','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Oncidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('6cff7085-e2c6-46ae-828b-7b898818a7c6','','','56345b45-153e-5ac7-9cf7-f67d3c424e90','Munida zebra Macpherson, 1994','Macpherson, 1994',1994,0,'3d1a338d-c627-5f98-aead-9dcb902cb9a8','Munida zebra','3d1a338d-c627-5f98-aead-9dcb902cb9a8','Munida zebra','96b5596f-daf4-574f-95f4-f19191a72933','Munida zebr','6cff7085-e2c6-46ae-828b-7b898818a7c6','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Munida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d01b684-e5b7-42c1-9b07-4219351ab8f9','','','e952933d-c0a0-55bb-8db9-63fe255d6577','Chiloscyphus notophyllus (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'250fc535-e556-5b4c-a9c7-468112cc159c','Chiloscyphus notophyllus','250fc535-e556-5b4c-a9c7-468112cc159c','Chiloscyphus notophyllus','79a6f14a-7946-5c8f-bef9-c52fc8eaa5a3','Chiloscyphus notophyll','9504a278-5732-4295-b936-903137255825','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6cfcb739-ef51-4cdb-a789-c59163103c83','','','7f018fdc-b7a2-5426-bb61-8b2f1539afa5','Pieris formosa (Wall.) D.Don','(Wall.) D.Don',0,0,'50bf46cd-f957-5951-843c-de5fbdbef3e2','Pieris formosa','50bf46cd-f957-5951-843c-de5fbdbef3e2','Pieris formosa','22908308-8abd-5b57-b629-280b42b73700','Pieris formos','6cfcb739-ef51-4cdb-a789-c59163103c83','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Pieris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d07ec8d-500f-423a-9c64-022eab1b0ce6','','','d051b04f-bfe8-5bfb-87eb-7c8fcba388b4','Centipeda orbicularis var. lanuginosa (DC.) F.M.Bailey','(DC.) F.M.Bailey',0,0,'ccc616fe-654e-5060-b33f-bc9611f8d79a','Centipeda orbicularis lanuginosa','cb477550-2c1c-5228-a94a-eac89552fb36','Centipeda orbicularis var. lanuginosa','00f3c3de-0174-5044-8c2a-9b7d4d2ed73b','Centipeda orbicular lanuginos','5e99bc6e-1fe1-4fd1-9e78-85a6d1428bc8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Centipeda','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d023ee3-e9fb-41f3-b0ec-22ae6fab369d','','','83081c49-eee6-5e37-a81a-45c71cdfb248','Calyptrobothrium riggi Monticelli, 1893','Monticelli, 1893',1893,0,'97a4476a-605f-518a-ada6-5d5d2589aa69','Calyptrobothrium riggi','97a4476a-605f-518a-ada6-5d5d2589aa69','Calyptrobothrium riggi','ece23113-a3bd-5596-a6eb-36799c2d541e','Calyptrobothrium rigg','6d023ee3-e9fb-41f3-b0ec-22ae6fab369d','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Phyllobothriidae|Calyptrobothrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d044e79-a911-4683-9bf5-a79545c2c8ad','','','a039d0ac-974d-5416-a99f-d492ba7d73ee','Corticium patricium G. Cunn.','G. Cunn.',0,0,'92ac65f4-1619-5edf-9a92-34f70a000c94','Corticium patricium','92ac65f4-1619-5edf-9a92-34f70a000c94','Corticium patricium','43ccd68e-adaa-5589-8df3-1ba080f15970','Corticium patrici','b2c63d86-d854-4650-a419-9780a0fad8f2','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d08edcc-41ef-4e66-ba02-c12d761d47ed','','','53368f9c-a0ed-5aeb-8182-3d5695a70905','Panax simplex G.Forst. var. simplex','',0,0,'af4bd17f-3e06-5655-9ed8-0b0f8ff36822','Panax simplex simplex','581a6627-c859-5018-8ba8-2a90872f80db','Panax simplex var. simplex','af4bd17f-3e06-5655-9ed8-0b0f8ff36822','Panax simplex simplex','7be0d874-980a-482c-a8a4-b8211695a9ad','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Panax','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d09ce8e-0d80-417e-bc70-0e8212d8a762','','','9f87524e-610b-5ce8-92de-85aebb3873b6','Lindsaea Dryand. ex Sm.','Dryand. ex Sm.',0,0,'3a0924a7-4089-5a05-b239-e6aab2e96ff7','Lindsaea','3a0924a7-4089-5a05-b239-e6aab2e96ff7','Lindsaea','3a0924a7-4089-5a05-b239-e6aab2e96ff7','Lindsaea','6d09ce8e-0d80-417e-bc70-0e8212d8a762','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Lindsaeaceae|Lindsaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('6d0e2b45-ed55-41c9-b704-50dddaae5792','','','9cb73dff-e4ec-5089-84eb-d0c4482f433e','Cis obesulus Broun, 1886','Broun, 1886',1886,0,'0a1b09fe-6cff-568c-82ac-6c30280f9d47','Cis obesulus','0a1b09fe-6cff-568c-82ac-6c30280f9d47','Cis obesulus','0190cb3c-9691-5ce0-865f-ba12355ff06a','Cis obesul','6d0e2b45-ed55-41c9-b704-50dddaae5792','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|Cis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d0c2082-b929-45b5-8203-c306f83f3e83','','','e527f3fe-12ea-5a92-a1a0-a955c1bb20eb','Wandelia wairarapa Barnard, 1972','Barnard, 1972',1972,0,'53dd7a66-4ef6-5fac-bd26-d0321d21940d','Wandelia wairarapa','53dd7a66-4ef6-5fac-bd26-d0321d21940d','Wandelia wairarapa','7a65fef9-2882-5126-8adf-a9cd5a7a1917','Wandelia wairarap','6d0c2082-b929-45b5-8203-c306f83f3e83','Animalia|Arthropoda|Malacostraca|Amphipoda|Eophliantidae|Wandelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d16fc60-6591-459c-b9ee-2b95aae70fd6','','','f23100df-e9d7-5e7e-815f-f1987b9cafbe','Tanysoma angustum (Broun, 1886)','(Broun, 1886)',1886,0,'9e3ac00a-b4e8-58cd-bab0-05ce480b106f','Tanysoma angustum','9e3ac00a-b4e8-58cd-bab0-05ce480b106f','Tanysoma angustum','2ae8c90e-1167-52c8-8d0c-e84717755d5c','Tanysoma angust','6d16fc60-6591-459c-b9ee-2b95aae70fd6','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Tanysoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d108fac-4142-456c-aa71-b4193c2270df','','','c1eeec5b-d9cc-517f-bf97-92e8095c537c','Tecticrater','',0,0,'c1eeec5b-d9cc-517f-bf97-92e8095c537c','Tecticrater','c1eeec5b-d9cc-517f-bf97-92e8095c537c','Tecticrater','c1eeec5b-d9cc-517f-bf97-92e8095c537c','Tecticrater','6d108fac-4142-456c-aa71-b4193c2270df','Animalia|Mollusca|Gastropoda|Cocculiniformia|Lepetellidae|Tecticrater','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d12ed1c-0c63-4240-a777-dbd84855f752','','','33f126ba-82ae-5c52-943e-81bc6fb31892','Sciacharis (Sciacharis) florana Franz, 1986','Franz, 1986',1986,0,'11727c9c-cc66-55ec-9162-9a3d8acc69b4','Sciacharis florana','11727c9c-cc66-55ec-9162-9a3d8acc69b4','Sciacharis florana','36b58a1a-af93-524b-a848-d7f1d034f220','Sciacharis floran','6d12ed1c-0c63-4240-a777-dbd84855f752','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d0ee665-4fb0-4c48-aef3-c615d99631d0','','','25320bcc-b811-5869-9628-f2cc809d8746','Carex cremnicola K.A.Ford','K.A.Ford',0,0,'a1a61602-efa3-522f-acfa-4eb1326ab195','Carex cremnicola','a1a61602-efa3-522f-acfa-4eb1326ab195','Carex cremnicola','8e8c95e5-6b49-53c4-950a-b74c29ac71a4','Carex cremnicol','6d0ee665-4fb0-4c48-aef3-c615d99631d0','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d0ecc20-6e26-4a26-bba8-f4b0f6cd2b41','','','99551673-be21-5f65-bed2-fe9262cc6815','Climaconeis','',0,0,'99551673-be21-5f65-bed2-fe9262cc6815','Climaconeis','99551673-be21-5f65-bed2-fe9262cc6815','Climaconeis','99551673-be21-5f65-bed2-fe9262cc6815','Climaconeis','6d0ecc20-6e26-4a26-bba8-f4b0f6cd2b41','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Berkeleyaceae|Climaconeis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d163b56-42cc-471d-9a4f-7d1b4bbf3a0b','','','a0b4f77a-52c3-56cd-8588-451ddabc7297','Sporisorium whiteochloae Vánky & McKenzie','Vánky & McKenzie',0,0,'c15c01a0-860e-5f2d-bd1b-546f7caf7603','Sporisorium whiteochloae','c15c01a0-860e-5f2d-bd1b-546f7caf7603','Sporisorium whiteochloae','3a3c3c11-a044-5b04-a368-99f251fde69c','Sporisorium whiteochlo','932b10e4-845d-4a43-9004-d62223f4bee4','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d1849af-1767-4692-b3fd-3ea5d9c87bcc','','','5911da43-27a8-58cc-b668-8e82e7b99bef','Gymnoscopelus microlampas Hulley, 1981','Hulley, 1981',1981,0,'f83c84e9-a65a-5425-8f47-98841872188a','Gymnoscopelus microlampas','f83c84e9-a65a-5425-8f47-98841872188a','Gymnoscopelus microlampas','c0047a61-f177-58de-a771-42fb70bc6899','Gymnoscopelus microlamp','6d1849af-1767-4692-b3fd-3ea5d9c87bcc','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Gymnoscopelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d181226-e52f-4b46-9efd-ca2b29a9f51d','','','b5ff4d4d-73fa-51ec-a528-ae77363300a5','Taphrina umbelliferarum Rostr.','Rostr.',0,0,'9403d24e-c3f1-5302-aa7d-3a82693484de','Taphrina umbelliferarum','9403d24e-c3f1-5302-aa7d-3a82693484de','Taphrina umbelliferarum','23a97f87-0880-5312-89a3-108bf1d52f0f','Taphrina umbelliferar','1d2fba2a-5032-400c-936a-640e8bf48f57','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d1797f7-2431-41b0-95b9-9c0c824b2f16','','','76c55549-745a-54ba-8d1a-77483067a0af','Balanophyllia chnous Squires, 1962','Squires, 1962',1962,0,'6943e92e-62af-50de-a2e5-9966b864b00f','Balanophyllia chnous','6943e92e-62af-50de-a2e5-9966b864b00f','Balanophyllia chnous','751d892b-752f-5a8b-82f2-06ad8316bf44','Balanophyllia chno','6d1797f7-2431-41b0-95b9-9c0c824b2f16','Animalia|Cnidaria||Scleractinia|Dendrophylliidae|Balanophyllia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d19e466-37ce-40ce-a4fd-f49f9b402d96','','','c10497a9-10aa-5eb5-b1bb-a2342cb7468e','Brachyscome alpina Colenso','Colenso',0,0,'30db624b-fa15-5007-9823-97fa6b43b82c','Brachyscome alpina','30db624b-fa15-5007-9823-97fa6b43b82c','Brachyscome alpina','a947ba0e-43ae-53b5-b290-2d829885c4f2','Brachyscome alpin','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d1d6003-1313-4440-aaf1-7df81dab7727','','','3876188d-dab9-5cc4-8366-836d313779f6','Parepierus spinellus (Broun, 1921)','(Broun, 1921)',1921,0,'2638d489-e8ce-523d-bbfd-314464af56e7','Parepierus spinellus','2638d489-e8ce-523d-bbfd-314464af56e7','Parepierus spinellus','79db423f-de20-5fd3-9800-ff9c2b2b263c','Parepierus spinell','6d1d6003-1313-4440-aaf1-7df81dab7727','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Parepierus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d21fd06-6dc8-4946-a0d3-f93f3a2247f3','','','ec496619-2cbf-5ec9-b858-b75344fb208a','Hamacuna otagoensis (Powell, 1927)','(Powell, 1927)',1927,0,'babc84cf-4416-5ebe-bc06-ac85bcedd6b8','Hamacuna otagoensis','babc84cf-4416-5ebe-bc06-ac85bcedd6b8','Hamacuna otagoensis','8f051e9a-3d0c-5ce6-be0d-6ac9e09c61b2','Hamacuna otagoens','6d21fd06-6dc8-4946-a0d3-f93f3a2247f3','Animalia|Mollusca|Bivalvia|Veneroida|Carditidae|Hamacuna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d249575-505c-4b73-aad3-1ac4f23164da','','','63e2038b-6a4b-5c0d-818b-61034bc0be07','Leptinella potentillina F.Muell.','F.Muell.',0,0,'20930179-d18c-5449-b300-85e187b7b361','Leptinella potentillina','20930179-d18c-5449-b300-85e187b7b361','Leptinella potentillina','330615c4-c747-58c9-a4af-dd7ff331e81b','Leptinella potentillin','6d249575-505c-4b73-aad3-1ac4f23164da','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d27dcb2-a254-487d-bf01-c17d764423d1','','','1c6cac99-32be-5caa-8ba5-5856d88171ce','Arcitalitrus sylvaticus (Haswell, 1880)','(Haswell, 1880)',1880,0,'9e5e576a-eda0-50b8-9336-d0879bf0b16a','Arcitalitrus sylvaticus','9e5e576a-eda0-50b8-9336-d0879bf0b16a','Arcitalitrus sylvaticus','51b7ed61-b34e-5f85-97da-2e2d9640d9ee','Arcitalitrus syluatic','6d27dcb2-a254-487d-bf01-c17d764423d1','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Arcitalitrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d2b45df-bc86-4626-8064-bee1119948b7','','','d9b54819-d28a-54d5-b6c4-3890d5930198','Eucamptodon Mont.','Mont.',0,0,'8cb35731-5ada-515f-8da8-6d3b1d70a1e3','Eucamptodon','8cb35731-5ada-515f-8da8-6d3b1d70a1e3','Eucamptodon','8cb35731-5ada-515f-8da8-6d3b1d70a1e3','Eucamptodon','6d2b45df-bc86-4626-8064-bee1119948b7','Plantae||Bryopsida|Dicranales|Dicnemonaceae|Eucamptodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d2814fa-5b6e-411a-9f17-e83579ed9949','','','9f64d735-2d59-57fa-bf21-0dbec44ebe4f','Aneura Marshall, 1896','Marshall, 1896',1896,0,'ee7317a3-df57-5361-a48f-2b128fa2c081','Aneura','ee7317a3-df57-5361-a48f-2b128fa2c081','Aneura','ee7317a3-df57-5361-a48f-2b128fa2c081','Aneura','6d2814fa-5b6e-411a-9f17-e83579ed9949','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Aneura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d32717c-acd3-4ec5-8dc9-59833cce9689','','','2c11522f-ea44-5860-8a74-993bad118ff6','Puncturella demissa Hedley, 1904','Hedley, 1904',1904,0,'14ebb9c4-dbd6-59d3-90c2-25d0c982026a','Puncturella demissa','14ebb9c4-dbd6-59d3-90c2-25d0c982026a','Puncturella demissa','496c674f-3e8a-5718-9bb7-114860e73aea','Puncturella demiss','6d32717c-acd3-4ec5-8dc9-59833cce9689','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Puncturella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6d32762c-7b11-444b-8560-a3b1011246ad','','','8f16ae7d-c01d-5575-9bd9-87162fa1d52e','Deyeuxia lacustris Edgar & Connor','Edgar & Connor',0,0,'894526f6-a096-5e40-b7ed-b40469454e40','Deyeuxia lacustris','894526f6-a096-5e40-b7ed-b40469454e40','Deyeuxia lacustris','c753bb98-5b91-53e7-a377-95dee6e12af9','Deyeuxia lacustr','0e1af35b-331a-47de-b79f-27e58350cb5a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deyeuxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d2c5b0b-981f-4f28-bcb2-fd260b1fbcba','','','e66abb15-9506-50ee-85ba-764dd07b5733','Flabellophora superposita (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'1f57ee1d-db4c-5001-ba54-3eb3f819ac68','Flabellophora superposita','1f57ee1d-db4c-5001-ba54-3eb3f819ac68','Flabellophora superposita','cf149306-4c2f-58d1-a876-09adfafb0269','Flabellophora superposit','6d2c5b0b-981f-4f28-bcb2-fd260b1fbcba','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Flabellophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6d35b550-7214-487e-b505-10b366ec9082','','','f5c5314d-e2c4-5a85-9f1d-471ee53dfd4c','Calonectria pseudoreteaudii L. Lombard, M.J. Wingf. & Crous','L. Lombard, M.J. Wingf. & Crous',0,0,'cab9558e-869b-589e-80ec-17f5c782bac5','Calonectria pseudoreteaudii','cab9558e-869b-589e-80ec-17f5c782bac5','Calonectria pseudoreteaudii','2b808281-cdd2-5d05-bf44-cb09c615d6ff','Calonectria pseudoreteaud','6d35b550-7214-487e-b505-10b366ec9082','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dcae222-1955-4578-b578-590eb5848fc6','','','7e07b6e9-e440-5423-b87d-44a91501db73','Sticta intricata Delise','Delise',0,0,'7e272cd9-b058-5e76-b50c-a2951220398b','Sticta intricata','7e272cd9-b058-5e76-b50c-a2951220398b','Sticta intricata','8ee738cb-233f-5397-b6e5-4019aa1262c4','Sticta intricat','f7bb4db1-27bd-401e-a1b3-abfd3ad3620d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dcaeba5-b77b-4a8b-82fb-709083e852d8','','','b9bcd6f0-18f0-5971-bde8-b4679ed53dfc','Sciacharis fabiani (Franz, 1975)','(Franz, 1975)',1975,0,'1ceea993-738a-599f-b4a6-d82972df322a','Sciacharis fabiani','1ceea993-738a-599f-b4a6-d82972df322a','Sciacharis fabiani','6a5f7922-be68-529c-a810-4aa9819c920f','Sciacharis fabian','6dcaeba5-b77b-4a8b-82fb-709083e852d8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6dd479eb-d273-439a-8958-1f2eb9aef4ac','','','293835fa-6b94-53cf-9e6d-298b42b1a035','Agaricus subgen. Spissicaules (Heinem.) R.L. Zhao & Moncalvo','(Heinem.) R.L. Zhao & Moncalvo',0,0,'2a55f318-b75f-5c87-ac47-58ee3e537f34','Spissicaules','f05d8f2b-b345-51ec-b11c-53181033556a','Agaricus subgen. Spissicaules','2a55f318-b75f-5c87-ac47-58ee3e537f34','Spissicaules','6dd479eb-d273-439a-8958-1f2eb9aef4ac','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('6dd0e852-d330-4a8d-9cb5-1a0c2472bf8b','','','0fe00e2a-7103-5e92-9f30-68d1d7358bc9','Aspidium hirsutulum (G.Forst.) Sw.','(G.Forst.) Sw.',0,0,'a56dbe43-11dd-5f53-837f-612183721a3c','Aspidium hirsutulum','a56dbe43-11dd-5f53-837f-612183721a3c','Aspidium hirsutulum','a9dab5d4-9c89-5374-ae42-881adbf1f21c','Aspidium hirsutul','1382721d-77ac-4117-b902-147a954b5e13','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dd4cd0d-8c0c-4c34-a682-a08136a96ff6','','','7deb2c89-2c06-58c5-b9e1-939cf601c28b','Paurocotylis Berk.','Berk.',0,0,'37d2cc79-57c8-5f1b-a9a3-1ea2c7e8a5b0','Paurocotylis','37d2cc79-57c8-5f1b-a9a3-1ea2c7e8a5b0','Paurocotylis','37d2cc79-57c8-5f1b-a9a3-1ea2c7e8a5b0','Paurocotylis','6dd4cd0d-8c0c-4c34-a682-a08136a96ff6','Fungi|Ascomycota|Pezizomycetes|Pezizales||Paurocotylis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dcf0271-2b81-4d60-80fb-a490db93c044','','','7796ccc7-4f7f-5ef7-98c7-33ace7176c34','Tulostoma brumale Pers.','Pers.',0,0,'d7d11e87-afa5-5018-93ce-edae3381fa55','Tulostoma brumale','d7d11e87-afa5-5018-93ce-edae3381fa55','Tulostoma brumale','3405dd50-3f48-5d97-98d2-abe9771093f3','Tulostoma brumal','6dcf0271-2b81-4d60-80fb-a490db93c044','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Tulostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dda8b4d-88db-4961-b317-1ee222a6de8a','','','2afc3234-cf9f-5c60-bc1f-d8aa24354c40','Lissarca exilis Suter, 1913','Suter, 1913',1913,0,'353e3201-2e1e-5cf8-93c5-83e00105dfb9','Lissarca exilis','353e3201-2e1e-5cf8-93c5-83e00105dfb9','Lissarca exilis','43462a6b-0ff9-540c-b51d-b3248ac73956','Lissarca exil','6dda8b4d-88db-4961-b317-1ee222a6de8a','Animalia|Mollusca|Bivalvia|Arcoida|Philobryidae|Lissarca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6ddeca4a-4490-4788-901b-cdf7403cb501','','','a418a1c9-ccfc-5ba6-a6d6-0e91fe2f5ff2','Colpodidae','',0,0,'a418a1c9-ccfc-5ba6-a6d6-0e91fe2f5ff2','Colpodidae','a418a1c9-ccfc-5ba6-a6d6-0e91fe2f5ff2','Colpodidae','a418a1c9-ccfc-5ba6-a6d6-0e91fe2f5ff2','Colpodidae','6ddeca4a-4490-4788-901b-cdf7403cb501','Chromista|Ciliophora|Colpodea|Colpodida|Colpodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dded040-fca5-41cd-b4cb-fcca38aeecfe','','','b9a9823c-1642-52ea-a090-967e7be3308c','Fissurina inquinata C.Knight & Mitt.','C.Knight & Mitt.',0,0,'e65a8514-d19c-535c-ac2a-460d7c58fc78','Fissurina inquinata','e65a8514-d19c-535c-ac2a-460d7c58fc78','Fissurina inquinata','d65ff36a-febb-5662-acef-bbbe29d1434d','Fissurina inquinat','6dded040-fca5-41cd-b4cb-fcca38aeecfe','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6de4b303-a0ff-46e5-afc8-9e6fcad12964','','','0e9b86a8-af5d-5501-a2a1-7f742ba86af1','Thienimanniella','',0,0,'0e9b86a8-af5d-5501-a2a1-7f742ba86af1','Thienimanniella','0e9b86a8-af5d-5501-a2a1-7f742ba86af1','Thienimanniella','0e9b86a8-af5d-5501-a2a1-7f742ba86af1','Thienimanniella','6de4b303-a0ff-46e5-afc8-9e6fcad12964','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Thienimanniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6de477dd-14a0-4888-a543-977aa43ce6aa','','','bbe570da-0513-5b53-8b9a-63ad0f5b5b97','Fusicladosporium humile (Davis) Partridge & Morgan-Jones','(Davis) Partridge & Morgan-Jones',0,0,'c2094ce8-5b6a-580e-864c-448698a59b97','Fusicladosporium humile','c2094ce8-5b6a-580e-864c-448698a59b97','Fusicladosporium humile','6d517902-215e-53d5-ac25-eb226f9e7e85','Fusicladosporium humil','899aae47-978b-4bc2-8102-77ab48cc6fb4','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6de5a586-f1de-483d-81bf-3a8199c0d341','','','f2b24a35-fab6-5366-b7c6-d6d24c989169','Actinella brasiliensis Grunow','Grunow',0,0,'b4bb1064-81a6-5e82-894a-23af775c5f80','Actinella brasiliensis','b4bb1064-81a6-5e82-894a-23af775c5f80','Actinella brasiliensis','e085538d-a42f-5764-bbb3-21c5fabf2349','Actinella brasiliens','6de5a586-f1de-483d-81bf-3a8199c0d341','Chromista|Ochrophyta|Bacillariophyceae|Eunotiales|Eunotiaceae|Actinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6ddef8aa-a344-4a98-b674-b1703a07774b','','','203d2f97-f601-5ef6-ba67-78b9bf52bae8','Porricondyla aurea (Marshall, 1896)','(Marshall, 1896)',1896,0,'ad5e01c2-583d-5848-b508-023495612720','Porricondyla aurea','ad5e01c2-583d-5848-b508-023495612720','Porricondyla aurea','ebf709c8-bc8e-5996-bad1-0623b7ef464b','Porricondyla aure','6ddef8aa-a344-4a98-b674-b1703a07774b','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Porricondyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6de98ee7-b94b-43d2-a71a-7e6ce69fac58','','','a4df5eb3-77b0-5aa4-ae34-7c1bf9b3166e','Spongomonadida','',0,0,'a4df5eb3-77b0-5aa4-ae34-7c1bf9b3166e','Spongomonadida','a4df5eb3-77b0-5aa4-ae34-7c1bf9b3166e','Spongomonadida','a4df5eb3-77b0-5aa4-ae34-7c1bf9b3166e','Spongomonadida','6de98ee7-b94b-43d2-a71a-7e6ce69fac58','Chromista|Cercozoa|Imbricatea|Spongomonadida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('6deda185-0882-425c-a01e-7443cbe6ccbd','','','44a83b01-ddb8-5d3e-94de-5db6c643d71b','Forficula','',0,0,'44a83b01-ddb8-5d3e-94de-5db6c643d71b','Forficula','44a83b01-ddb8-5d3e-94de-5db6c643d71b','Forficula','44a83b01-ddb8-5d3e-94de-5db6c643d71b','Forficula','6deda185-0882-425c-a01e-7443cbe6ccbd','Animalia|Arthropoda|Insecta|Dermaptera|Forficulidae|Forficula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6de72536-4b22-4274-8c94-6df591962b29','','','3906faa0-b38e-55ed-8217-717705671620','Eurya japonica Thunb.','Thunb.',0,0,'8904d02c-38d5-532d-b380-2721f4268600','Eurya japonica','8904d02c-38d5-532d-b380-2721f4268600','Eurya japonica','4bff6f99-506d-5196-9c68-daa97da3ee9e','Eurya iaponic','6de72536-4b22-4274-8c94-6df591962b29','Plantae|Tracheophyta|Magnoliopsida|Ericales|Pentaphylacaceae|Eurya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6deafd6a-d6d6-4284-abee-d3b40fe53dd4','','','7c20b5c2-484f-5283-aeb1-64ae74cc50e8','Sminthurinus glaucus Salmon, 1943','Salmon, 1943',1943,0,'70c1f613-0d28-5f55-b62f-0ffc1bd2fbae','Sminthurinus glaucus','70c1f613-0d28-5f55-b62f-0ffc1bd2fbae','Sminthurinus glaucus','4db0659e-ceb5-5b99-81fc-058ef8b84740','Sminthurinus glauc','6deafd6a-d6d6-4284-abee-d3b40fe53dd4','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Sminthurinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6de9f569-f0fe-4778-9f95-b93b2c104bf4','','','287c4c9d-9cb7-531a-9030-1d92d5964f14','Araeolaimus elegans de Man, 1888','de Man, 1888',1888,0,'976efb38-29b4-5c88-a98c-73416ae3cfc8','Araeolaimus elegans','976efb38-29b4-5c88-a98c-73416ae3cfc8','Araeolaimus elegans','976efb38-29b4-5c88-a98c-73416ae3cfc8','Araeolaimus elegans','6de9f569-f0fe-4778-9f95-b93b2c104bf4','Animalia|Nematoda|Adenophorea|Monhysterida|Diplopeltidae|Araeolaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6df09901-6159-4c96-b885-13e93f6a9967','','','f620d609-c958-5321-b22a-04917fd20eea','Geranium traversii Hook.f.','Hook.f.',0,0,'e6fa7cbe-034a-5cee-aa44-e53f7c254a74','Geranium traversii','e6fa7cbe-034a-5cee-aa44-e53f7c254a74','Geranium traversii','c4962f90-b621-5fda-8eb8-2f9d86182fbd','Geranium trauers','6df09901-6159-4c96-b885-13e93f6a9967','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6de84e56-7117-4d4d-87d5-fd94b8578b99','','','75bac866-bdd2-59ec-ac4d-827d9ce7a29c','Epidendrum fragrans Sw.','Sw.',0,0,'02ae4c66-2c6e-5d0b-909f-d540207d8949','Epidendrum fragrans','02ae4c66-2c6e-5d0b-909f-d540207d8949','Epidendrum fragrans','02ae4c66-2c6e-5d0b-909f-d540207d8949','Epidendrum fragrans','b895da81-9866-4792-895f-10b53be21e0d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Epidendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6df37572-6e8c-477b-bfc7-099f54d6ea56','','','33ccf1ef-f883-52f2-8ca0-54b6f61825f9','Stelletta novaezealandiae Brondsted, 1924','Brondsted, 1924',1924,0,'560666d4-9c47-5f01-a207-72f45d2f7b25','Stelletta novaezealandiae','560666d4-9c47-5f01-a207-72f45d2f7b25','Stelletta novaezealandiae','2c37d67c-d8ba-5316-a89b-2e1b65f5b4ae','Stelletta nouaezealandi','6df37572-6e8c-477b-bfc7-099f54d6ea56','Animalia|Porifera|Demospongiae|Astrophorida|Ancorinidae|Stelletta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6df48d92-fc9c-4565-b51d-7be07215b9d4','','','9e867de2-5d93-5397-9479-7b9fbbd34899','Phrixgnathus alfredi (Suter, 1909)','(Suter, 1909)',1909,0,'6ab83430-4049-5b08-a5fe-ff87320df386','Phrixgnathus alfredi','6ab83430-4049-5b08-a5fe-ff87320df386','Phrixgnathus alfredi','d89509f2-5735-544e-8f53-59b6bfd7a4a6','Phrixgnathus alfred','6df48d92-fc9c-4565-b51d-7be07215b9d4','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6df30ec5-4be0-49d9-be31-9d3c76c67f61','','','f4b62359-68f5-5e8f-896f-72331ef50489','Carex oederi var. cataractae sensu New Zealand Botanists','',0,0,'267a7a44-3ec3-55cb-b3dd-b9a4c0ee45fe','Carex oederi cataractae','c9390fc2-185a-508c-a0ba-6f98d093a856','Carex oederi var. cataractae','0f8a6643-3249-5b52-93fe-7265717adff5','Carex oeder cataract','339643b1-1b7c-482d-9977-76c8bb9557d7','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('6dee1fa2-3b2f-4d26-838e-847a04d87650','','','50b12e08-e62a-5bf0-9642-8799ec08ca73','Lamproderma ovoideum Meyl.','Meyl.',0,0,'44b04127-187d-561f-9ff2-56db505798fd','Lamproderma ovoideum','44b04127-187d-561f-9ff2-56db505798fd','Lamproderma ovoideum','77e14242-e3fc-5347-b9ee-896a38fc50ec','Lamproderma ouoide','6dee1fa2-3b2f-4d26-838e-847a04d87650','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Lamprodermataceae|Lamproderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6df8b752-f626-40bb-8068-14ca2b5fd742','','','410f21b4-6946-50a4-ae76-2c6cc2db816a','Haptoderus maorinus Bates, 1874','Bates, 1874',1874,0,'2fc166ce-8a8c-5c8e-b2bc-e1a75e83cdaa','Haptoderus maorinus','2fc166ce-8a8c-5c8e-b2bc-e1a75e83cdaa','Haptoderus maorinus','2e1b02e7-895f-511a-b3c9-779b3c35fede','Haptoderus maorin','d5678e5b-cb0d-4091-bba5-2c2718755289','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Haptoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6dfd02ba-c0fc-49f8-830d-27ce571c48e5','','','753d9bd1-86e1-5f20-9dc8-e80b01fdecfd','Lingulosigmomorphina','',0,0,'753d9bd1-86e1-5f20-9dc8-e80b01fdecfd','Lingulosigmomorphina','753d9bd1-86e1-5f20-9dc8-e80b01fdecfd','Lingulosigmomorphina','753d9bd1-86e1-5f20-9dc8-e80b01fdecfd','Lingulosigmomorphina','6dfd02ba-c0fc-49f8-830d-27ce571c48e5','Chromista|Foraminifera|Polythalamea|Lagenida|Polymorphinidae|Lingulosigmomorphina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6dfba6bf-df58-4b1d-ad8f-52b7c9922e5b','','','d66b0222-b0cb-5df3-a25f-e9883d936f54','Thelymitra uniflora Hook.f.','Hook.f.',0,0,'364856fd-6e31-5ad2-99e4-1d4b8c433ee6','Thelymitra uniflora','364856fd-6e31-5ad2-99e4-1d4b8c433ee6','Thelymitra uniflora','e07b8d25-b941-54d4-94a4-ebcfbefd44f2','Thelymitra uniflor','67fe2653-0658-4139-ba9c-9289adab7d0c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6df5bfaa-d6d0-4125-a36b-92ff4ceddb58','','','348c48be-273d-5f6e-b90f-c2fc1ee13907','Radix auricularia (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'02f1dd75-6ec7-55ff-9d82-f7d8bd1ca382','Radix auricularia','02f1dd75-6ec7-55ff-9d82-f7d8bd1ca382','Radix auricularia','157ea506-2941-5b56-a396-0695688762a7','Radix auricular','6df5bfaa-d6d0-4125-a36b-92ff4ceddb58','Animalia|Mollusca|Gastropoda|Basommatophora|Lymnaeidae|Radix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6dfeb521-745f-4be1-a985-17c89a98cbee','','','93f3af0a-df63-5c8e-8be3-3580fb4940bb','Lepeophtheirus heegaardi Hewitt, 1963','Hewitt, 1963',1963,0,'d8e9d027-e1d2-5eea-9478-32fdde9ba5be','Lepeophtheirus heegaardi','d8e9d027-e1d2-5eea-9478-32fdde9ba5be','Lepeophtheirus heegaardi','5dfc16af-de92-5988-9cb7-f4622f283a5f','Lepeophtheirus heegaard','6dfeb521-745f-4be1-a985-17c89a98cbee','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Caligidae|Lepeophtheirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6dfeb4ae-3447-4c54-8c8d-260a6a6eb056','','','f566a3bf-51e1-5ced-a2ed-0fee1eba760e','Parasmittina livingstonei (Powell, 1967)','(Powell, 1967)',1967,0,'4b201816-4378-5055-980a-8ca253a5b89e','Parasmittina livingstonei','4b201816-4378-5055-980a-8ca253a5b89e','Parasmittina livingstonei','26ed9543-de53-547b-936a-40c68f8568a2','Parasmittina liuingstone','6dfeb4ae-3447-4c54-8c8d-260a6a6eb056','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Parasmittina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6dfffa84-2036-40ee-9d2e-ac02f02af0e2','','','f1d19395-f459-544f-9d57-6e9a3198d088','Boletus elegans Bull.','Bull.',0,0,'4358055e-6262-5657-9199-8da5ad61ca62','Boletus elegans','4358055e-6262-5657-9199-8da5ad61ca62','Boletus elegans','4358055e-6262-5657-9199-8da5ad61ca62','Boletus elegans','52217d16-8d82-4436-97d2-831c5920b218','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e00c277-d03c-4233-86b5-b3c93f226835','','','1b6b5dbc-b5c4-56ee-bb67-3c18a501f4bd','Clavariopsis Holterm.','Holterm.',0,0,'e720b83b-79e4-5cd5-b667-83ec046e6681','Clavariopsis','e720b83b-79e4-5cd5-b667-83ec046e6681','Clavariopsis','e720b83b-79e4-5cd5-b667-83ec046e6681','Clavariopsis','fc5a67a2-b2c4-45e0-94fd-8c0db31963ab','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Clavariopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e03929a-58d0-4faa-b8ee-f2b5bf01b416','','','0fe0cd21-c062-51ef-bfa1-99d80f942620','Hypochnus fuciformis McAlpine','McAlpine',0,0,'efb8676d-5410-5c36-8717-5fb9d6fe80f7','Hypochnus fuciformis','efb8676d-5410-5c36-8717-5fb9d6fe80f7','Hypochnus fuciformis','12f4289a-4387-5aac-8868-34368f0b6eb2','Hypochnus fuciform','1fe4e445-0700-4303-b6d5-b9c295fb27e7','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Hypochnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e0c671e-0dba-414c-a413-1dd483781e85','','','4c1a770e-105b-59da-867d-ef59a72dabd7','Coprosma macrocarpa subsp. minor A.P.Druce ex R.O.Gardner & Heads','A.P.Druce ex R.O.Gardner & Heads',0,0,'8513bf84-2691-51e1-963e-6f3fc2288a22','Coprosma macrocarpa minor','65d8d5ae-64e3-5626-be81-f8dbcd8df49a','Coprosma macrocarpa subsp. minor','62cc16ec-30f7-5576-a87c-90f06e4a7d5a','Coprosma macrocarp minor','6e0c671e-0dba-414c-a413-1dd483781e85','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('6e08c44d-c34b-41b5-a298-a1a9a294bcfc','','','49ba8f29-dbc7-52da-a081-1b985adcda47','Hologynus','',0,0,'49ba8f29-dbc7-52da-a081-1b985adcda47','Hologynus','49ba8f29-dbc7-52da-a081-1b985adcda47','Hologynus','49ba8f29-dbc7-52da-a081-1b985adcda47','Hologynus','6e08c44d-c34b-41b5-a298-a1a9a294bcfc','Animalia|Annelida|Clitellata|Haplotaxida|Haplotaxidae|Hologynus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e08e05c-b364-424b-a6b4-de7388adacfb','','','9f9a628b-2d8d-5017-8224-5886ce2b4341','Galeodea','',0,0,'9f9a628b-2d8d-5017-8224-5886ce2b4341','Galeodea','9f9a628b-2d8d-5017-8224-5886ce2b4341','Galeodea','9f9a628b-2d8d-5017-8224-5886ce2b4341','Galeodea','6e08e05c-b364-424b-a6b4-de7388adacfb','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cassidae|Galeodea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e04a032-68b6-4f84-a175-c6e1496c7e61','','','7eebf140-61e3-5133-ad5d-26eb108c6759','Kuschelengis politus (White, 1846)','(White, 1846)',1846,0,'0b0bfa18-4844-56ae-8d5b-2fd138db80c2','Kuschelengis politus','0b0bfa18-4844-56ae-8d5b-2fd138db80c2','Kuschelengis politus','57a8cccf-8cfb-5691-89da-8baf71ae70b8','Kuschelengis polit','6e04a032-68b6-4f84-a175-c6e1496c7e61','Animalia|Arthropoda|Insecta|Coleoptera|Erotylidae|Kuschelengis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e147c6c-2b6c-4acc-a4fb-221c2b74314b','','','fd279ccd-9e97-56ae-a02f-170478f76888','Venturia maculiformis (Desm.) G. Winter','(Desm.) G. Winter',0,0,'f633cb37-daa3-521e-8458-870da759f79e','Venturia maculiformis','f633cb37-daa3-521e-8458-870da759f79e','Venturia maculiformis','0839a75c-4dfe-5b31-aa74-46cb63b9a01d','Venturia maculiform','6e147c6c-2b6c-4acc-a4fb-221c2b74314b','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Venturia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e122b86-b5fb-45a7-8586-b55db4f4a4ff','','','40cf5dc1-d848-55c4-b0ad-2b656c2cda4b','Cyathicula cyathoidea (Bull.) Korf','(Bull.) Korf',0,0,'fe1326bc-dfb8-563e-8f8f-420ebdbe3f7a','Cyathicula cyathoidea','fe1326bc-dfb8-563e-8f8f-420ebdbe3f7a','Cyathicula cyathoidea','9b52eafc-9761-5cbb-99e7-1a542a6bc5bd','Cyathicula cyathoide','501105fe-f83a-440d-9993-ccfa9f75bb79','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Cyathicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('6e176719-d42e-4740-8686-0e3c6424312e','','','cf3ad188-f53f-5741-bb42-e5d83bf0ef6b','Veronica ''Paula''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','6e176719-d42e-4740-8686-0e3c6424312e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('6e13946c-ebc7-449d-b7e1-f1611a95c835','','','29a6a711-6aee-5446-be67-b0769626fd1b','Parantheopsis','',0,0,'29a6a711-6aee-5446-be67-b0769626fd1b','Parantheopsis','29a6a711-6aee-5446-be67-b0769626fd1b','Parantheopsis','29a6a711-6aee-5446-be67-b0769626fd1b','Parantheopsis','6e13946c-ebc7-449d-b7e1-f1611a95c835','Animalia|Cnidaria||Actiniaria|Actiniidae|Parantheopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('6e178bc8-53c4-4ec2-a371-7143abac24a2','','','01ec249e-7ca5-5f0a-9c27-3c9933a0bd67','Amphisphaeria Ces. & De Not.','Ces. & De',0,0,'3bcd01e6-5db6-59bf-9c23-32fb86fe2537','Amphisphaeria','3bcd01e6-5db6-59bf-9c23-32fb86fe2537','Amphisphaeria','3bcd01e6-5db6-59bf-9c23-32fb86fe2537','Amphisphaeria','6e178bc8-53c4-4ec2-a371-7143abac24a2','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Amphisphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('80927bce-d6d1-4c23-98a3-b60ea7d4fdc0','','','99b613e6-e3ae-5b39-9efe-a885ca1dc75f','Hymenoscyphus subsordidus (Dennis) Dennis','(Dennis) Dennis',0,0,'39a36a42-5c76-51ad-8688-f7fd7c4af830','Hymenoscyphus subsordidus','39a36a42-5c76-51ad-8688-f7fd7c4af830','Hymenoscyphus subsordidus','00dc58a6-3cd1-510d-99be-afd6ed36b589','Hymenoscyphus subsordid','80927bce-d6d1-4c23-98a3-b60ea7d4fdc0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('809553d9-7a97-463e-80f0-d3c8ef08977f','','','e7cebbba-3f91-56cc-a744-e8c4c7e3c45a','Byssoloma subdiscordans (Nyl.) P.James','(Nyl.) P.James',0,0,'82ddd251-0dbf-5863-8013-654e927e0a67','Byssoloma subdiscordans','82ddd251-0dbf-5863-8013-654e927e0a67','Byssoloma subdiscordans','82ddd251-0dbf-5863-8013-654e927e0a67','Byssoloma subdiscordans','809553d9-7a97-463e-80f0-d3c8ef08977f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Byssoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80958a66-a165-472e-b931-300c2eec3a4f','','','d9e8f65e-16a9-5f95-a940-1ce62bf52acd','Legitimocythere species B Jellinek & Swanson, 2003','',0,0,'0438f0ad-ebaa-5245-a297-6ae7a5eeaed5','Legitimocythere','0438f0ad-ebaa-5245-a297-6ae7a5eeaed5','Legitimocythere','0438f0ad-ebaa-5245-a297-6ae7a5eeaed5','Legitimocythere','80958a66-a165-472e-b931-300c2eec3a4f','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Legitimocythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('809dadd4-91b3-4ec3-aad8-1afd51c00335','','','e78c5243-7ace-59e1-96c7-81b094621cbf','Verrucaria subdiscreta P.M.McCarthy','P.M.McCarthy',0,0,'f9f9ff13-3c1b-5f05-87bc-0f3f8ced67c0','Verrucaria subdiscreta','f9f9ff13-3c1b-5f05-87bc-0f3f8ced67c0','Verrucaria subdiscreta','9af3b7b9-e567-5de4-87f7-9848945ffbb3','Verrucaria subdiscret','809dadd4-91b3-4ec3-aad8-1afd51c00335','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('809abb2f-bba4-4241-9055-9b0f9cb16353','','','8bcca405-04d0-5860-b42a-9421968966cb','Tethya fastigata Bergquist & Kelly-Borges, 1991','Bergquist & Kelly-Borges, 1991',1991,0,'87afda2b-e2f8-5ec3-b683-5f075209d4a2','Tethya fastigata','87afda2b-e2f8-5ec3-b683-5f075209d4a2','Tethya fastigata','29afd1c5-8fe5-55ab-8d0a-60fbe80a2190','Tethya fastigat','809abb2f-bba4-4241-9055-9b0f9cb16353','Animalia|Porifera|Demospongiae|Hadromerida|Tethyidae|Tethya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80a2cec6-7716-4185-9b53-3bcdf40c7474','','','5e0e1033-7c05-5739-8dbf-c038d6b602c8','Geheebia Schimp.','Schimp.',0,0,'2e8378d0-d406-522d-8345-e37cdeec903c','Geheebia','2e8378d0-d406-522d-8345-e37cdeec903c','Geheebia','2e8378d0-d406-522d-8345-e37cdeec903c','Geheebia','80a2cec6-7716-4185-9b53-3bcdf40c7474','Plantae||Bryopsida|Pottiales|Pottiaceae|Geheebia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('80a2e90a-a1d1-4f87-be14-871686fc1eb4','','','b94e6664-efe6-5e9e-901f-0cac19bf796c','Corycaeus flaccus Giesbrecht, 1891','Giesbrecht, 1891',1891,0,'fecd7a74-67e0-5f5b-8781-a6b192b19f06','Corycaeus flaccus','fecd7a74-67e0-5f5b-8781-a6b192b19f06','Corycaeus flaccus','75241356-3a1a-53ac-951a-0873ab239e43','Corycaeus flacc','80a2e90a-a1d1-4f87-be14-871686fc1eb4','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Corycaeidae|Corycaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('809e5b06-a444-4cd1-8202-aacc12ec5b1a','','','db050fcb-9990-5b10-a4a8-90340b92ad46','Betula mandschurica (Regel) Nakai','(Regel) Nakai',0,0,'22c09f9d-0422-5455-853c-d21dbbdc3bdc','Betula mandschurica','22c09f9d-0422-5455-853c-d21dbbdc3bdc','Betula mandschurica','a4997bd4-95c5-5ae6-97d2-604321112caa','Betula mandschuric','28dfa8c1-f98a-4525-9962-8c1bab6158c6','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80a5705b-e04a-41b8-ad27-476d21b4fc1b','','','a6dbe8a3-90ca-56eb-bd47-a1ff1abbd52d','Sainsburia','',0,0,'a6dbe8a3-90ca-56eb-bd47-a1ff1abbd52d','Sainsburia','a6dbe8a3-90ca-56eb-bd47-a1ff1abbd52d','Sainsburia','a6dbe8a3-90ca-56eb-bd47-a1ff1abbd52d','Sainsburia','80a5705b-e04a-41b8-ad27-476d21b4fc1b','Plantae||Bryatae|||Sainsburia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('80a86101-2d26-4494-8d15-2d5d0bdda23d','','','5a19600c-c989-56cd-9c64-91e1b10bb048','Colle Steel, 1964','Steel, 1964',1964,0,'ff3bc7a1-34b8-5e0c-bf60-5eb0c5d715f2','Colle','ff3bc7a1-34b8-5e0c-bf60-5eb0c5d715f2','Colle','ff3bc7a1-34b8-5e0c-bf60-5eb0c5d715f2','Colle','80a86101-2d26-4494-8d15-2d5d0bdda23d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Colle','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('80a9bf69-d668-480d-bb1d-13fa736eedb6','','','ef7a415a-d84b-51b9-a31c-916879b1f246','Calliostoma blacki (Powell, 1950)','(Powell, 1950)',1950,0,'0d0c0aeb-7476-5fdb-b6ed-f2226f5f1c5c','Calliostoma blacki','0d0c0aeb-7476-5fdb-b6ed-f2226f5f1c5c','Calliostoma blacki','56746e69-338f-5be3-9823-71128aedb678','Calliostoma black','80a9bf69-d668-480d-bb1d-13fa736eedb6','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Calliostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80a8b8b5-c9c5-43eb-a511-6fdabd13febc','','','86a968a7-4180-5ea5-8afc-c5211e0790c1','Calophyllum inophyllum L.','L.',0,0,'2d7b30f1-f012-5b7d-af74-338299dbbce9','Calophyllum inophyllum','2d7b30f1-f012-5b7d-af74-338299dbbce9','Calophyllum inophyllum','ff433495-fe25-50fa-8c16-0b86f8c60e45','Calophyllum inophyll','','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Guttiferae|Calophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80a6471f-7a8d-4d0a-a43a-96ee85595da5','','','ff67077e-67e0-53ad-ae8e-89566d06ffc7','Cubaris ambitiosa (Budde-Lund, 1885)','(Budde-Lund, 1885)',1885,0,'4e503107-d7fd-576a-ac98-754009b49c6a','Cubaris ambitiosa','4e503107-d7fd-576a-ac98-754009b49c6a','Cubaris ambitiosa','59e4eb44-4e7f-5b84-b3de-0b6891367983','Cubaris ambitios','80a6471f-7a8d-4d0a-a43a-96ee85595da5','Animalia|Arthropoda|Malacostraca|Isopoda|Armadillidae|Cubaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80aabf48-e799-4f25-bacb-eb436ab5679a','','','e8b8353f-d36b-569d-9983-b6bb5ef77f08','Staurastrum armigerum var. furcigerum (Brébisson) Teiling','(Brébisson) Teiling',0,0,'746e1c87-9274-5493-8e0b-338b3bec93de','Staurastrum armigerum furcigerum','59b1fb18-d977-5c22-84dc-5257fcb6ca5b','Staurastrum armigerum var. furcigerum','97e696ac-d5ef-5044-8872-6e2fea18bae8','Staurastrum armiger furciger','80aabf48-e799-4f25-bacb-eb436ab5679a','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('80b388ae-a568-4765-a3a4-1864bbb66a0a','','','5fa76d8a-cb27-5a59-9837-bc87e40ab4c3','Deroceras','',0,0,'5fa76d8a-cb27-5a59-9837-bc87e40ab4c3','Deroceras','5fa76d8a-cb27-5a59-9837-bc87e40ab4c3','Deroceras','5fa76d8a-cb27-5a59-9837-bc87e40ab4c3','Deroceras','80b388ae-a568-4765-a3a4-1864bbb66a0a','Animalia|Mollusca|Gastropoda|Stylommatophora|Agriolimacidae|Deroceras','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('80b0ce39-acdf-4e29-b338-2aa90b59456e','','','2475404a-b794-55dd-8c6f-9dc07c8a7527','Graphania oliveri (Hampson, 1911)','(Hampson, 1911)',1911,0,'829b38e6-1ea8-549c-89a6-8257401e34f5','Graphania oliveri','829b38e6-1ea8-549c-89a6-8257401e34f5','Graphania oliveri','f37fe5b7-53c0-5d9f-bfc5-9a5f7a3a3bfe','Graphania oliuer','80b0ce39-acdf-4e29-b338-2aa90b59456e','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80b261d2-e730-4377-8d66-546a1ddf5528','','','ce31167e-34bc-55b8-b16c-67ce451c7529','Deyeuxia forsteri (Roem. & Schult.) Kunth','(Roem. & Schult.) Kunth',0,0,'bba47fcb-86ec-543d-a645-64aae414a619','Deyeuxia forsteri','bba47fcb-86ec-543d-a645-64aae414a619','Deyeuxia forsteri','0d015acb-115a-5532-87d1-8f7e25b83b1d','Deyeuxia forster','29aebd69-62dc-4b66-8d59-fd43e04a70d6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deyeuxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80bb625c-822f-4c1f-94ee-189a3bb5a57d','','','6130c462-f853-5f62-85bf-6b04a898629e','Peniophora detritica Bourdot','Bourdot',0,0,'c702e8da-34e1-54cc-9986-b8a4506b8a7b','Peniophora detritica','c702e8da-34e1-54cc-9986-b8a4506b8a7b','Peniophora detritica','ddd4c708-a1c1-5140-827b-68ac4603946e','Peniophora detritic','407ac8c8-455f-47e6-8143-948fe3a37acd','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80afb1b3-b07b-4060-8197-c7f261d098a7','','','9550a154-8daf-5a4b-ae2e-4a4c85a9a16f','Rosellinia communis L.E. Petrini','L.E. Petrini',0,0,'1d6521a8-7d96-5a76-99f1-d5cbe29d1dd9','Rosellinia communis','1d6521a8-7d96-5a76-99f1-d5cbe29d1dd9','Rosellinia communis','6a732750-b6fe-540c-8ab0-446bad6c1b83','Rosellinia commun','80afb1b3-b07b-4060-8197-c7f261d098a7','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80b91ae2-8115-4c89-85c7-644ce99eb984','','','76c58f54-ab91-579c-8a64-2ea3c62d929b','Tessarastrum','',0,0,'76c58f54-ab91-579c-8a64-2ea3c62d929b','Tessarastrum','76c58f54-ab91-579c-8a64-2ea3c62d929b','Tessarastrum','76c58f54-ab91-579c-8a64-2ea3c62d929b','Tessarastrum','80b91ae2-8115-4c89-85c7-644ce99eb984','Chromista|Radiozoa|Polycystinea|Spumellaria|Spongodiscidae|Tessarastrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('80b80b33-8ffc-43ac-b958-130657ee066d','','','f3a6e0f4-919e-5157-8b57-743202933661','Mycena stylobates (Pers.) P. Kumm.','(Pers.) P. Kumm.',0,0,'23a8c201-2e2d-5a7c-bb1f-10b2919a0cc5','Mycena stylobates','23a8c201-2e2d-5a7c-bb1f-10b2919a0cc5','Mycena stylobates','7285d1b2-b2c5-5643-bedb-87a4a719d6af','Mycena stylobat','80b80b33-8ffc-43ac-b958-130657ee066d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80b96f44-3d15-4eef-b3c1-e43500975f11','','','925bf44d-5b93-5fe3-9b14-83322fdb7d80','Hippuris','',0,0,'925bf44d-5b93-5fe3-9b14-83322fdb7d80','Hippuris','925bf44d-5b93-5fe3-9b14-83322fdb7d80','Hippuris','925bf44d-5b93-5fe3-9b14-83322fdb7d80','Hippuris','80b96f44-3d15-4eef-b3c1-e43500975f11','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hippuris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('80b9e006-12f1-4d8c-9b5c-adb340550379','','','54afb5d0-c64b-52fd-b4c8-98863438eac0','Cocconeis pediculus Ehrenberg','Ehrenberg',0,0,'a1db82f7-d696-5e23-857e-8b6ff979122c','Cocconeis pediculus','a1db82f7-d696-5e23-857e-8b6ff979122c','Cocconeis pediculus','dcac0168-b585-5ac3-af15-2bea993a8118','Cocconeis pedicul','80b9e006-12f1-4d8c-9b5c-adb340550379','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80c663a3-3608-4905-beed-3e3329a2319a','','','74dfaa2f-67da-5f79-a299-62d96ff88310','Panus incandescens Berk. & Broome','Berk. & Broome',0,0,'5ad842fa-8cb3-59d8-bb6a-f3bf96cd8d4f','Panus incandescens','5ad842fa-8cb3-59d8-bb6a-f3bf96cd8d4f','Panus incandescens','5ad842fa-8cb3-59d8-bb6a-f3bf96cd8d4f','Panus incandescens','afaa099f-293b-497d-b121-81e4e0e0914e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Panaceae|Panus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80be8082-8139-4d53-b895-9e444fbcd3b6','','','59703355-4ccd-5fea-9868-d93bec71500a','Robertsonia propinqua (T. Scott, 1893)','(T. Scott, 1893)',1893,0,'fc8d12e2-984f-5f48-a68f-80d107c248a9','Robertsonia propinqua','fc8d12e2-984f-5f48-a68f-80d107c248a9','Robertsonia propinqua','880b58b6-cadb-53ad-8189-2eb1ffd61320','Robertsonia propinqu','80be8082-8139-4d53-b895-9e444fbcd3b6','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Robertsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80c740e0-af1a-4302-bd98-a3045e580c1e','','','882584bc-e3df-5033-8ab7-86e8cbcd4717','Limonia monilicornis (Hutton, 1900)','(Hutton, 1900)',1900,0,'6c2673f4-7e16-5f48-b7dc-1278221faa43','Limonia monilicornis','6c2673f4-7e16-5f48-b7dc-1278221faa43','Limonia monilicornis','6ef5ae3d-f191-59cd-acd0-4dcbd00e8feb','Limonia monilicorn','80c740e0-af1a-4302-bd98-a3045e580c1e','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80cc31c5-3ebb-49e8-91db-2515a32da343','','','af172ced-b214-5f07-8f37-a88e4b4074c9','Neomassariosphaeria typhicola (P. Karst.) Yin. Zhang, J. Fourn. and K.D. Hyde, 2009','(P. Karst.) Yin. Zhang, J. Fourn. and K.D. Hyde, 2009',0,0,'120bba3b-4d50-550b-8028-e1fae3dafc97','Neomassariosphaeria typhicola','120bba3b-4d50-550b-8028-e1fae3dafc97','Neomassariosphaeria typhicola','ad73fb2c-0792-560d-bbfc-7b8f2f336801','Neomassariosphaeria typhicol','80cc31c5-3ebb-49e8-91db-2515a32da343','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Amniculicolaceae|Neomassariosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('80cff2a2-1cff-4d44-a52c-6da6e1c4053d','','','de04830c-d459-52b1-a977-d4d8cca7a1da','Pennantiaceae J.Agardh','J.Agardh',0,0,'824b7895-6105-5a3c-9dde-8765b2a17cf6','Pennantiaceae','824b7895-6105-5a3c-9dde-8765b2a17cf6','Pennantiaceae','824b7895-6105-5a3c-9dde-8765b2a17cf6','Pennantiaceae','80cff2a2-1cff-4d44-a52c-6da6e1c4053d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pennantiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('80ca2726-cbe8-418e-a5c1-8ec0635f3ad3','','','0d67c0c6-5422-5d57-98fd-9b943fbaf598','Entoloma imbecille (E. Horak) E. Horak ex Segedin & Pennycook','(E. Horak) E. Horak ex Segedin & Pennycook',0,0,'07385c6c-a9fe-5da5-b88f-0e4340136876','Entoloma imbecille','07385c6c-a9fe-5da5-b88f-0e4340136876','Entoloma imbecille','91299703-90be-58b9-9005-83717b986ca4','Entoloma imbecill','80ca2726-cbe8-418e-a5c1-8ec0635f3ad3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('80d5837b-bfa1-46fe-b107-1ec5b3892620','','','737894fb-3e79-5010-bfdd-4b18e12bfdf6','Tolyposporium mauritianum Syd.','Syd.',0,0,'b8a2c55f-6c45-5070-b7cf-6b5f7a5493f1','Tolyposporium mauritianum','b8a2c55f-6c45-5070-b7cf-6b5f7a5493f1','Tolyposporium mauritianum','46413682-7f0e-55a2-8e36-9ae62c147f39','Tolyposporium mauritian','c4fea389-0518-46d0-8a00-875230a633c8','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Tolyposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80d2b8d2-e183-4cdc-9f63-1a1dfa1707d6','','','e4864408-3d37-5d99-8e43-679c3278aa48','Acaraptera subg. Acaraptera Usinger & Matsuda','Usinger & Matsuda',0,0,'f8c47c84-9a1e-53bd-b8be-7fa7891e2f84','Acaraptera','b69d3143-a25b-56a1-b592-41f1a8bd6451','Acaraptera subgen. Acaraptera','f8c47c84-9a1e-53bd-b8be-7fa7891e2f84','Acaraptera','80d2b8d2-e183-4cdc-9f63-1a1dfa1707d6','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Acaraptera','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('80d321f3-742a-4e38-b7d0-6c1614b2a863','','','d7d3ff1f-acff-57b1-97b4-f7aa022e3a89','Lysinibacillus fusiformis (Priest et al. 1989) Ahmed et al. 2007','(Priest et al. 1989) Ahmed et al. 2007',1989,0,'db4d4b50-1390-50eb-b4d4-86e265d46fc6','Lysinibacillus fusiformis','db4d4b50-1390-50eb-b4d4-86e265d46fc6','Lysinibacillus fusiformis','fab5672f-a134-5d6b-add0-7497e3f4764a','Lysinibacillus fusiform','80d321f3-742a-4e38-b7d0-6c1614b2a863','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Lysinibacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('80d66483-5ab1-4c8a-ba1c-b6bfcb8821c4','','','b96bef6a-a2a5-5e4f-a675-757cd318f394','Sphaerella iridis var. anceps Sacc.','Sacc.',0,0,'1c6765b5-cb35-5de6-8b02-78115926144a','Sphaerella iridis anceps','15afd970-b36f-5c84-8937-8f32d99d04a8','Sphaerella iridis var. anceps','654b1f5c-fc3b-5e0e-974d-b8d9c44ed212','Sphaerella irid anceps','80d66483-5ab1-4c8a-ba1c-b6bfcb8821c4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('80d959fc-3c4c-4a1e-b691-00afea26fd78','','','7a301d24-1037-580b-a528-81faf5bea606','Naviculaceae Kuetzing','Kuetzing',0,0,'f60f3c53-8c5c-524b-98fe-86bd25791dcf','Naviculaceae','f60f3c53-8c5c-524b-98fe-86bd25791dcf','Naviculaceae','f60f3c53-8c5c-524b-98fe-86bd25791dcf','Naviculaceae','80d959fc-3c4c-4a1e-b691-00afea26fd78','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('80d7f02b-c531-45c4-b548-8d2f73bcbb86','','','fa58fd93-3b78-5b03-bc82-b0637949acac','Achras novozelandica F.Muell.','F.Muell.',0,0,'54da03d9-b6bb-5213-8f0e-30a27274aab5','Achras novozelandica','54da03d9-b6bb-5213-8f0e-30a27274aab5','Achras novozelandica','22d36d09-5716-577c-a985-59b1af0a2955','Achras nouozelandic','f58229a8-ae80-48ab-b65c-756a679828d6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Achras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80d95d15-10b2-4d4f-a6da-5e15adde3698','','','7094482c-2e22-55ab-9408-adb804d3496c','Lopholejeunea knightii Steph.','Steph.',0,0,'9865fae1-718c-5f40-8fe5-84a08b624f3b','Lopholejeunea knightii','9865fae1-718c-5f40-8fe5-84a08b624f3b','Lopholejeunea knightii','d9ed53d9-cd20-5498-b75c-e9ad24ee8b12','Lopholejeunea knight','80d95d15-10b2-4d4f-a6da-5e15adde3698','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80dd1a25-7415-4d1a-a8fb-4585dd7106e7','','','dc7abf53-5407-53ae-b530-7331127c0ac7','Prunus insititia L.','L.',0,0,'5662e85f-309b-5503-8847-486d7cd589e9','Prunus insititia','5662e85f-309b-5503-8847-486d7cd589e9','Prunus insititia','9beacb8c-d09c-532f-aa9d-a563d6399089','Prunus insitit','658ca75e-bd4c-4032-8d14-7d7422eae143','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80de6fc4-1d37-4bb5-a5af-6736fd686ea8','','','b84a853d-cc32-5d56-aa45-ed614a9bfa81','Epicoccum layuense Q. Chen, Crous & L. Cai','Q. Chen, Crous & L. Cai',0,0,'b014f316-0273-5229-bdc4-26d278c69cd0','Epicoccum layuense','b014f316-0273-5229-bdc4-26d278c69cd0','Epicoccum layuense','8653da6b-c23b-552d-b8ef-73abadfb007f','Epicoccum layuens','80de6fc4-1d37-4bb5-a5af-6736fd686ea8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80df8482-1c06-4221-b73b-638ea7ccb541','','','c5cac286-e42a-534b-8685-6b342df11b70','Teinostoma','',0,0,'c5cac286-e42a-534b-8685-6b342df11b70','Teinostoma','c5cac286-e42a-534b-8685-6b342df11b70','Teinostoma','c5cac286-e42a-534b-8685-6b342df11b70','Teinostoma','80df8482-1c06-4221-b73b-638ea7ccb541','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vitrinellidae|Teinostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('80df4823-8077-4568-9c9e-8bc75d708b7b','','','f027ee01-11af-5354-872e-760636525c99','Tara species B Fenwick & Webber, 2008','',0,0,'f146f760-55f9-53a5-98a1-ae6c910de9bf','Tara','f146f760-55f9-53a5-98a1-ae6c910de9bf','Tara','f146f760-55f9-53a5-98a1-ae6c910de9bf','Tara','80df4823-8077-4568-9c9e-8bc75d708b7b','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Tara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('80df9cad-5550-4161-be08-4da889ecc5de','','','4a8460d3-4585-524c-93a6-7ff07c9734f8','Declana lupa Dugdale and Emmerson, 2023','Dugdale and Emmerson, 2023',2023,0,'694705bd-1ce2-5b7d-9814-15885a4188ea','Declana lupa','694705bd-1ce2-5b7d-9814-15885a4188ea','Declana lupa','d6380f85-3832-5983-869a-d360fec45de8','Declana lup','80df9cad-5550-4161-be08-4da889ecc5de','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Declana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fc4f0a5-4ead-4201-988d-0f72026cd121','','','47cb8ab7-5a6f-5369-a52c-21c3c1c5fdb1','Cryptoblabes','',0,0,'47cb8ab7-5a6f-5369-a52c-21c3c1c5fdb1','Cryptoblabes','47cb8ab7-5a6f-5369-a52c-21c3c1c5fdb1','Cryptoblabes','47cb8ab7-5a6f-5369-a52c-21c3c1c5fdb1','Cryptoblabes','7fc4f0a5-4ead-4201-988d-0f72026cd121','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Cryptoblabes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('80df50eb-a030-4158-9d24-eab3f5afa945','','','670a2978-c90d-595f-ab5f-ad5c3bc9bc37','Ascobolus dadei A.E. Bell & Mahoney','A.E. Bell & Mahoney',0,0,'b4257145-60fa-5d8a-bf16-cbdca37a7a2a','Ascobolus dadei','b4257145-60fa-5d8a-bf16-cbdca37a7a2a','Ascobolus dadei','5b490a2b-4e50-5594-a2a0-69d141d9efab','Ascobolus dade','80df50eb-a030-4158-9d24-eab3f5afa945','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fbe990f-32d6-438a-b410-b02ca02bf686','','','571b0bb5-e0d5-57f9-874e-fb61d0f234b6','Stachybotrys albipes (Berk. & Broome) S.C. Jong & Davis','(Berk. & Broome) S.C. Jong & Davis',0,0,'07ab5696-aaa8-5619-8b8d-7e90970b3bcd','Stachybotrys albipes','07ab5696-aaa8-5619-8b8d-7e90970b3bcd','Stachybotrys albipes','9964ae18-f399-532a-aa5e-edb8de02f567','Stachybotrys albip','d8f7574c-5d3b-4066-b504-5885e61009b7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Stachybotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fc87212-a9e4-4d41-8d35-451a7c7e0770','','','d0f596ef-349a-5cc0-880c-75097c25558b','Baeosomus fordi (Broun, 1923)','(Broun, 1923)',1923,0,'f5d86777-f471-5299-b064-e1e1fe71a427','Baeosomus fordi','f5d86777-f471-5299-b064-e1e1fe71a427','Baeosomus fordi','8bc7ca41-e701-5d67-b5d4-122d273472e2','Baeosomus ford','7fc87212-a9e4-4d41-8d35-451a7c7e0770','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Baeosomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fcc2530-dd81-4f31-afc4-abc304754d5e','','','37dd7ef9-9ec4-5ed4-b686-8dc1eabbcad5','Phebalium squameum ''Illumination''','',0,0,'23c561ef-db88-512f-b9f3-020b2089781f','Phebalium squameum','23c561ef-db88-512f-b9f3-020b2089781f','Phebalium squameum','45c436e5-591e-5b4c-b7f1-70aa3d847649','Phebalium squame','ee4ebd71-e22f-4665-906d-5975eeaaa7f1','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Phebalium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('7fc9afe6-f3b9-465b-b5b6-bcafa99c0dd5','','','bb01b0e4-c981-575f-a599-44d90035b037','Epidendrum verrucosum Sw.','Sw.',0,0,'aced1807-bbbf-5ddd-8587-d9761b983bf5','Epidendrum verrucosum','aced1807-bbbf-5ddd-8587-d9761b983bf5','Epidendrum verrucosum','1073e0de-1f0b-562b-bd97-e92f79830a65','Epidendrum uerrucos','7fc9afe6-f3b9-465b-b5b6-bcafa99c0dd5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Epidendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fc8be50-ddee-4a2d-8c96-fe7e34e29126','','','9be81795-1d46-5d05-ac58-df9c7d0886df','Podocystis spathulatum (Shadbolt) Van Heurck','(Shadbolt) Van Heurck',0,0,'47d39976-665c-5320-b8ee-b7dd05859baa','Podocystis spathulatum','47d39976-665c-5320-b8ee-b7dd05859baa','Podocystis spathulatum','0c5cfc12-9968-5fac-89ba-ebdcf87a1a41','Podocystis spathulat','7fc8be50-ddee-4a2d-8c96-fe7e34e29126','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Podocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fce1ed2-ce39-4f0d-918d-7b324a9d4984','','','f09dc027-184c-50a1-a16c-b559368962f7','Lichen miniatus L.','L.',0,0,'0efb7981-8f6b-58df-8d8c-1466b75357f2','Lichen miniatus','0efb7981-8f6b-58df-8d8c-1466b75357f2','Lichen miniatus','147ab5d4-ed4c-5dea-a4b1-3f73e74b3862','Lichen miniat','0b1f6a9d-6eeb-4cd3-8718-ee554b3e624a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fcd7f16-eba0-4256-8713-5d465433f0b4','','','f2cc45ad-3a79-5b0e-bbf1-bfa42d10f5c7','Coprinus colensoi Berk.','Berk.',0,0,'3ee82770-4581-5c07-ae52-1fc4c72804ec','Coprinus colensoi','3ee82770-4581-5c07-ae52-1fc4c72804ec','Coprinus colensoi','84a9efc4-9bab-574e-869c-88606b86a63e','Coprinus colenso','50b5be80-aba3-4261-ab7a-0d57f875cdc3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fcda695-e780-4273-afd7-73c7da84f2f6','','','026cc5aa-0a78-523e-ba9f-3847756afce5','Macrotrachela concinna (Bryce, 1912)','(Bryce, 1912)',1912,0,'b3957547-07f8-553b-a71a-3e42dda24879','Macrotrachela concinna','b3957547-07f8-553b-a71a-3e42dda24879','Macrotrachela concinna','e8772071-c613-5bca-9f59-c1f45f594751','Macrotrachela concinn','7fcda695-e780-4273-afd7-73c7da84f2f6','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Macrotrachela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fd68e9d-6d0b-4c10-a793-3662172fd760','','','993b5e38-90a7-5853-a634-8018ab35e9ec','Filograna','',0,0,'993b5e38-90a7-5853-a634-8018ab35e9ec','Filograna','993b5e38-90a7-5853-a634-8018ab35e9ec','Filograna','993b5e38-90a7-5853-a634-8018ab35e9ec','Filograna','7fd68e9d-6d0b-4c10-a793-3662172fd760','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Filograna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fd7bf82-6f56-4681-ab65-9c20b6c2a778','','','0d946e6b-1784-597b-86e9-2c8b58c2013d','Sepiida','',0,0,'0d946e6b-1784-597b-86e9-2c8b58c2013d','Sepiida','0d946e6b-1784-597b-86e9-2c8b58c2013d','Sepiida','0d946e6b-1784-597b-86e9-2c8b58c2013d','Sepiida','7fd7bf82-6f56-4681-ab65-9c20b6c2a778','Animalia|Mollusca|Cephalopoda|Sepiida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fd5f95e-2804-4218-a567-8e6e883f6465','','','68a11bb7-809e-5bb7-99f2-7bd236bb87de','Daucus carota subsp. sativus (Hoffm.) Schübl. & G.Martens','(Hoffm.) Schübl. & G.Martens',0,0,'c4b8c6b8-bfa2-5734-8ce6-c8bd11dcbfb6','Daucus carota sativus','32a3b0e6-6f6f-59d6-9ba4-5ef9b0a2422a','Daucus carota subsp. sativus','24cd49e7-fbd8-5dae-b417-34948ebf98fb','Daucus carot satiu','7fd5f95e-2804-4218-a567-8e6e883f6465','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Daucus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fd37543-b094-4d3a-887c-2bdec58cfc0b','','','33a60423-8ebf-57cf-a17c-c2dd5a7c783c','Metastrongylus','',0,0,'33a60423-8ebf-57cf-a17c-c2dd5a7c783c','Metastrongylus','33a60423-8ebf-57cf-a17c-c2dd5a7c783c','Metastrongylus','33a60423-8ebf-57cf-a17c-c2dd5a7c783c','Metastrongylus','7fd37543-b094-4d3a-887c-2bdec58cfc0b','Animalia|Nematoda|Secernentea|Strongylida|Metastrongylidae|Metastrongylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fd82e1a-d156-4137-bffe-c238c7ef6f03','','','9e4dc6be-5629-5de3-85a5-ee559f77e611','Cirsonella consobrina Powell, 1930','Powell, 1930',1930,0,'1cea480f-d11f-5da5-b208-60f9b86702f5','Cirsonella consobrina','1cea480f-d11f-5da5-b208-60f9b86702f5','Cirsonella consobrina','06546ad7-ece8-528a-84c1-930b27935338','Cirsonella consobrin','7fd82e1a-d156-4137-bffe-c238c7ef6f03','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Cirsonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fe478e7-890a-4e11-8924-ae522bf32fa7','','','05862e3d-c21c-5753-a540-f9f402267899','Dysaphis','',0,0,'05862e3d-c21c-5753-a540-f9f402267899','Dysaphis','05862e3d-c21c-5753-a540-f9f402267899','Dysaphis','05862e3d-c21c-5753-a540-f9f402267899','Dysaphis','7fe478e7-890a-4e11-8924-ae522bf32fa7','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Dysaphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fe3c966-8538-4889-b083-bdb2f8ada761','','','a524203a-c180-5c50-b663-188e2e1e5e9a','Onopordum acaulon','',0,0,'a524203a-c180-5c50-b663-188e2e1e5e9a','Onopordum acaulon','a524203a-c180-5c50-b663-188e2e1e5e9a','Onopordum acaulon','a524203a-c180-5c50-b663-188e2e1e5e9a','Onopordum acaulon','7fe3c966-8538-4889-b083-bdb2f8ada761','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Onopordum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fdbe56c-9fd4-4172-b00c-5d662ef8abd4','','','608f09d2-10de-5c2e-b47a-90f2af089589','Krithe compressa (Seguenza, 1980)','(Seguenza, 1980)',1980,0,'f2f0667b-2b4e-51f4-9851-56f2d9b35ce7','Krithe compressa','f2f0667b-2b4e-51f4-9851-56f2d9b35ce7','Krithe compressa','32a79e1c-7ec7-5408-94a5-55173dabf1dd','Krithe compress','7fdbe56c-9fd4-4172-b00c-5d662ef8abd4','Animalia|Arthropoda|Ostracoda|Podocopida|Krithidae|Krithe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fe5e9de-a930-4276-bb27-9930f14f9507','','','3fef2526-59ee-5736-a093-d5ef18157b0d','Neopallene antipoda Stock, 1954','Stock, 1954',1954,0,'794b81ba-4117-501e-a0c3-b18bba5e2b9d','Neopallene antipoda','794b81ba-4117-501e-a0c3-b18bba5e2b9d','Neopallene antipoda','ea6a1bf2-c3e9-54e8-bb69-336051c509a0','Neopallene antipod','7fe5e9de-a930-4276-bb27-9930f14f9507','Animalia|Arthropoda|Pycnogonida|Pantopoda|Callipallenidae|Neopallene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fe7b390-6bf3-4e6e-8760-f8fe635adec5','','','bfa85646-c095-5a6e-868a-645de43476ef','Acarospora badiofusca (Nyl.) Th. Fr.','(Nyl.) Th. Fr.',0,0,'a8adbedc-5182-5065-978c-896bc50158e8','Acarospora badiofusca','a8adbedc-5182-5065-978c-896bc50158e8','Acarospora badiofusca','500bcce8-9021-5c40-94c5-ff3b194fc330','Acarospora badiofusc','7fe7b390-6bf3-4e6e-8760-f8fe635adec5','Fungi|Ascomycota|Lecanoromycetes|Acarosporales|Acarosporaceae|Acarospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fe9f20d-4418-47bd-a2a0-1d7ff84f3fc9','','','850a4d59-37c9-5dcf-b673-3e2a947680e8','Katianna ruberoculata reducta Salmon, 1944','Salmon, 1944',1944,0,'82460ecf-eb39-5602-8112-757b37272866','Katianna ruberoculata reducta','82460ecf-eb39-5602-8112-757b37272866','Katianna ruberoculata reducta','63d1a9f8-b288-5861-aab1-71f0b5d59fd1','Katianna ruberoculat reduct','7fe9f20d-4418-47bd-a2a0-1d7ff84f3fc9','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Katianna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fec3755-3d36-44e5-b7f0-7faaf79480e6','','','756c0696-3ec0-53c3-b046-d253f76fd20c','Fredericellidae','',0,0,'756c0696-3ec0-53c3-b046-d253f76fd20c','Fredericellidae','756c0696-3ec0-53c3-b046-d253f76fd20c','Fredericellidae','756c0696-3ec0-53c3-b046-d253f76fd20c','Fredericellidae','7fec3755-3d36-44e5-b7f0-7faaf79480e6','Animalia|Bryozoa|Phylactolaemata|Plumatellida|Fredericellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fece601-c9c7-4d0f-9529-039b87b59ae6','','','c0012d02-ae13-5d86-bd46-9a9df4fe034a','Philesturnus carunculatus rufusater (Lesson)','(Lesson)',0,0,'468550ef-7b12-5fd3-b832-dc170af1ac65','Philesturnus carunculatus rufusater','468550ef-7b12-5fd3-b832-dc170af1ac65','Philesturnus carunculatus rufusater','73b838c8-8e9c-56a1-8834-93d3c7215ec2','Philesturnus carunculat rufusater','fe1aa6ca-3e3f-4280-a93e-8db5fed3dabf','Animalia|Chordata|Aves|Passeriformes|Callaeidae|Philesturnus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('7febd506-bc13-43c8-82b6-8919cbda6922','','','dd3a9ecd-8380-5ec1-a13d-4c1cb012ffe9','Clavulinopsis novozealandica (R.H. Petersen) J.A. Cooper','(R.H. Petersen) J.A. Cooper',0,0,'63f7a6d3-d02c-569c-916d-761b95e47a75','Clavulinopsis novozealandica','63f7a6d3-d02c-569c-916d-761b95e47a75','Clavulinopsis novozealandica','a11585a3-f498-5318-8828-c47158fbb586','Clavulinopsis nouozealandic','7febd506-bc13-43c8-82b6-8919cbda6922','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavulinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fea3c5d-f23a-4a04-8f9a-d84f4cbc657d','','','5ffb4890-9af1-5c30-90e9-84ebec5f01c3','Alteromonas Baumann et al., 1972','Baumann et al., 1972',1972,0,'c5528d42-d330-5efb-a225-9cd349da38f4','Alteromonas','c5528d42-d330-5efb-a225-9cd349da38f4','Alteromonas','c5528d42-d330-5efb-a225-9cd349da38f4','Alteromonas','7fea3c5d-f23a-4a04-8f9a-d84f4cbc657d','Bacteria|Pseudomonadota|Gammaproteobacteria|Oceanospirillales|Oceanospirillaceae|Alteromonas','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('7fecabd2-9a40-4607-89a9-cacb3841062e','','','f772d376-5e78-50b5-893d-6276e06d6eb6','Chrysochromulina alifera Parke & Manton','Parke & Manton',0,0,'92327641-0fe4-5dcb-8696-aa5af4e93686','Chrysochromulina alifera','92327641-0fe4-5dcb-8696-aa5af4e93686','Chrysochromulina alifera','7cb0c7b8-3a6c-53e4-a458-31a43908ee2d','Chrysochromulina alifer','7fecabd2-9a40-4607-89a9-cacb3841062e','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Chrysochromulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ff66d77-c8b5-41ca-8bb0-2a54a953190f','','','3727ceb2-b671-5590-95ec-bd0e07c51abe','Caloplaca decipiens (Arnold) Blomb. & Forssell','(Arnold) Blomb. & Forssell',0,0,'9a8651a9-d2f3-5120-98f8-6443f47ee85f','Caloplaca decipiens','9a8651a9-d2f3-5120-98f8-6443f47ee85f','Caloplaca decipiens','9a8651a9-d2f3-5120-98f8-6443f47ee85f','Caloplaca decipiens','c35da17d-1f82-4d54-ab9f-a95412a3d2c2','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ff3d5c5-4544-4209-a566-4ecb73c2d49b','','','882eddde-ce72-594b-af5a-23ba3349d9dc','Eriocapitella hupehensis (É.Lemoine) Christenh. & Byng','(É.Lemoine) Christenh. & Byng',0,0,'0b48f060-7a8a-5ff7-a2ae-73b433ead990','Eriocapitella hupehensis','0b48f060-7a8a-5ff7-a2ae-73b433ead990','Eriocapitella hupehensis','922405ac-5790-58bc-81df-3db65d48fa87','Eriocapitella hupehens','7ff3d5c5-4544-4209-a566-4ecb73c2d49b','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Eriocapitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ff202fd-706a-4dcf-968b-ea70d6c49d46','','','ad54ebab-3250-5b9a-82e7-ec1ab213966f','Hypnodendron arcuatum (Hedw.) Mitt.','(Hedw.) Mitt.',0,0,'e928e795-010b-5084-b3af-e752b596ab5c','Hypnodendron arcuatum','e928e795-010b-5084-b3af-e752b596ab5c','Hypnodendron arcuatum','65940387-e8cf-5025-941d-6da650670f0e','Hypnodendron arcuat','7ff202fd-706a-4dcf-968b-ea70d6c49d46','Plantae||Bryopsida|Hypnodendrales|Hypnodendraceae|Hypnodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ffe7d64-0fe6-4f88-890e-3a39d3d36916','','','f5ceb9b6-3464-553f-ac8a-fdd26bc774e1','Byblisoides esferis Barnard, 1961','Barnard, 1961',1961,0,'e1035b83-319f-5b3b-8ddb-256032cfe615','Byblisoides esferis','e1035b83-319f-5b3b-8ddb-256032cfe615','Byblisoides esferis','ca854821-2b41-5d7c-8996-4d1b116a5c57','Byblisoides esfer','7ffe7d64-0fe6-4f88-890e-3a39d3d36916','Animalia|Arthropoda|Malacostraca|Amphipoda|Ampeliscidae|Byblisoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ff97baf-5c5e-4774-955c-494d537331d2','','','f3d2a26c-d10f-5ec9-b01a-7b29029f0a22','Rhadinorhynchus species','',0,0,'6eee4654-b982-5aaf-a110-abb7dbc7d62a','Rhadinorhynchus','6eee4654-b982-5aaf-a110-abb7dbc7d62a','Rhadinorhynchus','6eee4654-b982-5aaf-a110-abb7dbc7d62a','Rhadinorhynchus','7ff97baf-5c5e-4774-955c-494d537331d2','Animalia|Gnathifera|Acanthocephala|Echinorhynchidae|Rhadinorhynchidae|Rhadinorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('7ffdfb84-af56-4277-b418-6821843e33cf','','','3d5dccb7-d8e9-5603-b0f3-9634a4a37d90','Limacellopsis guttata (Pers.) Zhu L. Yang, Q. Cai & Y.Y. Cui','(Pers.) Zhu L. Yang, Q. Cai & Y.Y. Cui',0,0,'870e9c84-82ba-5d5a-a574-d4a7ab49db7b','Limacellopsis guttata','870e9c84-82ba-5d5a-a574-d4a7ab49db7b','Limacellopsis guttata','18124358-0843-5ead-96d8-4ec535a05464','Limacellopsis guttat','7ffdfb84-af56-4277-b418-6821843e33cf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Limacellopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7ffcffe4-8304-4e2c-abee-effcf2ac78ce','','','d3c95a49-1665-54af-b1c9-85b909665235','Dryopteris punctata sensu Cheeseman','',0,0,'62b167c0-21fd-5f61-8814-7e19855dbf17','Dryopteris punctata','62b167c0-21fd-5f61-8814-7e19855dbf17','Dryopteris punctata','8720fa35-3aee-5ef4-bbcd-b54dfa904fcf','Dryopteris punctat','8e936655-70d6-4ab7-bd3d-d8147ff372d4','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('7ff9b9c1-77af-4d80-a0d7-c328d34b0466','','','41d71774-e79f-5f6a-918b-5bb6ff5dddd8','Sminthurinus duplicatus duplicatus Salmon, 1941','Salmon, 1941',1941,0,'0d1452e4-4328-5149-8b39-886514b800c7','Sminthurinus duplicatus duplicatus','0d1452e4-4328-5149-8b39-886514b800c7','Sminthurinus duplicatus duplicatus','8806dd5b-a939-57a4-83ef-ab2bb133e2af','Sminthurinus duplicat duplicat','7ff9b9c1-77af-4d80-a0d7-c328d34b0466','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Sminthurinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('81267f92-213b-4c20-9c74-6774cf95496b','','','ba91078d-fdc3-5365-b079-39b6589a6eb9','Clypeolus','',0,0,'ba91078d-fdc3-5365-b079-39b6589a6eb9','Clypeolus','ba91078d-fdc3-5365-b079-39b6589a6eb9','Clypeolus','ba91078d-fdc3-5365-b079-39b6589a6eb9','Clypeolus','81267f92-213b-4c20-9c74-6774cf95496b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Clypeolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7ffe3b7a-c9bc-46a6-8eaf-f6ee2b55476f','','','76e6ba06-b6f0-5424-8ce1-bb447889ef28','Cancerilidae','',0,0,'76e6ba06-b6f0-5424-8ce1-bb447889ef28','Cancerilidae','76e6ba06-b6f0-5424-8ce1-bb447889ef28','Cancerilidae','76e6ba06-b6f0-5424-8ce1-bb447889ef28','Cancerilidae','7ffe3b7a-c9bc-46a6-8eaf-f6ee2b55476f','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Cancerilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fffe699-cad5-4b52-b92c-a2fdabe2f86a','','','1a92cd93-4de5-5798-ae87-48182e3374eb','Zenagraphus metallescens Broun, 1915','Broun, 1915',1915,0,'81d41765-7c21-5f51-b763-50012925cddf','Zenagraphus metallescens','81d41765-7c21-5f51-b763-50012925cddf','Zenagraphus metallescens','81d41765-7c21-5f51-b763-50012925cddf','Zenagraphus metallescens','7fffe699-cad5-4b52-b92c-a2fdabe2f86a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zenagraphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81281402-2d18-4b84-9f80-daba7e676679','','','96d00042-c5fb-578b-86a4-b424a35bd9b7','Aleyrodes winterae Takahashi, 1937','Takahashi, 1937',1937,0,'55fcfc38-97fd-5c24-87a8-7e834003b3ec','Aleyrodes winterae','55fcfc38-97fd-5c24-87a8-7e834003b3ec','Aleyrodes winterae','f9962f0e-478c-5815-b9cf-b970b0b6e603','Aleyrodes winter','81281402-2d18-4b84-9f80-daba7e676679','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Aleyrodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fffe029-f8a1-4ae3-a5c1-e3af741019ad','','','bd18088c-f3a4-590f-9795-9ca5c108ea72','Musicillium theobromae (Turconi) Zare & W. Gams','(Turconi) Zare & W. Gams',0,0,'551f7353-307f-57b7-8320-a1b54123175c','Musicillium theobromae','551f7353-307f-57b7-8320-a1b54123175c','Musicillium theobromae','f42d7843-524a-5e15-baa3-9eb2fd13869f','Musicillium theobrom','7fffe029-f8a1-4ae3-a5c1-e3af741019ad','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Musicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('812a6b91-a8da-49a5-93a5-75213bfd7319','','','7ec7ea61-3e18-5bc7-9b20-4c8e63b3200b','Physoderma hippuridis Rostr.','Rostr.',0,0,'dde12851-3a93-56ac-8900-3235b03ced97','Physoderma hippuridis','dde12851-3a93-56ac-8900-3235b03ced97','Physoderma hippuridis','28b6de97-3fa0-5f1a-8439-048d5eb50be8','Physoderma hippurid','812a6b91-a8da-49a5-93a5-75213bfd7319','Fungi|Blastocladiomycota|Physodermatomycetes||Physodermataceae|Physoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('812fafeb-cfdc-4ff1-a125-64f6d1b15e86','','','bf98ba7f-d2a8-53e8-9cce-f033a8a8d2a6','Pararrhopaliidae','',0,0,'bf98ba7f-d2a8-53e8-9cce-f033a8a8d2a6','Pararrhopaliidae','bf98ba7f-d2a8-53e8-9cce-f033a8a8d2a6','Pararrhopaliidae','bf98ba7f-d2a8-53e8-9cce-f033a8a8d2a6','Pararrhopaliidae','812fafeb-cfdc-4ff1-a125-64f6d1b15e86','Animalia|Mollusca|Aplacophora||Pararrhopaliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('812f781c-72d1-4f97-aaf2-4b95ec9b5064','','','5102e34c-dea0-5462-b367-37f35c1b4cc7','Fraxinus oxycarpa Willd.','Willd.',0,0,'3b27b9ab-2ba9-58ae-9a9c-6abba8e9729d','Fraxinus oxycarpa','3b27b9ab-2ba9-58ae-9a9c-6abba8e9729d','Fraxinus oxycarpa','c1a7e1a4-8df5-5171-88f3-c1f5d3ed15f9','Fraxinus oxycarp','4811630f-7540-449c-a251-5a04d317ac1f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Fraxinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('812f6399-db78-47c7-98de-d88fe558cc03','','','0de8c4e7-e9a0-546d-a713-ac9f99b1ec38','Mecodema striatum Broun, 1904','Broun, 1904',1904,0,'82cced7b-f873-5e7f-b444-ed3f1515e706','Mecodema striatum','82cced7b-f873-5e7f-b444-ed3f1515e706','Mecodema striatum','4b383a9a-c4d5-52e5-be99-f74a68d3490a','Mecodema striat','812f6399-db78-47c7-98de-d88fe558cc03','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('812d991c-015f-46ec-8f3b-818af8e2ca09','','','2df29994-253c-504e-ac3f-d713f19ca00c','Goneumus bryobius (Broun, 1917)','(Broun, 1917)',1917,0,'903aa455-cc50-5f11-b2e6-1908dcf0039e','Goneumus bryobius','903aa455-cc50-5f11-b2e6-1908dcf0039e','Goneumus bryobius','9732838c-6cbe-5481-bd9a-035726be1de3','Goneumus bryob','812d991c-015f-46ec-8f3b-818af8e2ca09','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Goneumus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8131b918-0e97-4708-a47d-0b49b3cef78b','','','ccc2e632-e388-5f9d-b536-5d123ff93c87','Brachyglottis bidwillii (Hook.f.) B.Nord.','(Hook.f.) B.Nord.',0,0,'2c1ce244-5851-53ea-b7f4-afffafbad8d8','Brachyglottis bidwillii','2c1ce244-5851-53ea-b7f4-afffafbad8d8','Brachyglottis bidwillii','e1467435-e1db-5f46-9d60-27d12fcedf08','Brachyglottis bidwill','8131b918-0e97-4708-a47d-0b49b3cef78b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81352d4b-f6a1-44d2-8660-07b2fcea7c95','','','05695d1c-8443-5e32-9e17-c843e684224b','Howea belmoreana (C.Moore & F.Muell.) Becc.','(C.Moore & F.Muell.) Becc.',0,0,'eb74074f-f0f8-50a1-8c09-ea6ff02e63c9','Howea belmoreana','eb74074f-f0f8-50a1-8c09-ea6ff02e63c9','Howea belmoreana','9be59b3a-b0ca-5493-816b-e1ca389c4c9e','Howea belmorean','81352d4b-f6a1-44d2-8660-07b2fcea7c95','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Howea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81309779-567f-49ac-b234-a5825396142c','','','94b38b09-cdf8-5fdf-abab-2b1fb1641144','Gymnomyces pallidus Massee & Rodway','Massee & Rodway',0,0,'7dee5726-e6f9-5ddf-b37d-a8747dc1f319','Gymnomyces pallidus','7dee5726-e6f9-5ddf-b37d-a8747dc1f319','Gymnomyces pallidus','acbde059-d3da-50d0-99de-3563fc17a91a','Gymnomyces pallid','8c204e4a-694a-4700-b8b7-552361de1c18','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Gymnomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8139babc-7d07-4d7e-a130-0bbf9d269fc1','','','46b5e354-4f32-593a-9493-a5ae15eef8a8','Naucoria salicis P.D. Orton','P.D. Orton',0,0,'d2eb1705-ab7c-5052-936b-2583e2e431e6','Naucoria salicis','d2eb1705-ab7c-5052-936b-2583e2e431e6','Naucoria salicis','87747019-6ade-5e86-9475-7423b5770c49','Naucoria salic','8139babc-7d07-4d7e-a130-0bbf9d269fc1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8139864d-563f-479b-acdf-1007a51623be','','','7b0952f9-a749-5133-8202-6bba44c52709','Kiwi gronous Khalaim and Ward, 2019','Khalaim and Ward, 2019',2019,0,'1150b81c-0f52-5f35-9bb0-1133264702bd','Kiwi gronous','1150b81c-0f52-5f35-9bb0-1133264702bd','Kiwi gronous','0d209931-89d3-5960-9b31-1512c27381bf','Kiwi grono','8139864d-563f-479b-acdf-1007a51623be','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Kiwi','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8136cb09-ebb2-4304-bd6b-b9bec465643c','','','d6b0d8a8-c275-505c-a6f9-b15a97261788','Euryomma hispaniense Stein, 1899','Stein, 1899',1899,0,'a96738c3-ae99-5912-a75e-7b392fe42d19','Euryomma hispaniense','a96738c3-ae99-5912-a75e-7b392fe42d19','Euryomma hispaniense','7ac4e89d-3317-5668-8f53-b1fc6ad918be','Euryomma hispaniens','f2bfeb2a-9333-43c1-b190-ae26d019639f','Animalia|Arthropoda|Insecta|Diptera|Fanniidae|Euryomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81377d26-ca5b-4309-8e40-dc962af76bfd','','','f7f05a3f-206c-5fbb-a5fa-1aa79d949527','Capillaria anatis (Schrank, 1790)','(Schrank, 1790)',1790,0,'5024a8cb-1566-5333-aa85-a7243602b5bd','Capillaria anatis','5024a8cb-1566-5333-aa85-a7243602b5bd','Capillaria anatis','7760fc49-90e7-563f-9cb2-cfc150daa5bb','Capillaria anat','81377d26-ca5b-4309-8e40-dc962af76bfd','Animalia|Nematoda|Adenophorea|Trichocephalida|Trichinellidae|Capillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('813c0b35-613a-4465-bdbf-273a641f5873','','','a38f0288-b4c9-5062-9cc6-a916080add14','Dysteria astyla (Maskell, 1887)','(Maskell, 1887)',1887,0,'3a0581fa-d888-5f64-9870-9db1616370db','Dysteria astyla','3a0581fa-d888-5f64-9870-9db1616370db','Dysteria astyla','d674e1ee-52f5-5052-b3f5-4540cd51a0f5','Dysteria astyl','813c0b35-613a-4465-bdbf-273a641f5873','Chromista|Ciliophora|Phyllopharyngea|Chlamydodontida|Gastronautidae|Dysteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('813ed557-1004-4758-ba3c-a0ed33b1e0e5','','','5b60ec23-2984-562a-af45-70bdc1c31e93','Holcaspis subaenea (Guérin-Menéville, 1841)','(Guérin-Menéville, 1841)',1841,0,'0cd075ea-56eb-5b05-beb1-6e24ddf3bfdf','Holcaspis subaenea','0cd075ea-56eb-5b05-beb1-6e24ddf3bfdf','Holcaspis subaenea','cda6e773-b8b4-5a5e-916c-71d5bdeab8fb','Holcaspis subaene','813ed557-1004-4758-ba3c-a0ed33b1e0e5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81408736-9281-467d-8dee-cca5547be2bc','','','67dcaa02-5f6b-599e-9800-43fb8ea4dc00','Staurastrum leptocladum Nordst.','Nordst.',0,0,'9e2ebfa5-82f7-5c46-946e-bed9d2044878','Staurastrum leptocladum','9e2ebfa5-82f7-5c46-946e-bed9d2044878','Staurastrum leptocladum','f4ca7a4a-4f13-56d0-80f4-013a5ac13e53','Staurastrum leptoclad','81408736-9281-467d-8dee-cca5547be2bc','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('813ee309-763c-4b4f-b9aa-ae661786238e','','','9b0ce97f-f415-5a3a-9aa5-987fa91ee40c','Lagenosolenia pacifica (Parr, 1950)','(Parr, 1950)',1950,0,'f44c8153-d5bc-5e52-b51b-9178c48ef553','Lagenosolenia pacifica','f44c8153-d5bc-5e52-b51b-9178c48ef553','Lagenosolenia pacifica','ccaf6a63-a52e-524d-a612-cdd90aa2e4d3','Lagenosolenia pacific','813ee309-763c-4b4f-b9aa-ae661786238e','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Lagenosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8149285b-155d-4212-9d66-0032ecf0cac3','','','925896e7-65df-5831-8925-0cb3df65af78','Poliaspis media Maskell, 1880','Maskell, 1880',1880,0,'faacee9a-c88b-54cd-ad66-de3facf082b6','Poliaspis media','faacee9a-c88b-54cd-ad66-de3facf082b6','Poliaspis media','cbec54d5-baac-580e-aa62-c8a138bcbe00','Poliaspis med','8149285b-155d-4212-9d66-0032ecf0cac3','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Poliaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8144e81e-30ec-43f4-a06c-73ba08365998','','','93ffa54e-5b74-532d-bd32-af3c9a04891f','Astartiella','',0,0,'93ffa54e-5b74-532d-bd32-af3c9a04891f','Astartiella','93ffa54e-5b74-532d-bd32-af3c9a04891f','Astartiella','93ffa54e-5b74-532d-bd32-af3c9a04891f','Astartiella','8144e81e-30ec-43f4-a06c-73ba08365998','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Astartiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('81425beb-5498-489a-ae03-53cb8afa0244','','','40e0e2e4-1bec-5131-98df-d0ccbcc7377e','Gymnopus subnudus (Ellis ex Peck) Halling','(Ellis ex Peck) Halling',0,0,'48da51b5-4a69-5785-82de-b2f3ab3f16ee','Gymnopus subnudus','48da51b5-4a69-5785-82de-b2f3ab3f16ee','Gymnopus subnudus','278eff51-0c75-5d02-8313-d7bf86069ffc','Gymnopus subnud','ed56b3c7-1671-4e2f-aea3-40172270f2e8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8150cccb-aa47-44c5-a6d1-67f2a3a41eaa','','','b05556c4-d8eb-5384-8576-78278e177c36','Pterodroma neglecta neglecta Schlegel, 1863 Schlegel 1863, 1863','Schlegel, 1863',1863,0,'26615e73-ad6a-5a9a-ba37-d4229c0ddc8e','Pterodroma neglecta neglecta','26615e73-ad6a-5a9a-ba37-d4229c0ddc8e','Pterodroma neglecta neglecta','43d77889-8203-5914-9f4e-293d71cfe9ac','Pterodroma neglect neglect','8150cccb-aa47-44c5-a6d1-67f2a3a41eaa','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('814eed49-45c1-49f3-80d4-7496c2e20048','','','1a846a73-45b6-5a06-b268-cd2705332df6','Scaphetus simus Knight, 1975','Knight, 1975',1975,0,'91ddc2ad-515f-551d-bb61-aa8bc5c8d5bd','Scaphetus simus','91ddc2ad-515f-551d-bb61-aa8bc5c8d5bd','Scaphetus simus','bfe3f8ba-aa8b-5055-8dd8-ed351a0d5bf5','Scaphetus sim','814eed49-45c1-49f3-80d4-7496c2e20048','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Scaphetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('814a25af-f533-4111-839c-c4814e22ec4f','','','039c48c4-3f5e-5ed0-8078-81b1a297b8ab','Doxophyrtis Meyrick, 1914','Meyrick, 1914',1914,0,'9a855ba6-9aa8-5541-90a0-b9a4a89d9d88','Doxophyrtis','9a855ba6-9aa8-5541-90a0-b9a4a89d9d88','Doxophyrtis','9a855ba6-9aa8-5541-90a0-b9a4a89d9d88','Doxophyrtis','814a25af-f533-4111-839c-c4814e22ec4f','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Doxophyrtis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('815af6ec-830d-4ca8-b8dc-174fdd365e69','','','07dad18b-0970-573c-90d9-5b127867d21f','Carex incrassata Sol. ex Boott,','Sol. ex Boott',0,0,'8476fe71-193c-5698-85d1-812ffcb24074','Carex incrassata','8476fe71-193c-5698-85d1-812ffcb24074','Carex incrassata','89a8294a-0300-57d5-8301-80dadefc854e','Carex incrassat','fc4a4c1f-af2c-4f43-be5e-6449af106384','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('81564dd9-13d5-4449-b4df-2a876d0692ec','','','2f8387af-3187-5822-9887-e286d40f720c','Myadoropsis wairua B. Marshall, 2002','B. Marshall, 2002',2002,0,'66407750-058a-5d68-a05a-9dfb9ef1dcc2','Myadoropsis wairua','66407750-058a-5d68-a05a-9dfb9ef1dcc2','Myadoropsis wairua','6898a8a5-8d41-5615-a083-94964ad52819','Myadoropsis wairu','81564dd9-13d5-4449-b4df-2a876d0692ec','Animalia|Mollusca|Bivalvia|Pholadomyoida|Myochamidae|Myadoropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('815af1f3-f7c1-4540-8556-93899464a408','','','ac57ad12-dc0c-5297-965c-8e36eaf51f7a','Diplotomma nivale (Bagl. & Carestia) Hafellner','(Bagl. & Carestia) Hafellner',0,0,'393c5299-d5be-50b0-b09a-e054eb347cd4','Diplotomma nivale','393c5299-d5be-50b0-b09a-e054eb347cd4','Diplotomma nivale','b814236d-c483-5b52-b0f1-15542a4c2f3f','Diplotomma niual','815af1f3-f7c1-4540-8556-93899464a408','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Diplotomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('815f5a04-0a78-4296-9f1c-31ffe7bd3dbb','','','e6e0b800-35e9-54c4-8b86-98550d33ab95','Perrotia alba Dennis','Dennis',0,0,'b815b0cc-15fc-517c-bdc3-86a2928bc2b9','Perrotia alba','b815b0cc-15fc-517c-bdc3-86a2928bc2b9','Perrotia alba','e12790c9-7dda-5efb-9223-a8b091d69945','Perrotia alb','815f5a04-0a78-4296-9f1c-31ffe7bd3dbb','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Perrotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('815e5080-0089-49be-a31d-a2e8c045fa58','','','642ccc6b-c15a-5100-9d97-d9dc616dab80','Sagola huvali Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'6d0311ed-d852-589c-8043-c557fcea1f1d','Sagola huvali','6d0311ed-d852-589c-8043-c557fcea1f1d','Sagola huvali','b212f57c-b4dc-57be-9374-e95338c76087','Sagola huual','815e5080-0089-49be-a31d-a2e8c045fa58','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('815bee27-24e4-4239-abc9-aa216cc80fec','','','2e56e35e-db9c-5353-8af6-c5a46426f82c','Epilobium incanum A.Cunn.','A.Cunn.',0,0,'1b4ba795-a41a-576c-810d-0b00e9aa9722','Epilobium incanum','1b4ba795-a41a-576c-810d-0b00e9aa9722','Epilobium incanum','e0fa3db5-6d70-5b2d-98c6-84ba078c7f3a','Epilobium incan','fe9daee6-4133-41c3-b7d7-c351947d225e','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('816796ee-af88-4478-abe3-a814c7b49e8e','','','87301c43-76c4-560d-ac14-0d9f7ec7c04a','Lentomitella investita (Schw.) Réblová','(Schw.) Réblová',0,0,'68542820-5c4c-5161-ac51-94958d621890','Lentomitella investita','68542820-5c4c-5161-ac51-94958d621890','Lentomitella investita','8caa5b7f-87d7-5620-b498-3d7d5465dfb4','Lentomitella inuestit','816796ee-af88-4478-abe3-a814c7b49e8e','Fungi|Ascomycota|Sordariomycetes|Xenospadicoidales|Xenospadicoidaceae|Lentomitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81663ab2-0adc-4eaa-a576-f9480fe5a9b7','','','5392b2e3-2b1d-5e9f-bd15-ae0ae553902f','Azorhizophilus paspali (Döbereiner 1966) Thompson and Skerman 1981','(Döbereiner 1966) Thompson and Skerman 1981',1966,0,'311cf7a5-3fc7-5a5f-8a3b-40164b4caa1b','Azorhizophilus paspali','311cf7a5-3fc7-5a5f-8a3b-40164b4caa1b','Azorhizophilus paspali','2e9e1c62-155c-5a05-81d3-4681c0b665e1','Azorhizophilus paspal','81663ab2-0adc-4eaa-a576-f9480fe5a9b7','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Azorhizophilus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('816a2576-6fad-422c-a41a-c7fb6058b503','','','dcbf743f-d424-5e94-8a3d-8b866f0623e6','Macabuna poae-sudeticae (Westend.) Buriticá','(Westend.) Buriticá',0,0,'6671620c-b61d-5bdb-9f7d-6d4471f5a4f9','Macabuna poae-sudeticae','6671620c-b61d-5bdb-9f7d-6d4471f5a4f9','Macabuna poae-sudeticae','ce4ab2ba-1834-58a5-9288-c7ca9b91d4a3','Macabuna poae-sudetic','816a2576-6fad-422c-a41a-c7fb6058b503','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Macabuna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('816cd39c-4547-40a9-b028-2480fe7cf724','','','0502eeb7-7c18-5ed4-8344-9b4a741795f4','Euconulidae','',0,0,'0502eeb7-7c18-5ed4-8344-9b4a741795f4','Euconulidae','0502eeb7-7c18-5ed4-8344-9b4a741795f4','Euconulidae','0502eeb7-7c18-5ed4-8344-9b4a741795f4','Euconulidae','816cd39c-4547-40a9-b028-2480fe7cf724','Animalia|Mollusca|Gastropoda|Stylommatophora|Euconulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8002dc19-4b81-4360-a8b5-985ff556b226','','','c34585db-9092-52ce-830a-ed2e2ff62be8','Eurybia nummulariifolia Hook.f.','Hook.f.',0,0,'4948c880-a1dd-5c14-8555-ec9c17850cf5','Eurybia nummulariifolia','4948c880-a1dd-5c14-8555-ec9c17850cf5','Eurybia nummulariifolia','0550c34d-0460-5d52-bb08-22775a18baf9','Eurybia nummulariifol','5bdd7f17-2108-483d-98fa-e90fd71d61e3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eurybia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8002bdab-956b-46a6-8bac-69569c22ec08','','','b53f52ab-12ab-5323-a38f-3ae720f4f770','Chorasus incertus (Broun, 1895)','(Broun, 1895)',1895,0,'fb8c1901-bacb-526a-86e7-ade9a836cd36','Chorasus incertus','fb8c1901-bacb-526a-86e7-ade9a836cd36','Chorasus incertus','bc46924d-39b4-57ad-baad-24116495ee1a','Chorasus incert','8002bdab-956b-46a6-8bac-69569c22ec08','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Chorasus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('800402b7-e605-4853-b786-ba9eb547651f','','','30d2a5a2-8f4a-50d5-a060-dd86c11982b3','Trachelomonas abrupta minor Deflandre','Deflandre',0,0,'ecc7814a-1a99-5e31-8354-bec3f208cbd2','Trachelomonas abrupta minor','ecc7814a-1a99-5e31-8354-bec3f208cbd2','Trachelomonas abrupta minor','277feab6-bb95-56cc-a250-d903b6c6e1de','Trachelomonas abrupt minor','800402b7-e605-4853-b786-ba9eb547651f','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('816d7602-7e7d-40b4-9657-eba3f8ddc616','','','6a27572c-2acc-5b9c-9fbf-fb90d44803c7','Mentha tomentosa subsp. condensata Brig.','Brig.',0,0,'9a7e39b3-ee39-5d2d-9aff-a8f5e64faa3c','Mentha tomentosa condensata','fd7c9751-f624-5483-b11c-cc2ded8b2817','Mentha tomentosa subsp. condensata','fdf88f0c-327e-5e68-a100-0f1641d9e128','Mentha tomentos condensat','3498e72f-50e6-47d7-880b-a7d7e0155526','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Mentha','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('816d8964-32c5-4bac-ab92-ff8d0ab4168d','','','7bbf9352-8b92-513f-abb8-af34fcf590e5','Asterostromella ochroleuca Bourdot & Galzin','Bourdot & Galzin',0,0,'fea742db-c308-5d34-90f5-252fc74279e3','Asterostromella ochroleuca','fea742db-c308-5d34-90f5-252fc74279e3','Asterostromella ochroleuca','2fd24c52-85df-5eaf-91a4-5121efb32528','Asterostromella ochroleuc','f857cb62-d47c-4c71-9d80-d5ce65e16767','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Atheliaceae|Asterostromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8004ad1a-1af1-4986-8f63-efecb2f87331','','','d662d2b4-d61a-5ed6-bb90-6fcb132399ed','Xylopholas','',0,0,'d662d2b4-d61a-5ed6-bb90-6fcb132399ed','Xylopholas','d662d2b4-d61a-5ed6-bb90-6fcb132399ed','Xylopholas','d662d2b4-d61a-5ed6-bb90-6fcb132399ed','Xylopholas','8004ad1a-1af1-4986-8f63-efecb2f87331','Animalia|Mollusca|Bivalvia|Myoida|Pholadidae|Xylopholas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('800f1de7-d427-41cc-b9ec-4ed7b3971cd3','','','4bbfa69e-5580-5891-9ead-52aa32cdc1a1','Pteronyssidae','',0,0,'4bbfa69e-5580-5891-9ead-52aa32cdc1a1','Pteronyssidae','4bbfa69e-5580-5891-9ead-52aa32cdc1a1','Pteronyssidae','4bbfa69e-5580-5891-9ead-52aa32cdc1a1','Pteronyssidae','800f1de7-d427-41cc-b9ec-4ed7b3971cd3','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pteronyssidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8010592e-e761-4481-b6a1-549dadc28dfe','','','6dc53c62-3a63-5d3c-a3e0-91bf21c1a1d7','Prolanceolidae','',0,0,'6dc53c62-3a63-5d3c-a3e0-91bf21c1a1d7','Prolanceolidae','6dc53c62-3a63-5d3c-a3e0-91bf21c1a1d7','Prolanceolidae','6dc53c62-3a63-5d3c-a3e0-91bf21c1a1d7','Prolanceolidae','8010592e-e761-4481-b6a1-549dadc28dfe','Animalia|Arthropoda|Malacostraca|Amphipoda|Prolanceolidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('80126b53-1aad-4e79-bca2-33a11589e39d','','','e424d37a-5ef2-5ee0-9e1b-fb758266150f','Trifolium retusum L.','L.',0,0,'7252f054-b7b5-518f-a99e-f8a4112e2208','Trifolium retusum','7252f054-b7b5-518f-a99e-f8a4112e2208','Trifolium retusum','df9a642d-724a-51fc-a223-1ffdb44da15b','Trifolium retus','80126b53-1aad-4e79-bca2-33a11589e39d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('800ee376-193c-42f8-9e17-920f5fef2b63','','','1f002b28-f20e-5993-b775-f915e8300c53','Kiwi ruzelus Khalaim and Ward 2019','Khalaim and Ward 2019',2019,0,'e0f825bb-afab-5e4a-a753-c84f3c31c439','Kiwi ruzelus','e0f825bb-afab-5e4a-a753-c84f3c31c439','Kiwi ruzelus','e783c146-0135-5d64-8a73-caf6eb136c6b','Kiwi ruzel','800ee376-193c-42f8-9e17-920f5fef2b63','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Kiwi','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNZ',1);
INSERT INTO core VALUES('800e3b8b-8e16-40d1-8ebe-ac193b068015','','','ae4be04f-d43a-59f2-be5b-713afc3d8237','Rutstroemia firma (Pers.) P. Karst.','(Pers.) P. Karst.',0,0,'44611f36-728b-5773-8337-3fd6eb9b07ac','Rutstroemia firma','44611f36-728b-5773-8337-3fd6eb9b07ac','Rutstroemia firma','02b84d5a-14ce-549c-9b3d-ed39109addd6','Rutstroemia firm','800e3b8b-8e16-40d1-8ebe-ac193b068015','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Rutstroemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('800d11ed-8371-4483-b2b3-b263d5270546','','','839f6e77-f637-54bc-8199-fa3662ea5054','Nothophoma Qian Chen & L. Cai','Qian Chen & L. Cai',0,0,'d9b5d753-a945-58d6-a932-253567cf8ae0','Nothophoma','d9b5d753-a945-58d6-a932-253567cf8ae0','Nothophoma','d9b5d753-a945-58d6-a932-253567cf8ae0','Nothophoma','800d11ed-8371-4483-b2b3-b263d5270546','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Nothophoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('80153089-f5a2-44ac-8a3b-2eae6aea14db','','','10708a21-2a69-5d2b-bd2f-a27f17b3256c','Mastigobryum cunninghamii (Steph.) Steph.','(Steph.) Steph.',0,0,'26e9be71-0429-5590-947b-a0c87d16e0e4','Mastigobryum cunninghamii','26e9be71-0429-5590-947b-a0c87d16e0e4','Mastigobryum cunninghamii','388421f9-b853-527f-b20d-8e077fbefbf3','Mastigobryum cunningham','2a0bdc9c-9435-4ab6-b1bc-1cf1682338cb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('800e43c0-b0e9-47f0-9d47-ecb4b2cea0a9','','','063d23b9-9e07-5c20-8c21-17130b00b9cb','Pristoderus punctatus (Broun, 1886)','(Broun, 1886)',1886,0,'44cc93b9-5a47-53e2-abe4-43e2cebc0936','Pristoderus punctatus','44cc93b9-5a47-53e2-abe4-43e2cebc0936','Pristoderus punctatus','8b265945-1d3c-5327-af01-1d16283b1068','Pristoderus punctat','800e43c0-b0e9-47f0-9d47-ecb4b2cea0a9','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80139233-fbf7-4bf5-b3aa-908c6c231c15','','','6f353c5f-b100-505f-8079-7c32b0268c4c','Petaloproctus terricolus Quatrefages, 1865','Quatrefages, 1865',1865,0,'eb515211-eb45-51ad-a4b9-68a8443af6e2','Petaloproctus terricolus','eb515211-eb45-51ad-a4b9-68a8443af6e2','Petaloproctus terricolus','1065df39-0d60-516f-9c0e-fe44b9ddb3ed','Petaloproctus terricol','80139233-fbf7-4bf5-b3aa-908c6c231c15','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|Petaloproctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80142172-8583-47e4-97db-4c9f8a80e0ec','','','eed3060e-7c90-5888-ae0f-a1fa44092679','Gracilaria chilensis Bird, McLachlan & Oliveira','Bird, McLachlan & Oliveira',0,0,'8f353922-c4b8-57da-a39a-1a341e64a98a','Gracilaria chilensis','8f353922-c4b8-57da-a39a-1a341e64a98a','Gracilaria chilensis','5f2c9e2d-b3ec-57cc-9ca2-6e7694b4eab0','Gracilaria chilens','80142172-8583-47e4-97db-4c9f8a80e0ec','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|Gracilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('801da114-0a93-4535-a776-1f91f9651f02','','','b8d60b8e-d9f2-54c6-a683-7a73cb49db7c','Coleroa robertiani (Fr.) E. Müll.','(Fr.) E. Müll.',0,0,'ebda1ffa-5c4b-530f-a819-77efb748d5fe','Coleroa robertiani','ebda1ffa-5c4b-530f-a819-77efb748d5fe','Coleroa robertiani','f70be201-ce5f-54a6-9292-4b4f27fb31e7','Coleroa robertian','801da114-0a93-4535-a776-1f91f9651f02','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Coleroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80198270-fad0-43b2-9489-60f6f43f87c5','','','d1676c45-dd84-5c99-9c0c-908cc2cb413c','Brada','',0,0,'d1676c45-dd84-5c99-9c0c-908cc2cb413c','Brada','d1676c45-dd84-5c99-9c0c-908cc2cb413c','Brada','d1676c45-dd84-5c99-9c0c-908cc2cb413c','Brada','80198270-fad0-43b2-9489-60f6f43f87c5','Animalia|Annelida||Terebellida|Flabelligeridae|Brada','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('801d85ab-ee00-4d0a-a846-40c704e4b233','','','ee4965ca-16e3-5aba-b19d-5914785d14b1','Iris robinsoniana F.Muell.','F.Muell.',0,0,'3ecd1253-0ed9-5dee-b0f8-11591697aebc','Iris robinsoniana','3ecd1253-0ed9-5dee-b0f8-11591697aebc','Iris robinsoniana','d1e14b56-14b7-5ef1-b044-a8550d58266d','Iris robinsonian','922d0416-dbb2-44c3-b482-32d1401ad4e1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Iris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8019c47d-8cbe-4dd7-8da8-c72a84798090','','','18a120ab-4fdf-5abf-a1f0-99dd4a092e53','Miscanthus sinensis Andersson var. sinensis','',0,0,'1c1d04b2-0245-5ff4-9f2a-72fad2dc0353','Miscanthus sinensis sinensis','2530048e-2801-5e72-b31b-5cf066e1aa59','Miscanthus sinensis var. sinensis','706aa259-2a8b-58c1-9d0f-d4cad2785481','Miscanthus sinens sinens','8019c47d-8cbe-4dd7-8da8-c72a84798090','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Miscanthus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8018a8d2-57a3-4453-8762-e280f2d84450','','','3ade3eec-61e4-54c0-89e1-3eb52e826f7c','Chaetolepas segmentata Studer, 1889','Studer, 1889',1889,0,'92c32815-7f2f-5590-9d41-847585cee071','Chaetolepas segmentata','92c32815-7f2f-5590-9d41-847585cee071','Chaetolepas segmentata','fbf0a2e6-0e23-56ec-aa82-a58cec36e298','Chaetolepas segmentat','8018a8d2-57a3-4453-8762-e280f2d84450','Animalia|Arthropoda|Maxilopoda|Ibliformes|Idioiblidae|Chaetolepas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8024b2d4-1e29-482a-ad55-3cbb7763c591','','','cbd37404-0006-5c17-b782-24c3d5399765','Xerula radicata (Relhan) Dörfelt','(Relhan) Dörfelt',0,0,'0ab4b306-cc72-5441-95d1-06251997d743','Xerula radicata','0ab4b306-cc72-5441-95d1-06251997d743','Xerula radicata','e175955a-68ba-5864-a967-71b8dbfea447','Xerula radicat','0e51fa7e-49a9-4b61-b664-25442da7d88d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Xerula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80256027-6c31-4227-8d38-7ff6e482e7f5','','','88210654-051f-5b97-b11e-b0941caf92ad','Drepanopezizaceae Baral','Baral',0,0,'d7f1fe9f-bec6-590d-b319-308fe3b21140','Drepanopezizaceae','d7f1fe9f-bec6-590d-b319-308fe3b21140','Drepanopezizaceae','d7f1fe9f-bec6-590d-b319-308fe3b21140','Drepanopezizaceae','80256027-6c31-4227-8d38-7ff6e482e7f5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('80253314-eb73-4d8f-ae81-a97dde4cd685','','','80c351f1-362f-53a6-bc87-038f2eed1ca5','Aleuritopteris Fée','Fée',0,0,'cd78e011-90ff-560a-8e1d-884549d71259','Aleuritopteris','cd78e011-90ff-560a-8e1d-884549d71259','Aleuritopteris','cd78e011-90ff-560a-8e1d-884549d71259','Aleuritopteris','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Aleuritopteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('80282362-ac37-44be-9d82-b34ecd42d224','','','92116902-69d6-5143-b037-9547940e51b1','Cosmarium magnificum Nordst.','Nordst.',0,0,'0e8b20cb-ff33-58f7-80e5-0136c5a209a7','Cosmarium magnificum','0e8b20cb-ff33-58f7-80e5-0136c5a209a7','Cosmarium magnificum','1e3a7533-5780-5ce8-b1fa-7150c0f36438','Cosmarium magnific','80282362-ac37-44be-9d82-b34ecd42d224','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('802d4358-ba04-47aa-abe1-1ad55238e125','','','fecf7c9a-0c94-5912-9d94-f4c85910ea0d','Phragmocephala atra var. stenophora S. Hughes','S. Hughes',0,0,'e622266c-1b2b-5887-9151-301279fd0a1c','Phragmocephala atra stenophora','ba1421dc-189c-5ac1-b53c-6328983cefa3','Phragmocephala atra var. stenophora','b5d60d75-2886-508d-9c1e-6969e6e7ffe0','Phragmocephala atr stenophor','802d4358-ba04-47aa-abe1-1ad55238e125','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Phragmocephala','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('802b07df-b56b-44aa-aac1-5a83116c8e8c','','','86fe64af-5616-59c4-a6ad-c42f9fe56ae0','Onchodia','',0,0,'86fe64af-5616-59c4-a6ad-c42f9fe56ae0','Onchodia','86fe64af-5616-59c4-a6ad-c42f9fe56ae0','Onchodia','86fe64af-5616-59c4-a6ad-c42f9fe56ae0','Onchodia','802b07df-b56b-44aa-aac1-5a83116c8e8c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Onchodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('802dc3b0-410c-47cf-90b1-831bfc65a199','','','7e2926f0-2629-5793-8d87-e83d8d794200','Litonotus muscorum (Kahl, 1931)','(Kahl, 1931)',1931,0,'df75b864-8371-5c97-a2de-2f9e84d473bb','Litonotus muscorum','df75b864-8371-5c97-a2de-2f9e84d473bb','Litonotus muscorum','4088914e-56e0-5e3c-b2f9-7e23da405698','Litonotus muscor','802dc3b0-410c-47cf-90b1-831bfc65a199','Chromista|Ciliophora|Litostomatea|Pleurostomatida|Litonotidae|Litonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('802d4c3a-d415-4ba0-b8cd-c5ddd02150c8','','','223282c7-53c3-5660-b720-6edc4e425956','Phomopsis albicans (Rob. & Desm.) Syd.','(Rob. & Desm.) Syd.',0,0,'2a124e23-585f-505c-a637-fa09d3f5a872','Phomopsis albicans','2a124e23-585f-505c-a637-fa09d3f5a872','Phomopsis albicans','2a124e23-585f-505c-a637-fa09d3f5a872','Phomopsis albicans','802d4c3a-d415-4ba0-b8cd-c5ddd02150c8','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8035550e-43cf-4bc8-9d17-4c291751f511','','','9769512e-b47d-5429-8c00-cbb9e2f8f62e','Haematopus chathamensis Hartert, 1927','Hartert, 1927',1927,0,'41353775-409d-5a2f-9d74-bc555196a9ca','Haematopus chathamensis','41353775-409d-5a2f-9d74-bc555196a9ca','Haematopus chathamensis','875c54a2-f582-5905-91ec-1d3baca8c35f','Haematopus chathamens','8035550e-43cf-4bc8-9d17-4c291751f511','Animalia|Chordata|Aves|Charadriiformes|Haematopodidae|Haematopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8034558f-7637-435b-89c8-2cf0076b640b','','','d16b8102-57b4-5815-9494-b2b931bb54d1','Sciacharis puncticollis (Broun, 1880)','(Broun, 1880)',1880,0,'68bb2d6d-1745-5191-8e9d-ea5ceeb15bf1','Sciacharis puncticollis','68bb2d6d-1745-5191-8e9d-ea5ceeb15bf1','Sciacharis puncticollis','a0972a13-34f8-5d81-969f-74ba021e50a1','Sciacharis puncticoll','8034558f-7637-435b-89c8-2cf0076b640b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('803366f1-1363-4a8c-8a4a-65ee9a38efcd','','','1250414f-cda1-5899-82db-bbc614b9b273','Pseudisograptus manubriatus janus Cooper & Ni, 1986','Cooper & Ni, 1986',1986,0,'f8806767-bc77-5fbf-9d1f-e14c6f83dd58','Pseudisograptus manubriatus janus','f8806767-bc77-5fbf-9d1f-e14c6f83dd58','Pseudisograptus manubriatus janus','b3797b58-a7db-5e23-afc8-e81345d552f9','Pseudisograptus manubriat ian','803366f1-1363-4a8c-8a4a-65ee9a38efcd','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|Pseudisograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('803039f0-7a81-4fc7-b648-98d33d0fc10b','','','c37e3902-fb28-5015-ba9e-6df38e98d5f6','Oolina ampulliformis McCulloch, 1981','McCulloch, 1981',1981,0,'d413627e-6823-5846-9b0e-370fa560f14f','Oolina ampulliformis','d413627e-6823-5846-9b0e-370fa560f14f','Oolina ampulliformis','0fae5a53-192e-5ee4-8245-8863b5406d92','Oolina ampulliform','803039f0-7a81-4fc7-b648-98d33d0fc10b','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Oolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('803e1073-592f-49dc-a1a2-234f5c934bf1','','','56cb69d3-0e30-58b2-ace9-1666d170e647','Docoglossa','',0,0,'56cb69d3-0e30-58b2-ace9-1666d170e647','Docoglossa','56cb69d3-0e30-58b2-ace9-1666d170e647','Docoglossa','56cb69d3-0e30-58b2-ace9-1666d170e647','Docoglossa','803e1073-592f-49dc-a1a2-234f5c934bf1','Animalia|Mollusca|Gastropoda|Docoglossa||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('80340947-5ebe-45b9-8594-9d97144d3327','','','e9c0c137-7385-5a9f-bd34-a82ac8170554','Fomitopsis annosa (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'2d9bfc97-044a-59f6-9a8b-f4b1bfe24dd6','Fomitopsis annosa','2d9bfc97-044a-59f6-9a8b-f4b1bfe24dd6','Fomitopsis annosa','037b546c-aa5b-50c7-8f8b-1939cb3ad953','Fomitopsis annos','253b52a5-164b-4d8d-956c-272dfbd18aa6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Fomitopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8031104d-7c25-46a2-b4a7-d7e11aab3080','','','845b7ee4-876d-58bb-ba34-3cc77e02cba9','Naegeliella flagellifera Correns','Correns',0,0,'d87f63c8-2fce-5f08-b6b9-dba1480f0ae3','Naegeliella flagellifera','d87f63c8-2fce-5f08-b6b9-dba1480f0ae3','Naegeliella flagellifera','e6bc1078-0b3b-507a-8aaf-db51d7fcefe6','Naegeliella flagellifer','8031104d-7c25-46a2-b4a7-d7e11aab3080','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Chrysocapsaceae|Naegeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8037bb4a-7dca-4187-bcc4-8f8d67c51437','','','8e6a0d4f-8d53-50e8-8ac5-1258f502c33c','Sursamucro spinatus Bradford, 1969','Bradford, 1969',1969,0,'0d09237d-ed63-5180-a503-125bb02bf5c7','Sursamucro spinatus','0d09237d-ed63-5180-a503-125bb02bf5c7','Sursamucro spinatus','100d484c-7b8c-5fcb-baca-e1763b0dea43','Sursamucro spinat','8037bb4a-7dca-4187-bcc4-8f8d67c51437','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Sursamucro','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8037ebcd-3b8e-44b2-b8c5-a7068b19f10a','','','6a114d79-0348-5608-8069-e0e44649530e','Galaxaura rugosa (J.Ellis & Sol.) J.V.Lamour.','(J.Ellis & Sol.) J.V.Lamour.',0,0,'fa71ad8a-dfac-59a7-afa7-be7459a8fc94','Galaxaura rugosa','fa71ad8a-dfac-59a7-afa7-be7459a8fc94','Galaxaura rugosa','68ab9d76-f050-5952-8af3-0b8af18ae2b9','Galaxaura rugos','8037ebcd-3b8e-44b2-b8c5-a7068b19f10a','Plantae|||Nemaliales|Galaxauraceae|Galaxaura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('803ea6a4-cc8a-48ee-a55c-01442c26ee9e','','','38d7fb41-5bb7-583d-b6fd-8921f1d41b38','Puncturella species (NZOI u601)','',0,0,'2fabc54a-0bd3-5afa-8463-df238357b4a5','Puncturella','2fabc54a-0bd3-5afa-8463-df238357b4a5','Puncturella','2fabc54a-0bd3-5afa-8463-df238357b4a5','Puncturella','803ea6a4-cc8a-48ee-a55c-01442c26ee9e','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Puncturella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8040e0fb-18a6-4956-8b9f-96f5b8756895','','','134722fa-7ba7-5d12-9ec7-b118ddea25c6','Bradypatae minor Broun, 1913','Broun, 1913',1913,0,'4f87a1bb-c632-536d-8b88-c7a9eb2d6f07','Bradypatae minor','4f87a1bb-c632-536d-8b88-c7a9eb2d6f07','Bradypatae minor','4f87a1bb-c632-536d-8b88-c7a9eb2d6f07','Bradypatae minor','8040e0fb-18a6-4956-8b9f-96f5b8756895','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Bradypatae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('824f93be-fa25-4c86-ab0e-2c00483d6f0f','','','35cef6f4-c191-5242-8ec4-85d09bd49211','Bdellodes conformis Atyeo, 1963','Atyeo, 1963',1963,0,'b5fee53f-651a-5821-a575-8f3d6c08edcc','Bdellodes conformis','b5fee53f-651a-5821-a575-8f3d6c08edcc','Bdellodes conformis','77dc665e-5e0c-5585-a720-edbbcc5585da','Bdellodes conform','824f93be-fa25-4c86-ab0e-2c00483d6f0f','Animalia|Arthropoda|Arachnida|Trombidiformes|Bdellidae|Bdellodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80481c5a-da9f-45dc-bdf7-91e2f845c1ee','','','6a2bae32-194c-54d2-bc2d-b532cb7b8c94','Stellaria parviflora Hook.f.','Hook.f.',0,0,'15c16723-1bb8-5c7b-9b23-b31b86c5fb74','Stellaria parviflora','15c16723-1bb8-5c7b-9b23-b31b86c5fb74','Stellaria parviflora','e7a78241-605e-5d8f-89b1-7f3662045349','Stellaria paruiflor','80481c5a-da9f-45dc-bdf7-91e2f845c1ee','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Stellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('824afbba-59d3-4997-b71a-67001ac4594d','','','85cf9cf7-4fe8-58eb-939a-1249e42f2314','Phyllactinia fraxini (DC.) Fuss','(DC.) Fuss',0,0,'1e3a1880-de4a-56c1-a891-350217bb1a78','Phyllactinia fraxini','1e3a1880-de4a-56c1-a891-350217bb1a78','Phyllactinia fraxini','5a965b62-5db8-5160-a4ac-3e3e8d654beb','Phyllactinia fraxin','824afbba-59d3-4997-b71a-67001ac4594d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Phyllactinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('804684ef-519c-477c-88bc-c0c5a34f1196','','','3bf9bf83-e382-57b0-9feb-32545472e1d7','Tanaella','',0,0,'3bf9bf83-e382-57b0-9feb-32545472e1d7','Tanaella','3bf9bf83-e382-57b0-9feb-32545472e1d7','Tanaella','3bf9bf83-e382-57b0-9feb-32545472e1d7','Tanaella','804684ef-519c-477c-88bc-c0c5a34f1196','Animalia|Arthropoda|Malacostraca|Tanaidacea|Tanaellidae|Tanaella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('825060e9-8ab3-4110-96a3-7b29f6524b50','','','0b3eaf6c-64d3-53b6-91f6-9e9d26b818fa','Pyrenula ravenelii (Tuck.) R.C.Harris','(Tuck.) R.C.Harris',0,0,'e6b0231c-490d-54b2-86ad-9d746848bfbd','Pyrenula ravenelii','e6b0231c-490d-54b2-86ad-9d746848bfbd','Pyrenula ravenelii','65d71987-1cab-55e1-844a-f448adf8a18b','Pyrenula rauenel','825060e9-8ab3-4110-96a3-7b29f6524b50','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8256ac54-87a3-40dc-98cf-9a89f9dbe8ff','','','acde3c4e-6828-5781-bee6-aebcf9f5129f','Legionella feeleii Herwaldt et al., 1984','Herwaldt et al., 1984',1984,0,'ccfb7c92-c7ef-5f18-9c5b-dd483c1f1769','Legionella feeleii','ccfb7c92-c7ef-5f18-9c5b-dd483c1f1769','Legionella feeleii','40dae288-b5ff-54dc-8799-b465571d346c','Legionella feele','8256ac54-87a3-40dc-98cf-9a89f9dbe8ff','Bacteria|Pseudomonadota|Gammaproteobacteria|Legionellales|Legionellaceae|Legionella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('825a74b2-b945-4642-a17a-0eb35c39a03b','','','76f9a3c6-3b54-5175-bcb8-b11cbda7ec20','Stereocaulon macrocarpum var. argus (Hook.f. & Taylor) Th.Fr.','(Hook.f. & Taylor) Th.Fr.',0,0,'ec7095ab-58de-5647-9c31-c1f325b9c9c0','Stereocaulon macrocarpum argus','52a7d251-2d84-52fc-96ef-07a8e20a628b','Stereocaulon macrocarpum var. argus','8b0782ac-97d4-559c-b47a-b8dbe2c50b98','Stereocaulon macrocarp arg','28a3104a-db0f-4a9a-b96e-a23d140300ca','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Stereocaulon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('825de15e-a2c9-477e-b7ca-705a78ddac23','','','42a2b048-d598-5bd2-bf25-e4fbe795be6f','Sclerococcum punctisapidum P.R. Johnst.','P.R. Johnst.',0,0,'16f34764-aace-55ca-8378-cef274ff477b','Sclerococcum punctisapidum','16f34764-aace-55ca-8378-cef274ff477b','Sclerococcum punctisapidum','29ebb6a2-3ae5-5e41-82d3-88c4baa48f53','Sclerococcum punctisapid','825de15e-a2c9-477e-b7ca-705a78ddac23','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|Sclerococcum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8259e08e-774e-4c3a-ad4c-be2c23f314b0','','','a823d1a0-1c37-5c1b-b7f3-8a6cc19c731d','Protea pudens Rourke','Rourke',0,0,'960b6aaf-420f-55ce-8da4-eba9ffba99c2','Protea pudens','960b6aaf-420f-55ce-8da4-eba9ffba99c2','Protea pudens','960b6aaf-420f-55ce-8da4-eba9ffba99c2','Protea pudens','8259e08e-774e-4c3a-ad4c-be2c23f314b0','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('825d186a-9ff6-4a1f-9bc3-9564f95f948e','','','d855a3a1-5ae7-514d-b7a2-c7b65a1048a5','Cladosporium austrohemisphaericum Bensch, Crous and U. Braun, 2015','Bensch, Crous and U. Braun, 2015',2015,0,'b40efad4-376d-5377-a2a7-b48daca35fd7','Cladosporium austrohemisphaericum','b40efad4-376d-5377-a2a7-b48daca35fd7','Cladosporium austrohemisphaericum','a1be7497-9ee1-5bdb-939e-6d71170d2ffb','Cladosporium austrohemisphaeric','825d186a-9ff6-4a1f-9bc3-9564f95f948e','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('825fbc0a-7ea4-45a5-872f-102670d457da','','','8a3aa3a0-8d74-5c89-929f-3c91884d73ac','Conchocele','',0,0,'8a3aa3a0-8d74-5c89-929f-3c91884d73ac','Conchocele','8a3aa3a0-8d74-5c89-929f-3c91884d73ac','Conchocele','8a3aa3a0-8d74-5c89-929f-3c91884d73ac','Conchocele','825fbc0a-7ea4-45a5-872f-102670d457da','Animalia|Mollusca|Bivalvia|Veneroida|Thyasiridae|Conchocele','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('825f31f7-78cb-4993-9820-ad44718439bc','','','fda36ef8-477e-5397-9089-ffd854e4fa2b','Caryophyllia quadragenaria Alcock, 1902','Alcock, 1902',1902,0,'abf70ea3-2688-54d9-bf0a-3a4dca554b0f','Caryophyllia quadragenaria','abf70ea3-2688-54d9-bf0a-3a4dca554b0f','Caryophyllia quadragenaria','ffbccb3d-5343-5109-80fe-1b816db5dcbc','Caryophyllia quadragenar','825f31f7-78cb-4993-9820-ad44718439bc','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Caryophyllia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82646262-1b8c-42bb-8da4-e7a867b71310','','','dbab2274-efc0-5b82-a799-ae39e796db55','Gymnorhynchus subg. Molicola','',0,0,'96704fe7-94fc-5398-b0ee-a7168c500eeb','Molicola','5dbd97b5-3f74-5d72-8999-9dee56fab026','Gymnorhynchus subgen. Molicola','96704fe7-94fc-5398-b0ee-a7168c500eeb','Molicola','82646262-1b8c-42bb-8da4-e7a867b71310','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha|Gymnorhynchidae|Gymnorhynchus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('8268dbb7-4672-4239-a06d-1fd166360273','','','2714dbfa-3bc8-5749-877f-522bb516586e','Geitonoplesium A. Cunn. ex R.Br.','A. Cunn. ex R.Br.',0,0,'64cbe6e6-5aef-50a4-b306-17559caada08','Geitonoplesium','64cbe6e6-5aef-50a4-b306-17559caada08','Geitonoplesium','64cbe6e6-5aef-50a4-b306-17559caada08','Geitonoplesium','8268dbb7-4672-4239-a06d-1fd166360273','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Geitonoplesium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('826b63d7-ccb5-44a9-8b75-7783812a416c','','','7740814a-1a45-56ef-8bc7-19b9b99922df','Marphysa unibranchiata Knox & Cameron, 1970','Knox & Cameron, 1970',1970,0,'bb39ea6d-c2f8-5ced-bb6f-05281ae501b4','Marphysa unibranchiata','bb39ea6d-c2f8-5ced-bb6f-05281ae501b4','Marphysa unibranchiata','f201b263-396e-5fa5-b5e9-72f59b2b911c','Marphysa unibranchiat','826b63d7-ccb5-44a9-8b75-7783812a416c','Animalia|Annelida|Polychaeta|Eunicida|Eunicidae|Marphysa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8269eb98-6921-47c2-b001-ef838fa0d587','','','388e3923-8ac4-59ab-a636-e4e3a5aeb04c','Anthracocystis panici-fasciculati (Vánky) McTaggart & R.G. Shivas','(Vánky) McTaggart & R.G. Shivas',0,0,'878b0875-54ae-5599-a796-a5953dae0587','Anthracocystis panici-fasciculati','878b0875-54ae-5599-a796-a5953dae0587','Anthracocystis panici-fasciculati','2f2f4ffd-481c-542e-9828-1f102543157c','Anthracocystis panici-fasciculat','8269eb98-6921-47c2-b001-ef838fa0d587','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82739f03-0927-4052-8cee-4f49b5b26bd3','','','6d7c7e18-2b8b-541f-972b-07b0194af3da','Corybas oblongus (Hook.f.) Rchb.f.','(Hook.f.) Rchb.f.',0,0,'50aa8d63-2472-5470-9e9b-1c64b907cb7f','Corybas oblongus','50aa8d63-2472-5470-9e9b-1c64b907cb7f','Corybas oblongus','a7a4321a-60ba-5f1c-ada2-03af90a7d54e','Corybas oblong','82739f03-0927-4052-8cee-4f49b5b26bd3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82756fbc-1237-452b-aff0-d7c6221ce870','','','50d84c35-4d95-5e63-9ad5-1fcc6ff6554e','Stilipes sanguineus (Hurley, 1954)','(Hurley, 1954)',1954,0,'7f6f828b-0026-5259-8832-fe68734f693e','Stilipes sanguineus','7f6f828b-0026-5259-8832-fe68734f693e','Stilipes sanguineus','ebdb8b3a-fdaa-5178-9f50-6841199dd46f','Stilipes sanguine','82756fbc-1237-452b-aff0-d7c6221ce870','Animalia|Arthropoda|Malacostraca|Amphipoda|Stilipedidae|Stilipes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('827b125f-8251-4585-972b-2c056513ea2c','','','12c362e4-383f-5fb5-baa8-e41dd9b62a0b','Peltigeraceae Dumort.','Dumort.',0,0,'bbe3359c-45d6-5e77-8e10-76f7d3a9e625','Peltigeraceae','bbe3359c-45d6-5e77-8e10-76f7d3a9e625','Peltigeraceae','bbe3359c-45d6-5e77-8e10-76f7d3a9e625','Peltigeraceae','827b125f-8251-4585-972b-2c056513ea2c','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8276d5c4-6ce7-4b39-97f2-3f70ca33b0d3','','','c9e765da-e0ac-5c24-bb10-0346f25c91a8','Sticta perissa Stirt.','Stirt.',0,0,'6562609a-bdeb-52d6-b608-c69513ca76fc','Sticta perissa','6562609a-bdeb-52d6-b608-c69513ca76fc','Sticta perissa','c1957ff3-e438-5e85-b4b6-f902c40f6cc5','Sticta periss','2473bb95-c461-4aeb-a38c-d6832614b689','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('827b1783-38c5-4365-8fb3-0ed2bcfc247e','','','1399e14d-9178-5ad7-895c-2bb3009bcce9','Compsopogon caeruleus (Balb. ex C.Agardh) Mont.','(Balb. ex C.Agardh) Mont.',0,0,'dc6878ba-1145-5fc0-bd70-977f1aeabd67','Compsopogon caeruleus','dc6878ba-1145-5fc0-bd70-977f1aeabd67','Compsopogon caeruleus','1db9c761-9c69-57fa-a589-c7b26ac5bb7a','Compsopogon caerule','827b1783-38c5-4365-8fb3-0ed2bcfc247e','Plantae|Rhodophyta|Compsopogonophyceae|Compsopogonales|Compsopogonaceae|Compsopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('827b27c8-12f4-4356-986b-e36bb2679064','','','0b1fad69-1f5f-5bfa-8c99-fb802d37242b','Proterato lachryma (G.B. Sowerby I, 1832)','(G.B. Sowerby I, 1832)',1832,0,'7287842b-fec7-5031-b7b9-c2a0941228b9','Proterato lachryma','7287842b-fec7-5031-b7b9-c2a0941228b9','Proterato lachryma','7ae58610-0068-5259-a54c-fda979c69725','Proterato lachrym','827b27c8-12f4-4356-986b-e36bb2679064','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triviidae|Proterato','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8277cf2d-6a9c-404b-9a23-ff48c4e45b85','','','aa0209c4-1231-54e3-8d3b-0cad891647ea','Cymodopsis impudica Hurley & Jansen, 1977','Hurley & Jansen, 1977',1977,0,'edef16a8-b100-5985-88cf-fe2c98259e00','Cymodopsis impudica','edef16a8-b100-5985-88cf-fe2c98259e00','Cymodopsis impudica','eb57328a-a948-56ca-8ea1-9286015f575a','Cymodopsis impudic','8277cf2d-6a9c-404b-9a23-ff48c4e45b85','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Cymodopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('828055a1-b588-46c6-9d0c-89bc2aa83a8d','','','5e1ea0f8-42cf-5105-9fa4-cd6dd0310bd6','Barombia schliebenii (Mansf.) P.J.Cribb','(Mansf.) P.J.Cribb',0,0,'5b17397f-d0b8-54c8-aad1-b6121c0fb6ed','Barombia schliebenii','5b17397f-d0b8-54c8-aad1-b6121c0fb6ed','Barombia schliebenii','6aecbfc0-8846-5dfd-b052-cfbe84a150b5','Barombia schlieben','5ac69783-97bd-4699-9181-6e4ea7c7752b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Barombia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('828342f4-ab8e-45ed-a8ba-dea139e92c35','','','4a4c194a-2ccd-59bc-9c1d-d407a87fcc27','Asterina laxiuscula Syd. & P. Syd.','Syd. & P. Syd.',0,0,'e77bfadd-ed8e-5b39-bc60-5a78e824dde2','Asterina laxiuscula','e77bfadd-ed8e-5b39-bc60-5a78e824dde2','Asterina laxiuscula','a4bbc791-f899-5cf1-9bf1-ee588b963ce4','Asterina laxiuscul','828342f4-ab8e-45ed-a8ba-dea139e92c35','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('828a6b45-c80a-4588-b114-34a014ac5b4c','','','e35a9c12-ab4b-57dc-bda4-97cf8f230c94','Cladotrichum myrmecophilum (Fr.) Lagerh.','(Fr.) Lagerh.',0,0,'7db7861a-486d-5a22-9ed3-43374abae0d0','Cladotrichum myrmecophilum','7db7861a-486d-5a22-9ed3-43374abae0d0','Cladotrichum myrmecophilum','3641188b-1913-546c-8598-5ea63f103635','Cladotrichum myrmecophil','828a6b45-c80a-4588-b114-34a014ac5b4c','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Chaetosphaerellaceae|Cladotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82867cb3-8d7f-4df6-af21-84769b370358','','','b15a4639-6beb-51b2-96dd-aaedbc28a2e7','Simaethis abstitella Walker, 1864','Walker, 1864',1864,0,'abab1289-2fa2-52d0-90c1-7191ae9d944b','Simaethis abstitella','abab1289-2fa2-52d0-90c1-7191ae9d944b','Simaethis abstitella','4906ada4-1d30-55ab-874b-b2676f0c239f','Simaethis abstitell','0076dfae-ee73-416e-aa1f-e923f82fc781','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Simaethis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('828b866a-06db-415c-a730-e127170ca7c5','','','319aa6c7-6727-5241-99ca-dcc2e82e6f74','Perenniporia ohiensis (Berk.) Ryvarden','(Berk.) Ryvarden',0,0,'22267cd1-0aaf-5e62-b054-553c03ce1d0e','Perenniporia ohiensis','22267cd1-0aaf-5e62-b054-553c03ce1d0e','Perenniporia ohiensis','b7cb90e1-79e1-51bc-9cef-5d63b417d9c6','Perenniporia ohiens','067219d0-16ba-47ca-9b3c-a115049ee599','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Perenniporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('828c9341-d875-4f6f-bb3c-f17eaa4f7626','','','3d5a13fa-7f13-5e7d-9d7f-deba1a6fc7bb','Petroica australis (Sparrman, 1788)','(Sparrman, 1788)',1788,0,'f36caa5f-76fd-5d4c-a0f9-68558d53f86e','Petroica australis','f36caa5f-76fd-5d4c-a0f9-68558d53f86e','Petroica australis','5b63e79d-9bb2-59d5-9bf8-866cb6a48a89','Petroica austral','828c9341-d875-4f6f-bb3c-f17eaa4f7626','Animalia|Chordata|Aves|Passeriformes|Petroicidae|Petroica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('829230aa-c48a-4ddf-9b04-362a5826af30','','','11b35ca5-8904-5395-af8a-b5185adb5956','Protodrilus submersus von Nordheim, 1989','von Nordheim, 1989',1989,0,'11800426-ee06-513b-b2b8-eda765fd8ddb','Protodrilus submersus','11800426-ee06-513b-b2b8-eda765fd8ddb','Protodrilus submersus','6dd5bed5-5171-5083-ab30-e97f73c3dadc','Protodrilus submers','829230aa-c48a-4ddf-9b04-362a5826af30','Animalia|Annelida|Polychaeta|Canalipalpata|Protodrilidae|Protodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('828e95d9-1df8-4822-90ae-7cfe79c38cff','','','9a8e2b37-fe1a-50ff-8dd4-e946ca25e89d','Oxus ladilofa Cook, 1983','Cook, 1983',1983,0,'3d5a92f3-f796-5c1d-84bb-990f5ef496d1','Oxus ladilofa','3d5a92f3-f796-5c1d-84bb-990f5ef496d1','Oxus ladilofa','00a29603-a237-565d-ba65-f8ee0a255e37','Oxus ladilof','828e95d9-1df8-4822-90ae-7cfe79c38cff','Animalia|Arthropoda|Arachnida|Trombidiformes|Oxidae|Oxus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('828ff8eb-7426-493d-8676-baeb43a301eb','','','bb5364c0-8629-5322-9b88-e945afec386f','Coprinellus heptemerus (M. Lange & A.H. Sm.) Vilgalys, Hopple & Jacq. Johnson','(M. Lange & A.H. Sm.) Vilgalys, Hopple & Jacq. Johnson',0,0,'2bd99439-f742-5484-a5f2-4d8d7783f2b2','Coprinellus heptemerus','2bd99439-f742-5484-a5f2-4d8d7783f2b2','Coprinellus heptemerus','c69296fc-b36e-5fe2-8109-b365bc0f12ff','Coprinellus heptemer','828ff8eb-7426-493d-8676-baeb43a301eb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8295221f-8207-4056-a294-cf0d65a03ae3','','','fc1364ef-b13d-5374-a440-d3f166ce0475','Jatropha multifida L.','L.',0,0,'0fc3bca9-4e1a-56e9-bfb7-e197a346c8b5','Jatropha multifida','0fc3bca9-4e1a-56e9-bfb7-e197a346c8b5','Jatropha multifida','c742911c-23a9-5cd0-9b36-606bc4f8c29b','Jatropha multifid','8295221f-8207-4056-a294-cf0d65a03ae3','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Jatropha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ea1f693-c013-4dc4-a4d3-59d97a2773f2','','','26fc4bea-6893-5c45-b5e3-99c26b95b002','Plagiotremus tapeinosoma (Bleeker, 1857)','(Bleeker, 1857)',1857,0,'9b986e9b-a833-5c94-a55c-74b353c82504','Plagiotremus tapeinosoma','9b986e9b-a833-5c94-a55c-74b353c82504','Plagiotremus tapeinosoma','c872ec33-7cae-58be-9f5c-8f2be18d4108','Plagiotremus tapeinosom','8ea1f693-c013-4dc4-a4d3-59d97a2773f2','Animalia|Chordata|Actinopterygii|Perciformes|Blenniidae|Plagiotremus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e9b4559-c680-412b-abe7-68d86b645ddb','','','c1a0c91f-cbdb-57c5-a17f-cd33ae7796a8','Dipaustica Meyrick, 1912b','Meyrick, 1912b',1912,0,'11e6fe72-f3e6-50a8-85d4-0182f496bfb6','Dipaustica','11e6fe72-f3e6-50a8-85d4-0182f496bfb6','Dipaustica','11e6fe72-f3e6-50a8-85d4-0182f496bfb6','Dipaustica','97d31280-c399-4e62-b33d-a1755837522c','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Dipaustica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',2);
INSERT INTO core VALUES('8e9b5692-3a29-45fa-89cd-e304dd3d7af4','','','4d443782-e7ea-598a-9992-b4e8b16ac104','Aletris L.','L.',0,0,'410224db-92e6-59b7-a7c7-db83d5dff12d','Aletris','410224db-92e6-59b7-a7c7-db83d5dff12d','Aletris','410224db-92e6-59b7-a7c7-db83d5dff12d','Aletris','8e9b5692-3a29-45fa-89cd-e304dd3d7af4','Plantae|Tracheophyta|Magnoliopsida|Dioscoreales|Nartheciaceae|Aletris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ea16d3a-7806-446c-bee6-fd5639bb0eda','','','68a72136-77d2-516e-b5eb-b7855de8c4d0','Rhododrilus agathis Lee, 1959','Lee, 1959',1959,0,'582137a4-6eea-5490-9adc-cec16496e7af','Rhododrilus agathis','582137a4-6eea-5490-9adc-cec16496e7af','Rhododrilus agathis','8546b3ae-5d31-5edc-b319-8d43178d74b9','Rhododrilus agath','8ea16d3a-7806-446c-bee6-fd5639bb0eda','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Rhododrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8eab1199-04fc-400d-ae05-9b19a10ae31c','','','b8326e7e-bc8a-5ec2-9ce9-13aa80966153','Meliola heterocephala Syd. & P. Syd.','Syd. & P. Syd.',0,0,'a8d9cb86-df9d-52cc-ab4a-dc24809f9f15','Meliola heterocephala','a8d9cb86-df9d-52cc-ab4a-dc24809f9f15','Meliola heterocephala','c73fb84e-7f04-52c1-a1f0-b62ef0bd139c','Meliola heterocephal','8eab1199-04fc-400d-ae05-9b19a10ae31c','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ea5ca74-a2a3-4676-bc72-c9eee1d44c59','','','67a25828-0495-5050-a404-cd865a2a42f1','Gaimardia (Gaimardia) trapesina flemingi Powell, 1955','Powell, 1955',1955,0,'fcf731c3-9669-52a2-91ca-eeea2c9dbdaa','Gaimardia trapesina flemingi','fcf731c3-9669-52a2-91ca-eeea2c9dbdaa','Gaimardia trapesina flemingi','c9ba8d0a-f552-5a45-928b-84bc3eadee1a','Gaimardia trapesin fleming','8ea5ca74-a2a3-4676-bc72-c9eee1d44c59','Animalia|Mollusca|Bivalvia|Veneroida|Gaimardiidae|Gaimardia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ea85a9d-dd82-40d2-817d-b31de2632268','','','e39e8981-0568-5a6a-9e87-b96e65495d31','Pseudoparonella dorsanota sufflava (Salmon, 1941)','(Salmon, 1941)',1941,0,'4945aae8-5c26-54b9-93df-cab9bf3c0fb1','Pseudoparonella dorsanota sufflava','4945aae8-5c26-54b9-93df-cab9bf3c0fb1','Pseudoparonella dorsanota sufflava','5e511c44-b086-594b-945f-8299f4f1c6ec','Pseudoparonella dorsanot sufflau','8ea85a9d-dd82-40d2-817d-b31de2632268','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Pseudoparonella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8eb43657-5be5-4434-8cc3-4f284dc70c8b','','','ca596333-bb92-556b-86e7-1d370323934b','Pabstiella Brieger & Senghas','Brieger & Senghas',0,0,'ce27232b-bbf2-5965-9c55-ac5376af969f','Pabstiella','ce27232b-bbf2-5965-9c55-ac5376af969f','Pabstiella','ce27232b-bbf2-5965-9c55-ac5376af969f','Pabstiella','8eb43657-5be5-4434-8cc3-4f284dc70c8b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pabstiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8eb091f2-4ad7-4fef-ace4-6a497553b40c','','','0acd45be-d467-51d6-9f32-8c3ac60aa798','Stomosis Melander, 1913','Melander, 1913',1913,0,'fd1108c0-b1b1-5214-ba1d-b6fa5ac44fd3','Stomosis','fd1108c0-b1b1-5214-ba1d-b6fa5ac44fd3','Stomosis','fd1108c0-b1b1-5214-ba1d-b6fa5ac44fd3','Stomosis','8eb091f2-4ad7-4fef-ace4-6a497553b40c','Animalia|Arthropoda|Insecta|Diptera|Milichiidae|Stomosis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8eb3442c-e710-4587-bd01-d166b9cc5815','','','ef8b5ab1-bd26-5f6b-b420-6c4a16d6ce8b','Tetracyclus glans (Ehrenberg) Mills','(Ehrenberg) Mills',0,0,'709f94d2-a0c9-5313-a1c7-5ca975fc0d65','Tetracyclus glans','709f94d2-a0c9-5313-a1c7-5ca975fc0d65','Tetracyclus glans','709f94d2-a0c9-5313-a1c7-5ca975fc0d65','Tetracyclus glans','8eb3442c-e710-4587-bd01-d166b9cc5815','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Tetracyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8eba3930-2ccd-4ab5-87f3-075590ade023','','','eb6f1c99-0d2e-5bb4-8e0c-c8b7128a6eb4','Orchymontiinae','',0,0,'eb6f1c99-0d2e-5bb4-8e0c-c8b7128a6eb4','Orchymontiinae','eb6f1c99-0d2e-5bb4-8e0c-c8b7128a6eb4','Orchymontiinae','eb6f1c99-0d2e-5bb4-8e0c-c8b7128a6eb4','Orchymontiinae','8eba3930-2ccd-4ab5-87f3-075590ade023','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('8eba2822-48bd-48b2-baa3-023f38420b86','','','53bbe1d1-34b2-53a9-a549-b728be6354e4','Alophia drummondii (Graham) R.C.Foster','(Graham) R.C.Foster',0,0,'7d3eaa88-a2a9-5025-8d5e-0dcce066b256','Alophia drummondii','7d3eaa88-a2a9-5025-8d5e-0dcce066b256','Alophia drummondii','95c8ddff-26e6-50dc-808e-f2aa13100e5b','Alophia drummond','8eba2822-48bd-48b2-baa3-023f38420b86','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Alophia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8eb7da4e-7d76-4ee5-ad5d-9a6520cd6ef1','','','4a8cc633-39f0-5568-9c91-39384705107c','Tomato aucuba mosaic','',0,0,'4a8cc633-39f0-5568-9c91-39384705107c','Tomato aucuba mosaic','4a8cc633-39f0-5568-9c91-39384705107c','Tomato aucuba mosaic','c22fc830-40d5-5f08-a58b-e2b2440bbdb7','Tomato aucub mosaic','d1f40aa7-e100-43e1-927e-4a19107815ab','Virus|||Martellivirales|Virgaviridae|Tobamovirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('8ebfe1ff-47e1-474d-a782-062f249ec796','','','7556e4ac-95cf-5729-9755-71cd3fa73bad','Holocephali','',0,0,'7556e4ac-95cf-5729-9755-71cd3fa73bad','Holocephali','7556e4ac-95cf-5729-9755-71cd3fa73bad','Holocephali','7556e4ac-95cf-5729-9755-71cd3fa73bad','Holocephali','8ebfe1ff-47e1-474d-a782-062f249ec796','Animalia|Chordata|Chondrichthyes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ebccaea-caf9-4c92-aed6-9356f3bb20ac','','','833f91eb-de9b-5265-8016-50f4df481fd8','Teline stenopetala subsp. spachiana (Webb) del Arco','(Webb) del Arco',0,0,'1c4d270d-6a3f-5f7a-9760-9233e33e7ff3','Teline stenopetala spachiana','89cb5c9e-9f8c-5cab-8520-59bade271eac','Teline stenopetala subsp. spachiana','473c6fa0-53cd-5afb-b6bb-4209fd4ea7a8','Teline stenopetal spachian','23804840-d3f0-43c5-8e1f-32cfd5b4f85c','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Teline','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ebfc821-cde4-475c-9a2e-975cf0762270','','','3a161e9b-3715-5758-a525-69673357ecb1','Phaeophleospora atkinsonii (Syd.) Pennycook & McKenzie','(Syd.) Pennycook & McKenzie',0,0,'1313c98b-2ef0-5313-8309-87ff6b887b3b','Phaeophleospora atkinsonii','1313c98b-2ef0-5313-8309-87ff6b887b3b','Phaeophleospora atkinsonii','a2b0bc7f-c7c9-549e-8614-fca97f8f9f4d','Phaeophleospora atkinson','f9938393-c50e-418e-acbe-cb0b816ec6c7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phaeophleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ebd8246-f152-4d55-921f-8b299f0e90bc','','','0f6a5cb9-700f-55c1-8afe-16e576b7ff18','Cylicostephanus calicatus (Looss, 1900)','(Looss, 1900)',1900,0,'2a2634fc-9fb6-5ddc-b989-7f9c0bcb1185','Cylicostephanus calicatus','2a2634fc-9fb6-5ddc-b989-7f9c0bcb1185','Cylicostephanus calicatus','7873872e-79c5-5d7a-a432-797d59e8e71c','Cylicostephanus calicat','8ebd8246-f152-4d55-921f-8b299f0e90bc','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|Cylicostephanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ebe2def-622a-48db-9e88-a4ba00a71779','','','892ba4c2-8ef8-58d8-8a50-212ccb0f98c4','Thalassiosiraceae Lebour','Lebour',0,0,'99c0e523-ede8-5bb7-a442-38635cad7954','Thalassiosiraceae','99c0e523-ede8-5bb7-a442-38635cad7954','Thalassiosiraceae','99c0e523-ede8-5bb7-a442-38635cad7954','Thalassiosiraceae','8ebe2def-622a-48db-9e88-a4ba00a71779','Chromista|Bacillariophyta|Coscinodiscophyceae|Thalassiosirales|Thalassiosiraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ec1d9dd-4ac2-4d59-8763-d7348098abd0','','','854f68d7-ab7a-53d1-ad85-5ad64a574a2e','Marasmius kidsoniae G. Stev.','G. Stev.',0,0,'08ac9ce4-0937-5ea9-b9c9-5b62763565f3','Marasmius kidsoniae','08ac9ce4-0937-5ea9-b9c9-5b62763565f3','Marasmius kidsoniae','911aa1e9-c3cb-50c4-b4f7-5d7f2980432f','Marasmius kidsoni','aaa0ed37-02f8-4057-8ea6-210c00ba489a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ec54dd8-1d26-4ac6-9b33-45379cddc9af','','','9b001ea2-3689-5f1d-bb94-48df8b2827d4','Hypocrea albofulva Berk. & Broome','Berk. & Broome',0,0,'a7173ff5-787f-5588-9e0d-c493a8a98c62','Hypocrea albofulva','a7173ff5-787f-5588-9e0d-c493a8a98c62','Hypocrea albofulva','617908fc-84dd-5ec2-890e-a1d33ee14ab8','Hypocrea albofulu','7f1dc9f2-4730-4c54-94c8-88f0b9ab0581','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ec70ee3-8759-4384-8a86-a711a2e03c55','','','dcac3289-2152-5cda-9e9c-4f239c0f513c','Anser anser (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'eabe3682-7010-520b-a8b4-46f17b8946bf','Anser anser','eabe3682-7010-520b-a8b4-46f17b8946bf','Anser anser','eabe3682-7010-520b-a8b4-46f17b8946bf','Anser anser','8ec70ee3-8759-4384-8a86-a711a2e03c55','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anser','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ed47d32-44c3-4c47-a10d-278bd27e11bb','','','9a648ccd-fe04-54be-abdb-105d64bbaec8','Veronica traversii sensu Hook.f.','',0,0,'3f14cf3e-b586-58f0-b6ec-00cc5687077d','Veronica traversii','3f14cf3e-b586-58f0-b6ec-00cc5687077d','Veronica traversii','c2013747-57e9-5c67-b7fb-74bb79dda7a4','Veronica trauers','8ed47d32-44c3-4c47-a10d-278bd27e11bb','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8ed04e51-48e3-4706-b995-2c798ccc09a0','','','850c5651-9fe9-5f71-83c8-1fc61ff467d0','Insulodrilus lacustris (Benham, 1903)','(Benham, 1903)',1903,0,'bb1c08c0-b628-50c2-ba85-f4ea48976f82','Insulodrilus lacustris','bb1c08c0-b628-50c2-ba85-f4ea48976f82','Insulodrilus lacustris','9a1b8709-d044-5bf4-995e-4da20fda8bbd','Insulodrilus lacustr','8ed04e51-48e3-4706-b995-2c798ccc09a0','Animalia|Annelida|Clitellata|Tubificida|Phreodrilidae|Insulodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ece7d76-6cbd-4907-8e57-320526ab415f','','','f0c57c78-3e35-53a3-be15-e202352ce424','Fusarium equiseti (Corda) Sacc.','(Corda) Sacc.',0,0,'ce709569-9168-51e9-9a1d-facaff004653','Fusarium equiseti','ce709569-9168-51e9-9a1d-facaff004653','Fusarium equiseti','1d6334d6-4685-501b-b378-2a0e390ccbbe','Fusarium equiset','8ece7d76-6cbd-4907-8e57-320526ab415f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8edc6df4-78b7-408e-a585-01552aa81327','','','15af8128-7a23-595c-b362-c87965d5218a','Hebe amplexicaulis var. suberecta Cockayne & Allan','Cockayne & Allan',0,0,'068e804b-3771-51a5-a037-f45cf88f2284','Hebe amplexicaulis suberecta','df6b7f79-627e-5c69-92a4-d4aa7cf66834','Hebe amplexicaulis var. suberecta','819880f6-f34c-52cf-8bc9-133ad2b66187','Hebe amplexicaul suberect','516ef090-c97b-45ef-82c6-2a4de1579fc3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ed8d1a8-5b05-4aa8-b099-1cb85d101302','','','c9fb70fd-b309-5876-a7ed-28ab2f03f793','Leperoma scolopendra (Hook.) Bastow','(Hook.) Bastow',0,0,'6aca076c-2bfd-5292-85da-acaa5e827a0d','Leperoma scolopendra','6aca076c-2bfd-5292-85da-acaa5e827a0d','Leperoma scolopendra','eafcc617-6c2c-59cc-b057-7df3854925bd','Leperoma scolopendr','0aeff549-6416-4031-a938-228ace119514','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepicoleaceae|Leperoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8edb7701-d44b-47a1-951e-518e74101e37','','','d7ba154e-df91-5cc7-80ee-a17321f640e4','Coleophoma empetri (Rostr.) Petr.','(Rostr.) Petr.',0,0,'6626b7e3-32d3-5f64-b351-0e2a451d5f20','Coleophoma empetri','6626b7e3-32d3-5f64-b351-0e2a451d5f20','Coleophoma empetri','c61585eb-6cdf-533f-9e14-2dbc0702e9c7','Coleophoma empetr','9bec2c97-0d74-410f-84b5-fd9c438f6b74','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Coleophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ed62743-0038-4ec0-8b7a-85e75263e206','','','ec444797-cd7c-5c62-8be0-c10f65fcb2c6','Zafra fuscolineata Oliver, 1915','Oliver, 1915',1915,0,'d31d10d0-d932-5ab7-a656-4e384da9166b','Zafra fuscolineata','d31d10d0-d932-5ab7-a656-4e384da9166b','Zafra fuscolineata','f6f7f155-6692-5628-8184-55448e71f97d','Zafra fuscolineat','8ed62743-0038-4ec0-8b7a-85e75263e206','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Zafra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ede54ef-be17-487f-886d-0e14abbf54e6','','','68e9c422-7521-5b9d-b5d6-9e98e0ee8156','Hydrophora hyalina Harz','Harz',0,0,'8b60b86e-d0eb-5ff4-a29d-57d6a7b55a17','Hydrophora hyalina','8b60b86e-d0eb-5ff4-a29d-57d6a7b55a17','Hydrophora hyalina','85061d88-6378-596b-9165-89ad5c8c2494','Hydrophora hyalin','f231e9fc-3613-4332-aaac-b3ece1da29ba','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Hydrophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ede3301-4839-4f37-966d-65eeb11440c2','','','29dcbafb-037b-5817-9f59-7f9ba66ab599','Prostomatea','',0,0,'29dcbafb-037b-5817-9f59-7f9ba66ab599','Prostomatea','29dcbafb-037b-5817-9f59-7f9ba66ab599','Prostomatea','29dcbafb-037b-5817-9f59-7f9ba66ab599','Prostomatea','8ede3301-4839-4f37-966d-65eeb11440c2','Chromista|Ciliophora|Prostomatea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ee04470-0b9c-4936-be72-5f2aeaf0e930','','','1d57834e-3071-535c-b021-24dcd27f6cfe','Lachnodius lectularius Maskell, 1896','Maskell, 1896',1896,0,'f2554af0-4236-5ed1-8be2-62ef80f618f8','Lachnodius lectularius','f2554af0-4236-5ed1-8be2-62ef80f618f8','Lachnodius lectularius','5123535c-2d81-5dfd-a6b9-d21c28aafb44','Lachnodius lectular','8ee04470-0b9c-4936-be72-5f2aeaf0e930','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Lachnodius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ede26c6-fda0-4f1e-a73a-febaf2a63c90','','','fe98b869-0ffa-5a90-a48e-55c4e3a505ed','Lecidea fuscoatra (L.) Ach.','(L.) Ach.',0,0,'e3d33e72-f560-59aa-ad95-f367d481853b','Lecidea fuscoatra','e3d33e72-f560-59aa-ad95-f367d481853b','Lecidea fuscoatra','a31c1f8c-2bc0-5973-8084-b8260bd60b20','Lecidea fuscoatr','8ede26c6-fda0-4f1e-a73a-febaf2a63c90','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c418639-0ac7-4934-96ee-3dbbd287ef83','','','7c8e7a38-9607-5a1d-958c-7ebd2055d7eb','Vittadinia cuneata DC.','DC.',0,0,'942eeefb-7270-515e-8af2-ee0fbd95ca10','Vittadinia cuneata','942eeefb-7270-515e-8af2-ee0fbd95ca10','Vittadinia cuneata','c52a5b70-b54f-51eb-9e4d-f93226c7b702','Vittadinia cuneat','8c418639-0ac7-4934-96ee-3dbbd287ef83','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Vittadinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c4159eb-2d4d-4c8b-a5c0-4dc473adc8b2','','','aa8461ff-720d-5dc8-8aee-7995ddfa7958','Aristotelia fruticosa var. α. suberecta Hook.f.','Hook.f.',0,0,'fdd3fae3-3ab7-5bfe-b7c6-f6de849fb845','Aristotelia fruticosa suberecta','8826d8d1-18bd-5145-91de-125f11601909','Aristotelia fruticosa var. suberecta','4cf05387-e509-5034-a2f0-9c3bed86a1c1','Aristotelia fruticos suberect','99fd5e84-17a9-47e8-b276-e02a0a963646','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Elaeocarpaceae|Aristotelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('8c427158-982a-44af-b39a-4e98e6770ad1','','','b0e26de3-8315-56e7-9b65-ad524d32304e','Carex libera (Kük.) Hamlin','(Kük.) Hamlin',0,0,'5cb04e35-5f91-53be-b2ad-034355253d1b','Carex libera','5cb04e35-5f91-53be-b2ad-034355253d1b','Carex libera','0ffc68b2-5e5a-5b22-96a4-04318688c02e','Carex liber','8c427158-982a-44af-b39a-4e98e6770ad1','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ee5d687-7356-4fb8-b248-aff00d117f47','','','4e9af579-3528-5c46-be2d-e5840917fb41','Cymbella falaisiensis (Grunow) Krammer & Lange-Bertalot','(Grunow) Krammer & Lange-Bertalot',0,0,'fdc88a2c-0298-53a8-a69c-78600c6afa96','Cymbella falaisiensis','fdc88a2c-0298-53a8-a69c-78600c6afa96','Cymbella falaisiensis','cdb2aafa-15e5-5e9e-8ef0-26dd2cb8827d','Cymbella falaisiens','8ee5d687-7356-4fb8-b248-aff00d117f47','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c44ec6e-d59b-41d1-96f6-0f0a089d502e','','','2d328a38-f5ca-5dec-9f03-90188405212c','Leioproctus imitatus Smith, 1853','Smith, 1853',1853,0,'aed13573-d23a-5ebe-98e8-57b5f61e533d','Leioproctus imitatus','aed13573-d23a-5ebe-98e8-57b5f61e533d','Leioproctus imitatus','d48260b2-5189-5431-99bc-5ced690e5557','Leioproctus imitat','8c44ec6e-d59b-41d1-96f6-0f0a089d502e','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Leioproctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c443a7d-9dee-475f-a45a-34be3c7582c7','','','a8269c02-055a-5b57-bcae-6e5dd2adb0fe','Candelariaceae Hakul.','Hakul.',0,0,'f0873959-1345-530a-8215-be1e5b765ada','Candelariaceae','f0873959-1345-530a-8215-be1e5b765ada','Candelariaceae','f0873959-1345-530a-8215-be1e5b765ada','Candelariaceae','8c443a7d-9dee-475f-a45a-34be3c7582c7','Fungi|Ascomycota|Lichinomycetes|Candelariales|Candelariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c46667a-388c-432c-884b-4873419d736e','','','164217a5-1643-53a3-9d42-66d32c8a346b','Anigozanthos Labill.','Labill.',0,0,'d94c67f8-1dd7-5c7c-8804-f44c2d2699bd','Anigozanthos','d94c67f8-1dd7-5c7c-8804-f44c2d2699bd','Anigozanthos','d94c67f8-1dd7-5c7c-8804-f44c2d2699bd','Anigozanthos','8c46667a-388c-432c-884b-4873419d736e','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Haemodoraceae|Anigozanthos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c4753b7-8a94-48de-a2ae-ef0164a15112','','','4e0b15ee-9f15-5d4d-85d4-ab1f6fbd587b','Hypolepis distans Hook.','Hook.',0,0,'bc77025e-76aa-5b72-af80-e1e3274508dc','Hypolepis distans','bc77025e-76aa-5b72-af80-e1e3274508dc','Hypolepis distans','bc77025e-76aa-5b72-af80-e1e3274508dc','Hypolepis distans','40ba1aca-a4ab-495d-8853-2d9d4e03d06d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c4c2f4e-e772-488f-9f1e-3cee23da1a57','','','03d9b456-3dc0-5348-8f07-f2903f53baec','Austrasilida zealandica (Cameron, 1948)','(Cameron, 1948)',1948,0,'a2f227cc-4596-5505-b270-b3f7e57eaf5b','Austrasilida zealandica','a2f227cc-4596-5505-b270-b3f7e57eaf5b','Austrasilida zealandica','86ce0fba-c7c0-56e7-904a-ad3f259e9518','Austrasilida zealandic','8c4c2f4e-e772-488f-9f1e-3cee23da1a57','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Austrasilida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c48288d-9044-49ca-b01a-dfe1875191f5','','','924bfe4d-3c10-5c04-b8cb-b0c490e46c75','Pertusariales M. Choisy ex D. Hawksw. & O.E. Erikss.','M. Choisy ex D. Hawksw. & O.E. Erikss.',0,0,'4be8c8d0-9b5a-53e4-a12c-1a1c9a29d77b','Pertusariales','4be8c8d0-9b5a-53e4-a12c-1a1c9a29d77b','Pertusariales','4be8c8d0-9b5a-53e4-a12c-1a1c9a29d77b','Pertusariales','8c48288d-9044-49ca-b01a-dfe1875191f5','Fungi|Ascomycota|Lecanoromycetes|Pertusariales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('8c4b005b-17ec-49a9-b613-bfd58d12406d','','','ab751039-fbe6-5eb7-b337-d18ffd7162ad','Sphaeria coprophila Fr.','Fr.',0,0,'fe0c3178-7b61-54ac-9e5a-6387251a68be','Sphaeria coprophila','fe0c3178-7b61-54ac-9e5a-6387251a68be','Sphaeria coprophila','a74a3b0e-bfdf-5459-a6e4-f9d5c1e5f2ef','Sphaeria coprophil','d20fa7e2-dd19-4c4f-a9f8-7a138bf4986c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c4a2e4e-c3b3-4d04-b2d4-ee07a0b15237','','','041eeb78-e09f-5a42-9a64-c434c506adcc','Cystocoleus Thwaites','Thwaites',0,0,'d86c6be1-c356-5181-ad52-d50b3a4a7bdd','Cystocoleus','d86c6be1-c356-5181-ad52-d50b3a4a7bdd','Cystocoleus','d86c6be1-c356-5181-ad52-d50b3a4a7bdd','Cystocoleus','8c4a2e4e-c3b3-4d04-b2d4-ee07a0b15237','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Cystocoleaceae|Cystocoleus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c5454c7-20b3-4339-bee3-49fa34330535','','','07d47643-0a56-5acd-89dc-846121b7e788','Hypochnus filamentosus Pat.','Pat.',0,0,'0931a2cf-5a55-522c-9727-d68dc9a95c90','Hypochnus filamentosus','0931a2cf-5a55-522c-9727-d68dc9a95c90','Hypochnus filamentosus','5c9b7ae4-79f4-5c4a-8de8-cecea63a0eb7','Hypochnus filamentos','6bd09d06-8ac2-467b-a905-9ca5eceb0d5b','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Hypochnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c542b13-0c36-4977-8bd6-5c29c08092f8','','','9a6b3fea-d1df-51bf-b2ef-b22fe3c6aae0','Amanita manicata (Berk. & Broome) Pegler','(Berk. & Broome) Pegler',0,0,'0825187f-5253-5e29-a5b6-6c858381cb6f','Amanita manicata','0825187f-5253-5e29-a5b6-6c858381cb6f','Amanita manicata','5d24c525-c18a-5e53-ba98-24b0251e8b3d','Amanita manicat','c0c83b2a-8922-4e1c-9198-78daf4cf7619','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c5d1cb5-0e67-469d-8a56-0c3642bc74e3','','','b1d2589a-b6fd-5980-9aa8-06ad48e2b5cd','Chaetoceros atlanticus','',0,0,'b1d2589a-b6fd-5980-9aa8-06ad48e2b5cd','Chaetoceros atlanticus','b1d2589a-b6fd-5980-9aa8-06ad48e2b5cd','Chaetoceros atlanticus','e1aea7b9-4c85-5129-8d03-5238930d7e8a','Chaetoceros atlantic','8c5d1cb5-0e67-469d-8a56-0c3642bc74e3','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Chaetoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c5b1da8-cbbd-4c74-8b23-3591f4cb9e45','','','3741e4d2-ada3-595f-a753-1ef663e97065','Diphyllatea','',0,0,'3741e4d2-ada3-595f-a753-1ef663e97065','Diphyllatea','3741e4d2-ada3-595f-a753-1ef663e97065','Diphyllatea','3741e4d2-ada3-595f-a753-1ef663e97065','Diphyllatea','8c5b1da8-cbbd-4c74-8b23-3591f4cb9e45','Protozoa|Apusozoa|Diphyllatea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c5b5b58-1600-437a-9dbf-1982a291260d','','','e076443b-0482-5d5b-9459-8f403db405fa','Chiloscyphus coalitus (Hook.) Nees','(Hook.) Nees',0,0,'d59a5d73-8a90-5e03-b7ba-226350955796','Chiloscyphus coalitus','d59a5d73-8a90-5e03-b7ba-226350955796','Chiloscyphus coalitus','90b16cb6-923a-545c-b250-c667871edcd5','Chiloscyphus coalit','257fde6e-b9d3-4d3b-a618-374fde894a9c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c57cb8f-2849-4c74-89d8-7cc6589d3be3','','','83e53226-6983-596f-8186-ac1368015c7d','Desmidothrips','',0,0,'83e53226-6983-596f-8186-ac1368015c7d','Desmidothrips','83e53226-6983-596f-8186-ac1368015c7d','Desmidothrips','83e53226-6983-596f-8186-ac1368015c7d','Desmidothrips','8c57cb8f-2849-4c74-89d8-7cc6589d3be3','Animalia|Arthropoda|Insecta|Thysanoptera|Aeolothripidae|Desmidothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c5e2e70-721c-4d9c-bb02-02fa46ec937b','','','d4a2330e-8efc-5f5f-a9b7-0dbecce2dd02','Verticillium nigrescens Pethybr.','Pethybr.',0,0,'f52ac0a2-2287-54ba-af88-ba15d4d054d7','Verticillium nigrescens','f52ac0a2-2287-54ba-af88-ba15d4d054d7','Verticillium nigrescens','f52ac0a2-2287-54ba-af88-ba15d4d054d7','Verticillium nigrescens','f030b529-35b2-4ac9-899b-264e17599d1c','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c5a6093-bd23-4272-8e92-e2a396619602','','','418a19fc-6ea1-5e29-b4bc-6dbcac3239f5','Euconnus xanthopus (Broun, 1893)','(Broun, 1893)',1893,0,'e693b747-8ab5-5779-9e9e-080a36b4e9b0','Euconnus xanthopus','e693b747-8ab5-5779-9e9e-080a36b4e9b0','Euconnus xanthopus','43399f44-0472-5cb2-8924-70cfc91ea4ac','Euconnus xanthop','1b57b560-0c99-4f33-8b05-5726027fcdc1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c651d05-def7-4c52-868c-780d5d6e1c33','','','ab04c010-71af-5a46-8cdf-753d9345d130','Sphaerophorus robustum Colenso','Colenso',0,0,'7c249b79-087b-58d7-84e1-d56f0be0c520','Sphaerophorus robustum','7c249b79-087b-58d7-84e1-d56f0be0c520','Sphaerophorus robustum','130b7687-18d3-5bc3-8e90-cf41dcf665dd','Sphaerophorus robust','05d92871-beac-48e1-8855-bb842d1ce759','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c5fe6e7-0e31-4e33-baf8-522ea1f6fe61','','','8691333c-10c1-5578-b829-0b7d028c261f','Polyblastidium casarettianum (A.Massal.) Kalb','(A.Massal.) Kalb',0,0,'b16abe53-e804-55ec-9618-13065c238884','Polyblastidium casarettianum','b16abe53-e804-55ec-9618-13065c238884','Polyblastidium casarettianum','db1a0541-f8d6-5c60-b284-0e3b4d501fa6','Polyblastidium casarettian','8c5fe6e7-0e31-4e33-baf8-522ea1f6fe61','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Polyblastidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c659dc8-7caa-4076-a30e-b42ae1ecf855','','','3307474e-277f-59ed-b6f8-3bf5a5d8cb24','Bovicola subg. Spinibovicola','',0,0,'f09410f3-f17f-5c7b-9cc8-e5f0702dd59b','Spinibovicola','8ccdae25-96ec-5f8d-96ca-266b0f6d76ef','Bovicola subgen. Spinibovicola','f09410f3-f17f-5c7b-9cc8-e5f0702dd59b','Spinibovicola','8c659dc8-7caa-4076-a30e-b42ae1ecf855','Animalia|Arthropoda|Insecta|Phthiraptera|Trichodectidae|Bovicola','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('8c62896f-936e-4685-87a5-e7446df3f79c','','','ae5af4f6-1d1e-5b0c-adad-fa3f7e51e924','Selidosema scariphota Meyrick, 1915','Meyrick, 1915',1915,0,'bb4fa89b-7836-51f0-81c6-af8840e3d8c3','Selidosema scariphota','bb4fa89b-7836-51f0-81c6-af8840e3d8c3','Selidosema scariphota','f56be6b8-99fb-5c6a-9312-8fc746a4babc','Selidosema scariphot','e9799f68-09f8-49e1-a891-2a949b91923f','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Selidosema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c5e455d-286a-4abe-ab45-b1d440bb09dc','','','835a21ab-424f-5c20-b7cf-55022c5bc077','Crotonia ramsayi Colloff, 2015','Colloff, 2015',2015,0,'686e5381-5b48-5456-864d-777f2b16803d','Crotonia ramsayi','686e5381-5b48-5456-864d-777f2b16803d','Crotonia ramsayi','f2d06232-cb96-5dfa-ab1a-3ccd9cdd9e8f','Crotonia ramsay','8c5e455d-286a-4abe-ab45-b1d440bb09dc','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Crotonidae|Crotonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c6dcbac-6436-403b-88eb-5789db558170','','','bf140c6f-7051-5ced-bdaf-3febe798a28f','Dactylymenia J.Agardh','J.Agardh',0,0,'a850dd27-1ce5-5bd2-baaf-de52046d9b83','Dactylymenia','a850dd27-1ce5-5bd2-baaf-de52046d9b83','Dactylymenia','a850dd27-1ce5-5bd2-baaf-de52046d9b83','Dactylymenia','c0b04a90-4ca5-46f1-9c56-5ad7982268f8','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Halymeniaceae|Dactylymenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c6aef29-d713-4913-857e-05b0614e5ccd','','','ffdbbb4a-030d-5ac0-b935-508a33b1f4a9','Bifrenaria aureofulva (Hook.) Lindl.','(Hook.) Lindl.',0,0,'78a728a2-7c8d-59f7-bbc5-e66862fe13ca','Bifrenaria aureofulva','78a728a2-7c8d-59f7-bbc5-e66862fe13ca','Bifrenaria aureofulva','0d557ae8-1d9b-5603-9c80-bd1daf7a4165','Bifrenaria aureofulu','8c6aef29-d713-4913-857e-05b0614e5ccd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Bifrenaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c6c7f31-5f59-4194-80ea-d127c964bd9f','','','0d370f17-dfc5-5a32-ab2e-d0f042f4d5bb','Euglena gracilis G.A. Klebs','G.A. Klebs',0,0,'77b2877b-5ee9-53d0-9894-6c2a4851919e','Euglena gracilis','77b2877b-5ee9-53d0-9894-6c2a4851919e','Euglena gracilis','4af644cf-1661-5507-92d6-130b96aabacd','Euglena gracil','8c6c7f31-5f59-4194-80ea-d127c964bd9f','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c738aee-3075-42b9-ae88-a578c9eafb84','','','38fed7e3-9c1d-5460-86f7-8586c037d8cc','Maoricolpus roseus roseus (Quoy & Gaimard, 1834)','(Quoy & Gaimard, 1834)',1834,0,'39a534aa-4b79-5271-8424-c155f29c38f8','Maoricolpus roseus roseus','39a534aa-4b79-5271-8424-c155f29c38f8','Maoricolpus roseus roseus','d66ea34c-da07-551f-98cc-be6db9061527','Maoricolpus rose rose','8c738aee-3075-42b9-ae88-a578c9eafb84','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Turritellidae|Maoricolpus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c765a5d-9739-4895-be5c-cf6c17605d83','','','87176d72-3c36-50bb-8077-80232ccf4fc2','Lachnea lusatiae (Cooke) Sacc.','(Cooke) Sacc.',0,0,'fb97f056-1f2c-5471-a768-d9d81f5251c7','Lachnea lusatiae','fb97f056-1f2c-5471-a768-d9d81f5251c7','Lachnea lusatiae','a2cac970-5fbd-55d3-99e5-d0cdc6aac593','Lachnea lusati','494e22a5-4a61-4ae7-ab70-61c1ce9e04db','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Aleuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c74695d-25a9-4faa-a6fd-e3d853afdbaa','','','735542d2-f64c-50e2-b12c-8f935673ec0f','Sphaeria plicatula Berk. & Broome','Berk. & Broome',0,0,'79862bad-1ce1-5795-954e-c2d69349a1ab','Sphaeria plicatula','79862bad-1ce1-5795-954e-c2d69349a1ab','Sphaeria plicatula','93bc3698-8295-52a9-92ce-fa1808213cf8','Sphaeria plicatul','86f31062-2bbc-446c-a25f-81a07538d8d9','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c7d1244-ece0-430a-accf-45bc1556b78c','','','f65b31db-0044-5b6a-b411-d8957c27bc65','Eudonia thyridias (Meyrick, 1905)','(Meyrick, 1905)',1905,0,'b8d16dec-2ec6-5f1c-9199-5a7e0e206da4','Eudonia thyridias','b8d16dec-2ec6-5f1c-9199-5a7e0e206da4','Eudonia thyridias','93b315c2-0173-5e83-8845-745405314eb9','Eudonia thyridi','8c7d1244-ece0-430a-accf-45bc1556b78c','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c7ba958-6bea-4806-82ca-c3ea260a89b5','','','fb94ab16-e92c-56cd-aa8b-1ff73db04b06','Epicoccum nipponicum Matsush.','Matsush.',0,0,'7d6944be-7d13-5805-838a-efe298725257','Epicoccum nipponicum','7d6944be-7d13-5805-838a-efe298725257','Epicoccum nipponicum','714c0adc-d930-5458-a156-c2c049dd67c0','Epicoccum nipponic','8c7ba958-6bea-4806-82ca-c3ea260a89b5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c7e43a9-06f9-4f5b-bbfe-17134d631741','','','7d41e3c6-3b30-5bd1-a718-549cb68c3956','Scoleciasis atkinsonii Syd.','Syd.',0,0,'f4d9f25c-6180-5db8-858b-f8e10665f0d0','Scoleciasis atkinsonii','f4d9f25c-6180-5db8-858b-f8e10665f0d0','Scoleciasis atkinsonii','fe78b120-0a30-5260-946c-97824b686ed5','Scoleciasis atkinson','f9938393-c50e-418e-acbe-cb0b816ec6c7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Scoleciasis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c810dc2-ef3d-4528-bb89-95287ef65fdb','','','570e8a75-e087-5bce-a694-185c15956bcc','Hinemoa punicea Oliver, 1915','Oliver, 1915',1915,0,'01be904e-0604-527a-a049-c5a318817aef','Hinemoa punicea','01be904e-0604-527a-a049-c5a318817aef','Hinemoa punicea','743a44bc-eedf-5c55-bdb9-c03310dd55d3','Hinemoa punice','8c810dc2-ef3d-4528-bb89-95287ef65fdb','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Hinemoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c804f76-b90a-4c9a-b335-f5193ebc2c1d','','','0c40145e-684f-53da-811d-118863a19da1','Holmskioldia Retz.','Retz.',0,0,'36313880-110d-5f8e-aeaf-bc0464ab3233','Holmskioldia','36313880-110d-5f8e-aeaf-bc0464ab3233','Holmskioldia','36313880-110d-5f8e-aeaf-bc0464ab3233','Holmskioldia','8c804f76-b90a-4c9a-b335-f5193ebc2c1d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Holmskioldia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c83d0e5-198a-4ac8-b3dd-afb251c4ded9','','','9382364a-1834-57db-a742-424db12dc2c0','Puccinia levis var. tricholaenae (Syd. & P. Syd.) Ramachar & Cummins','(Syd. & P. Syd.) Ramachar & Cummins',0,0,'505e74ee-060b-512a-854c-12ba7f0a1422','Puccinia levis tricholaenae','63cd0eaf-520f-59a9-91c3-b8676ead3a96','Puccinia levis var. tricholaenae','c58e5ca8-fc3a-5386-ac50-3a7086ddcf7c','Puccinia leu tricholaen','8c83d0e5-198a-4ac8-b3dd-afb251c4ded9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8db48c75-6fa9-439e-ad88-a382d603fc45','','','cbf1b235-8bc9-59ae-b02e-792f9db8270d','Bipolaris novae-zelandiae Sivan.','Sivan.',0,0,'41f7b11d-10a7-583f-8889-ef104fb304bc','Bipolaris novae-zelandiae','41f7b11d-10a7-583f-8889-ef104fb304bc','Bipolaris novae-zelandiae','196455bf-b893-5a13-bc40-d8da18dd5117','Bipolaris nouae-zelandi','602205f9-2fd3-4d30-8147-da4c6a380561','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Bipolaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8db2a7e2-08f9-43d7-99ef-f2728ee91650','','','1aa3d104-c46c-55a9-9e29-45fc482cb112','Jussiaea repens sensu New Zealand Botanists','',0,0,'df85fc37-61dd-56bc-bc74-8ef55e39c73a','Jussiaea repens','df85fc37-61dd-56bc-bc74-8ef55e39c73a','Jussiaea repens','df85fc37-61dd-56bc-bc74-8ef55e39c73a','Jussiaea repens','a1dbbc2d-e4f7-468d-ad6a-010143fe5b93','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Jussiaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8db1870e-39d5-441f-a137-802df7535e69','','','55df5661-4ff8-53c9-8fb8-89a54b692158','Chrysocelis butleri (Dietel, Syd. & P. Syd.) G.F. Laundon','(Dietel, Syd. & P. Syd.) G.F. Laundon',0,0,'9cbdf374-3e51-5708-81ab-5529ac219cd2','Chrysocelis butleri','9cbdf374-3e51-5708-81ab-5529ac219cd2','Chrysocelis butleri','f69cd56c-636b-57a3-bde3-62658d4b0748','Chrysocelis butler','8db1870e-39d5-441f-a137-802df7535e69','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Chrysocelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8db7f661-e5f6-43b7-9cb9-bd95daa025f7','','','c8aff812-1f5e-5ac8-b89a-d20907dea8fd','Caldariomyces fumago Woron.','Woron.',0,0,'b8189b55-2a25-518e-9824-4c2e8c804703','Caldariomyces fumago','b8189b55-2a25-518e-9824-4c2e8c804703','Caldariomyces fumago','793433f2-15cd-528f-a78b-47c01d83e662','Caldariomyces fumag','ab7254de-7adf-4ec9-8fbe-b7ea50942e91','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Capnodiaceae|Caldariomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dbbe8d5-1a73-4e7d-8951-0278babc2871','','','057fc293-fdaa-5b74-9700-5767c6bdae86','Bullina lineata (Gray, 1825)','(Gray, 1825)',1825,0,'a0a60bc9-9573-5cc1-bfb3-afe828846db2','Bullina lineata','a0a60bc9-9573-5cc1-bfb3-afe828846db2','Bullina lineata','911c6e7e-ce07-538b-b57b-fdd291ac96b5','Bullina lineat','8dbbe8d5-1a73-4e7d-8951-0278babc2871','Animalia|Mollusca|Gastropoda||Bullinidae|Bullina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8dbfe1fe-74a4-48d3-83fd-39ff7cb11492','','','856a28eb-4651-59a0-9755-b63f250d41a1','Panax ginseng C.A.Mey.','C.A.Mey.',0,0,'81391c55-d24b-50be-b2bb-7f474d1b4276','Panax ginseng','81391c55-d24b-50be-b2bb-7f474d1b4276','Panax ginseng','81391c55-d24b-50be-b2bb-7f474d1b4276','Panax ginseng','8dbfe1fe-74a4-48d3-83fd-39ff7cb11492','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Panax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dbe8d86-5e66-4978-a23b-a57f317f656f','','','dda90a5b-2e90-50cc-b39d-90890b7e80a1','Diphasium C.Presl ex Rothm.','C.Presl ex Rothm.',0,0,'24334a84-2263-57da-a029-073c20099a17','Diphasium','24334a84-2263-57da-a029-073c20099a17','Diphasium','24334a84-2263-57da-a029-073c20099a17','Diphasium','20ef86f8-72e9-464e-9ea2-d9e566e07737','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Diphasium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('8dca86e2-d181-4919-bb30-0dbdac8150e5','','','8d7fc846-170a-57dd-98c1-42047ded1f92','Anomalopsylla insignita Tuthill, 1952','Tuthill, 1952',1952,0,'edc1dee8-9f7c-5cff-a5df-0d1a403dcc02','Anomalopsylla insignita','edc1dee8-9f7c-5cff-a5df-0d1a403dcc02','Anomalopsylla insignita','de8ef9ac-5efe-55c6-b44f-aaaf861fffd3','Anomalopsylla insignit','8dca86e2-d181-4919-bb30-0dbdac8150e5','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Anomalopsylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8db93f60-36ad-4afc-9633-b8354414c649','','','c19b5b11-c181-5317-bce6-6c7b4fc183f9','Pseudoarthrographis phlogis Crous & Thangavel','Crous & Thangavel',0,0,'a54e2cc0-c885-5e21-b913-9ac4bb9dcec6','Pseudoarthrographis phlogis','a54e2cc0-c885-5e21-b913-9ac4bb9dcec6','Pseudoarthrographis phlogis','02407048-4e77-5a42-b8f1-e6b625f319e2','Pseudoarthrographis phlog','8db93f60-36ad-4afc-9633-b8354414c649','Fungi|Ascomycota|Dothideomycetes|||Pseudoarthrographis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dcb1abf-621e-4868-a758-192690ec2998','','','188d8710-2d2a-5ac5-8d17-c77b31ab091e','Neofusicoccum eucalyptorum (Crous, H. Sm. ter & M.J. Wingf.) Crous, Slippers & A.J.L. Phillips','(Crous, H. Sm. ter & M.J. Wingf.) Crous, Slippers & A.J.L. Phillips',0,0,'0ead3e9c-ff44-5cea-a321-da94d29ea939','Neofusicoccum eucalyptorum','0ead3e9c-ff44-5cea-a321-da94d29ea939','Neofusicoccum eucalyptorum','28b553d3-e77d-5aab-be49-4919c0dfa654','Neofusicoccum eucalyptor','8dcb1abf-621e-4868-a758-192690ec2998','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Neofusicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dce3eda-8f0f-4fd1-a3aa-4b8e77aad9ea','','','ac95e517-40e8-538d-8e61-5fc569a8ad1a','Paepalopsis deformans Syd.','Syd.',0,0,'b88ec5f8-1c38-5b33-985a-3c8e414b517c','Paepalopsis deformans','b88ec5f8-1c38-5b33-985a-3c8e414b517c','Paepalopsis deformans','b88ec5f8-1c38-5b33-985a-3c8e414b517c','Paepalopsis deformans','3ec68cf9-c534-4ca3-b9cb-32fe83b6e68a','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Paepalopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dd19e4c-0a5c-49ae-9368-7be5f4a1dd16','','','050c7b56-6191-58ae-91d9-dd4cbefec4ed','Rhabdolaimus','',0,0,'050c7b56-6191-58ae-91d9-dd4cbefec4ed','Rhabdolaimus','050c7b56-6191-58ae-91d9-dd4cbefec4ed','Rhabdolaimus','050c7b56-6191-58ae-91d9-dd4cbefec4ed','Rhabdolaimus','8dd19e4c-0a5c-49ae-9368-7be5f4a1dd16','Animalia|Nematoda|Adenophorea|Chromadorida|Rhabdolaimidae|Rhabdolaimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8dd7d488-3cbb-43bf-8577-353489398c62','','','5229e59b-c059-57f3-9a7b-0a6dc3a5516e','Mycena alcalina (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'0b2cafe6-6f1f-590e-bec6-a85e3268f3fd','Mycena alcalina','0b2cafe6-6f1f-590e-bec6-a85e3268f3fd','Mycena alcalina','2316a66b-d2c5-52fe-81b9-e51ebdf3ae31','Mycena alcalin','8dd7d488-3cbb-43bf-8577-353489398c62','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dd4f1c9-879e-429f-8008-518b5549d229','','','3188ca10-e975-525c-aaee-f90d512f7f9e','Erlangea Sch.Bip.','Sch.Bip.',0,0,'d5abcccb-e383-59cd-8a9d-6b156cbdd8df','Erlangea','d5abcccb-e383-59cd-8a9d-6b156cbdd8df','Erlangea','d5abcccb-e383-59cd-8a9d-6b156cbdd8df','Erlangea','8dd4f1c9-879e-429f-8008-518b5549d229','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erlangea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dd34802-e138-45fd-a895-a32bc3af856b','','','ec297f62-6291-5935-8b5a-a70328654f9d','Amphitretus','',0,0,'ec297f62-6291-5935-8b5a-a70328654f9d','Amphitretus','ec297f62-6291-5935-8b5a-a70328654f9d','Amphitretus','ec297f62-6291-5935-8b5a-a70328654f9d','Amphitretus','8dd34802-e138-45fd-a895-a32bc3af856b','Animalia|Mollusca|Cephalopoda|Octopoda|Amphitretidae|Amphitretus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8dd3a258-8215-483e-b086-b92419abbf21','','','c69a9a36-793c-537d-8249-9b68c1a9f6aa','Ustilago scolymi Roum. & Trab. ex Juel','Roum. & Trab. ex Juel',0,0,'11490849-cfbe-5df9-8aaa-00c6d5147bf8','Ustilago scolymi','11490849-cfbe-5df9-8aaa-00c6d5147bf8','Ustilago scolymi','2633de57-3612-5d58-8733-0c485935904d','Ustilago scolym','a69e0792-44c3-4190-bd10-e28bd7630d42','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8de15421-a4cd-4808-ae41-4be4a7563656','','','679d3e18-ecd9-5c2e-afdd-fd2c56789100','Lobaria polycarpa Hoffm.','Hoffm.',0,0,'df70c276-3958-5589-ba14-801d2434b9cd','Lobaria polycarpa','df70c276-3958-5589-ba14-801d2434b9cd','Lobaria polycarpa','738d3b96-67c6-5393-a897-dcddfcd638a9','Lobaria polycarp','b1f186c2-c22a-4987-aa0a-ca2544788663','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ddd9590-90b4-4da2-b568-7c44151f087f','','','40c1269c-6b85-5902-ace1-ea9d9d9386cc','Tetrachaetus simplex Parent, 1933','Parent, 1933',1933,0,'50b2bad4-8b71-5b29-9582-89350adad482','Tetrachaetus simplex','50b2bad4-8b71-5b29-9582-89350adad482','Tetrachaetus simplex','50b2bad4-8b71-5b29-9582-89350adad482','Tetrachaetus simplex','8ddd9590-90b4-4da2-b568-7c44151f087f','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Tetrachaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ddf9be1-f232-4e90-a123-a5420ecf213f','','','00e8343e-7287-5c68-880f-fe5322a3d179','Dendryphiella interseminata (Berk. & Ravenel) Bubák & Ranoj.','(Berk. & Ravenel) Bubák & Ranoj.',0,0,'ff3383f8-33cf-5a8a-ad1b-fb04238f0ccc','Dendryphiella interseminata','ff3383f8-33cf-5a8a-ad1b-fb04238f0ccc','Dendryphiella interseminata','609e3692-1f4f-5dfa-bd32-4df7aaa6dee7','Dendryphiella interseminat','8ad93c58-c834-45d4-918d-0e0ec7192187','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dictyosporiaceae|Dendryphiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8de9cdab-9a48-44c5-a178-4a7d91ed2f89','','','895908d8-7e5d-57fb-8254-431fb5b99655','Rhizidium confervae-glomeratae Cienk.','Cienk.',0,0,'882a2c14-c322-5433-80f6-5d8a175e2dbd','Rhizidium confervae-glomeratae','882a2c14-c322-5433-80f6-5d8a175e2dbd','Rhizidium confervae-glomeratae','9ca829e9-4008-5603-84d5-cfdb1fc43fed','Rhizidium conferuae-glomerat','725440fb-1c8b-4064-a134-6300d815bf1f','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Rhizidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8de83876-502c-4732-b40a-52dcc4173b36','','','718de2fd-1325-59ff-9aba-497872e5583d','Leptanthura profundicola Wägele, 1985','Wägele, 1985',1985,0,'8dbff695-9831-5634-9ab5-eaf57f58c7f8','Leptanthura profundicola','8dbff695-9831-5634-9ab5-eaf57f58c7f8','Leptanthura profundicola','e6566bd7-56ab-5c5f-947a-db8d96981cf2','Leptanthura profundicol','8de83876-502c-4732-b40a-52dcc4173b36','Animalia|Arthropoda|Malacostraca|Isopoda|Leptanthuridae|Leptanthura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8de9c1a0-7697-4702-b2f6-b99393b123d8','','','23cd6411-0c32-5a72-8cb6-f0e191c213ec','Anticoma pellucida Bastian, 1865','Bastian, 1865',1865,0,'f3a1c4e8-1d82-5661-b18a-08716fcecbe5','Anticoma pellucida','f3a1c4e8-1d82-5661-b18a-08716fcecbe5','Anticoma pellucida','f10dd437-f268-5d86-8753-416b9c0e53c1','Anticoma pellucid','8de9c1a0-7697-4702-b2f6-b99393b123d8','Animalia|Nematoda|Adenophorea|Enoplida|Anticomidae|Anticoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8df0577c-a335-45fb-bf4d-036fd6f07a34','','','ee2504cb-35bf-5220-bbd9-47cc1cfb8d7f','Janthina','',0,0,'ee2504cb-35bf-5220-bbd9-47cc1cfb8d7f','Janthina','ee2504cb-35bf-5220-bbd9-47cc1cfb8d7f','Janthina','ee2504cb-35bf-5220-bbd9-47cc1cfb8d7f','Janthina','8df0577c-a335-45fb-bf4d-036fd6f07a34','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Janthinidae|Janthina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8def933c-fe98-4b5a-98e9-0bd9624a1b99','','','f6145c5d-10ee-5399-b5fb-0f3ce0e25984','Veronica hectorii Hook.f. subsp. hectorii','',0,0,'4c3e087b-4b57-5504-a1e2-1689d4709579','Veronica hectorii hectorii','8e2b84ee-3da0-576b-a3d7-6f1067e2e829','Veronica hectorii subsp. hectorii','72a26ab7-3b0c-5a5e-9b9e-9fb723603f3b','Veronica hector hector','8def933c-fe98-4b5a-98e9-0bd9624a1b99','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('8df16f5c-c749-4db6-b94a-59d8a29eb57e','','','f3c206c9-ea92-5b16-a361-feb003b11e8d','Macromitrium angulatum Mitt.','Mitt.',0,0,'79d1683f-c0ce-5e08-acdf-5367a1c31164','Macromitrium angulatum','79d1683f-c0ce-5e08-acdf-5367a1c31164','Macromitrium angulatum','ea6fa1be-8694-57e5-b667-45245c0d9256','Macromitrium angulat','8df16f5c-c749-4db6-b94a-59d8a29eb57e','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ded2e3a-c4d0-40d3-81d9-c8037ffa1bfb','','','e0fa9be3-307b-5a3d-94c4-4f5a0d1d0118','Poecilothrips','',0,0,'e0fa9be3-307b-5a3d-94c4-4f5a0d1d0118','Poecilothrips','e0fa9be3-307b-5a3d-94c4-4f5a0d1d0118','Poecilothrips','e0fa9be3-307b-5a3d-94c4-4f5a0d1d0118','Poecilothrips','8ded2e3a-c4d0-40d3-81d9-c8037ffa1bfb','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Poecilothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8def4e22-c681-479d-8805-f8d1077cea15','','','2449d056-a7e2-5d65-b358-9d123a9795b6','Cosmarium blyttii var. novae-sylvae West & G.S.West','West & G.S.West',0,0,'2e944181-6402-5020-87cb-4f49a42ed668','Cosmarium blyttii novae-sylvae','1e85f091-6ef2-50dd-a563-4331d52f4581','Cosmarium blyttii var. novae-sylvae','198b04ed-eb5b-5034-a5a5-672e2a454b50','Cosmarium blytt nouae-sylu','8def4e22-c681-479d-8805-f8d1077cea15','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8df6809a-2198-4089-83e9-4e8fc54ff800','','','42f9aaac-161e-596b-91da-1f6a3763b576','Trichoderma atroviride P. Karst.','P. Karst.',0,0,'82f11255-f109-54b3-9b2a-9b57f507fe1e','Trichoderma atroviride','82f11255-f109-54b3-9b2a-9b57f507fe1e','Trichoderma atroviride','bb4cd626-1fb0-5a90-a500-9be9a2ced2c6','Trichoderma atrouirid','8df6809a-2198-4089-83e9-4e8fc54ff800','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dfb2c37-ebaf-4dad-ab1a-bda67b93abb2','','','3c0af9ab-3964-5839-8b68-d587fb82d19b','Perinereis','',0,0,'3c0af9ab-3964-5839-8b68-d587fb82d19b','Perinereis','3c0af9ab-3964-5839-8b68-d587fb82d19b','Perinereis','3c0af9ab-3964-5839-8b68-d587fb82d19b','Perinereis','8dfb2c37-ebaf-4dad-ab1a-bda67b93abb2','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Perinereis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8dfa5985-480d-4fa0-a0cd-c92792fbe3dd','','','9ad947d8-9dd2-5dc1-83bb-4b43c1ae4653','Didymium chondrioderma de Bary & Rostaf.','de Bary & Rostaf.',0,0,'40475e08-40a1-56e7-8ba0-257880487845','Didymium chondrioderma','40475e08-40a1-56e7-8ba0-257880487845','Didymium chondrioderma','6a0f57ce-3ed6-5279-b8c3-79bb1b596981','Didymium chondrioderm','d07af79b-8e89-45ff-b86d-185e203d4390','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Didymium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cd6efaa-9fe4-4391-b020-4107aac3d3ca','','','8dfd1ef7-203f-5f51-9b36-b591f95d2c74','Mecaorus Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'ad3cf83b-0661-59c0-a1c5-b85d61288389','Mecaorus','ad3cf83b-0661-59c0-a1c5-b85d61288389','Mecaorus','ad3cf83b-0661-59c0-a1c5-b85d61288389','Mecaorus','8cd6efaa-9fe4-4391-b020-4107aac3d3ca','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Mecaorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8dfcb739-33fe-4793-8bb3-23ce5c62d0cc','','','b495bbdd-74b1-55e0-8f9a-77729191674c','Pyrenastrum ravenelii Tuck.','Tuck.',0,0,'e59a1233-b10c-582e-8183-0c29e23eb448','Pyrenastrum ravenelii','e59a1233-b10c-582e-8183-0c29e23eb448','Pyrenastrum ravenelii','5c789921-41ba-503e-a4aa-2cf500f501ea','Pyrenastrum rauenel','825060e9-8ab3-4110-96a3-7b29f6524b50','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cd3c5d4-7a82-469e-996f-ca41b45feca8','','','4a83558c-983a-5cb4-a96c-ad4ff5a521f2','Exidmonea species indet. 1 Leigh Reserve','',0,0,'14902336-bcfe-5f9c-8ca0-aa20ee06dbe6','Exidmonea','14902336-bcfe-5f9c-8ca0-aa20ee06dbe6','Exidmonea','14902336-bcfe-5f9c-8ca0-aa20ee06dbe6','Exidmonea','8cd3c5d4-7a82-469e-996f-ca41b45feca8','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Exidmonea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8dfd15a2-6fd3-43ce-9ece-e5c3902e8bc2','','','98baa7c5-fd54-55b4-9888-737b1985e7b9','Stereodon jolliffii Mitt.','Mitt.',0,0,'512b863f-532f-5bf5-b219-ab4f76b0b01f','Stereodon jolliffii','512b863f-532f-5bf5-b219-ab4f76b0b01f','Stereodon jolliffii','c026d997-ec3f-5100-85a9-ffe3dac735a9','Stereodon iolliff','a0992ea6-5476-45a7-9a78-24dd3a6ba561','Plantae||Bryopsida|Hypnales|Hypnaceae|Stereodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cdc931d-1d02-4f77-80cc-1ae4b82494d7','','','5b09a49d-1da2-5db0-926c-256bae5a2175','Phyllosticta glycyrrhizae Brunaud','Brunaud',0,0,'c10e1aad-238f-5ab3-8a5a-6a9dec0f26ec','Phyllosticta glycyrrhizae','c10e1aad-238f-5ab3-8a5a-6a9dec0f26ec','Phyllosticta glycyrrhizae','5fe7481c-cb49-5da4-a274-f28d95799cf9','Phyllosticta glycyrrhiz','8cdc931d-1d02-4f77-80cc-1ae4b82494d7','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cdfc7e0-1e1f-4344-8d44-8a24ba09504a','','','e1fe9012-ea29-5f49-86ed-fc4d80fab08e','Haematopus unicolor J. R. Forster','J. R. Forster',0,0,'71b3dbbd-e029-5ee1-9308-62e6d72560b4','Haematopus unicolor','71b3dbbd-e029-5ee1-9308-62e6d72560b4','Haematopus unicolor','71b3dbbd-e029-5ee1-9308-62e6d72560b4','Haematopus unicolor','8cdfc7e0-1e1f-4344-8d44-8a24ba09504a','Animalia|Chordata|Aves|Charadriiformes|Haematopodidae|Haematopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cdc871e-170f-4089-895d-b9dfd91a83e1','','','eff796fb-353c-5cb8-b369-cd32574070b9','Cytora tawhiti Marshall & Barker, 2007','Marshall & Barker, 2007',2007,0,'d5cae047-634b-5554-b7b1-ab5bcf7bdda5','Cytora tawhiti','d5cae047-634b-5554-b7b1-ab5bcf7bdda5','Cytora tawhiti','90fd80a0-dee4-5b94-81d5-1788bcb0c59b','Cytora tawhit','8cdc871e-170f-4089-895d-b9dfd91a83e1','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ce7a25f-85c0-404c-99e4-0b34eeb6a1b7','','','cf835cd2-5b31-5a6c-b715-c0dc488da1d4','Corysanthes R.Br.','R.Br.',0,0,'6366fe44-224e-5584-ab87-e3b3581251ec','Corysanthes','6366fe44-224e-5584-ab87-e3b3581251ec','Corysanthes','6366fe44-224e-5584-ab87-e3b3581251ec','Corysanthes','8ce7a25f-85c0-404c-99e4-0b34eeb6a1b7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corysanthes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ce70d8e-08fb-4638-ad50-414c4dbc4545','','','c3740b72-e3e0-559e-85a0-f4534adb53ac','Euastrum cornubiense West & G.S.West','West & G.S.West',0,0,'18e37cc9-fe9a-5528-a6c6-95deebbb299d','Euastrum cornubiense','18e37cc9-fe9a-5528-a6c6-95deebbb299d','Euastrum cornubiense','4c074e5b-2a52-5fe1-a143-2fda316ca83f','Euastrum cornubiens','8ce70d8e-08fb-4638-ad50-414c4dbc4545','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ce451d7-fe4a-4790-96da-9cbf6a7deaba','','','8966c5bb-1f8e-5af1-b47f-2905df8bd2c8','Lepidotis magellanica P.Beauv.','P.Beauv.',0,0,'a00f34b5-b932-54f1-a22f-2cdd7af861b1','Lepidotis magellanica','a00f34b5-b932-54f1-a22f-2cdd7af861b1','Lepidotis magellanica','bba3ae45-d461-5e2b-9200-5fe04b5e7bf9','Lepidotis magellanic','','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lepidotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ce2a096-fe39-49f6-8435-ff8af1798717','','','3c309e5b-f7ef-5d2a-90ea-8564970741fe','Chondracanthidae','',0,0,'3c309e5b-f7ef-5d2a-90ea-8564970741fe','Chondracanthidae','3c309e5b-f7ef-5d2a-90ea-8564970741fe','Chondracanthidae','3c309e5b-f7ef-5d2a-90ea-8564970741fe','Chondracanthidae','8ce2a096-fe39-49f6-8435-ff8af1798717','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Chondracanthidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ced8af2-39b1-46ce-8691-56a6bcffa422','','','8099e647-d580-505f-93af-96af80f1158d','Rhopalicus','',0,0,'8099e647-d580-505f-93af-96af80f1158d','Rhopalicus','8099e647-d580-505f-93af-96af80f1158d','Rhopalicus','8099e647-d580-505f-93af-96af80f1158d','Rhopalicus','8ced8af2-39b1-46ce-8691-56a6bcffa422','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Rhopalicus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cebc714-9ab4-4e37-a548-41f2078e7271','','','090ceb3b-05af-5369-92fe-23e0fbfa9cfb','Readeriella molleriana (Crous & M.J. Wingf.) Crous & U. Brau','(Crous & M.J. Wingf.) Crous & U. Brau',0,0,'2cbaff7f-f096-5f12-9488-386fbe1d38d8','Readeriella molleriana','2cbaff7f-f096-5f12-9488-386fbe1d38d8','Readeriella molleriana','21f7ef3a-b6bb-552e-aa56-7b873d05b103','Readeriella mollerian','58b4698d-5e9e-432a-a082-121cf7c6f372','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Readeriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cea72c8-df66-4ed0-98ba-cb98cf48164a','','','7a2521fb-1051-5520-a950-7e5a601b2226','Acetobacter peroxydans Visser''t Hooft, 1925','Visser''t Hooft, 1925',1925,0,'74f97cfd-84d2-57e4-a870-b0d2db0d478b','Acetobacter peroxydans','74f97cfd-84d2-57e4-a870-b0d2db0d478b','Acetobacter peroxydans','74f97cfd-84d2-57e4-a870-b0d2db0d478b','Acetobacter peroxydans','4aa058ab-f3fb-40b4-bd40-a55f3e4b39b3','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Acetobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('8cecc0d7-3f86-4085-8c1c-af332df71f95','','','f3e3f3b7-20c4-5245-84d3-2030279d6940','Mucor pakistanicus J.H. Mirza, S.M. Khan, S. Begum & Shagufta','J.H. Mirza, S.M. Khan, S. Begum & Shagufta',0,0,'ff899413-e2e5-5966-878a-ba57f57b88e7','Mucor pakistanicus','ff899413-e2e5-5966-878a-ba57f57b88e7','Mucor pakistanicus','be4ac937-ea70-57d1-8a69-adc88afc09cc','Mucor pakistanic','8cecc0d7-3f86-4085-8c1c-af332df71f95','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cf0ead4-cf59-4ca5-805a-4180dc6a9539','','','1a878332-9849-5117-bdc3-9354c84ddb21','Chionochloa beddiei Zotov','Zotov',0,0,'8a057a8f-dfba-5c4d-9001-7dded6634621','Chionochloa beddiei','8a057a8f-dfba-5c4d-9001-7dded6634621','Chionochloa beddiei','0a1132b3-e976-5590-8e20-b9c009851f71','Chionochloa beddie','8cf0ead4-cf59-4ca5-805a-4180dc6a9539','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cee29ba-b3ee-498a-a027-769c8ba74387','','','81102250-99e9-540f-becc-471786c8e91c','Zelandotipula otagana (Alexander, 1922)','(Alexander, 1922)',1922,0,'182d3411-a4f1-5df8-bcb1-d718de012165','Zelandotipula otagana','182d3411-a4f1-5df8-bcb1-d718de012165','Zelandotipula otagana','999da149-85f0-586d-bbd7-bd43a65e8598','Zelandotipula otagan','8cee29ba-b3ee-498a-a027-769c8ba74387','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zelandotipula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cf55be2-7e23-428c-b2c0-1b4e76b51f36','','','567df55e-f58e-5748-a180-93bb0f4720de','Dacrymyces deliquescens (Bull.) Duby','(Bull.) Duby',0,0,'4619253a-ae19-5202-ac47-86016a9373d5','Dacrymyces deliquescens','4619253a-ae19-5202-ac47-86016a9373d5','Dacrymyces deliquescens','4619253a-ae19-5202-ac47-86016a9373d5','Dacrymyces deliquescens','8cf55be2-7e23-428c-b2c0-1b4e76b51f36','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cf4bcf9-bd60-4b03-bfb9-6fb569ef57ef','','','03b98e22-fb1b-50b2-85a4-c19933b25e7e','Coomansus composticola (Clark, 1960)','(Clark, 1960)',1960,0,'e08f4709-8674-52e8-b757-433b6f8feac3','Coomansus composticola','e08f4709-8674-52e8-b757-433b6f8feac3','Coomansus composticola','b71cf03d-abd7-5998-8fe1-8db457d79795','Coomansus composticol','8cf4bcf9-bd60-4b03-bfb9-6fb569ef57ef','Animalia|Nematoda|Adenophorea|Mononchida||Coomansus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cf2ea77-550d-4174-9d1c-6cc65fad4ad7','','','44098b7a-dcea-5704-aafb-aaaab5b51a54','Pterampharete species NIWA Q691','',0,0,'4c920dc8-84c1-5964-a929-1c1fa10ea9f9','Pterampharete','4c920dc8-84c1-5964-a929-1c1fa10ea9f9','Pterampharete','4c920dc8-84c1-5964-a929-1c1fa10ea9f9','Pterampharete','8cf2ea77-550d-4174-9d1c-6cc65fad4ad7','Animalia|Annelida||Terebellida|Ampharetidae|Pterampharete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8cf705fd-cad0-4df7-8f04-8aca2e0027bd','','','a279a83e-3b7f-518b-a6fa-15f3f1da042a','Taeniidae','',0,0,'a279a83e-3b7f-518b-a6fa-15f3f1da042a','Taeniidae','a279a83e-3b7f-518b-a6fa-15f3f1da042a','Taeniidae','a279a83e-3b7f-518b-a6fa-15f3f1da042a','Taeniidae','8cf705fd-cad0-4df7-8f04-8aca2e0027bd','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Taeniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cf47302-9d74-41a6-b841-dddf69740654','','','57facdb3-77d5-5ec8-b84e-f30aca382f56','Stygocaris species Schminke, 1980','',0,0,'eabbd4e4-174b-5094-a2d0-2222d7376810','Stygocaris','eabbd4e4-174b-5094-a2d0-2222d7376810','Stygocaris','eabbd4e4-174b-5094-a2d0-2222d7376810','Stygocaris','8cf47302-9d74-41a6-b841-dddf69740654','Animalia|Arthropoda|Malacostraca|Anaspidacea|Stygocarididae|Stygocaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8cfafd67-edd4-41db-9f5d-240b0c4bbd39','','','a050cf30-c895-580c-a241-0db9b43a565f','Anoplodactylus pycnosoma (Helfer, 1938)','(Helfer, 1938)',1938,0,'8c3e587e-c1f3-5e62-a6d8-dee9f74d68ba','Anoplodactylus pycnosoma','8c3e587e-c1f3-5e62-a6d8-dee9f74d68ba','Anoplodactylus pycnosoma','3e89f51c-5138-5951-9b8e-e21a2faf3719','Anoplodactylus pycnosom','8cfafd67-edd4-41db-9f5d-240b0c4bbd39','Animalia|Arthropoda|Pycnogonida|Pantopoda|Anoplodactylidae|Anoplodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cfca263-2f7a-42ef-ae53-6053abd49d39','','','8ff596a6-df79-5df7-8000-5137f9fd796a','Amphiroa anceps (Lam.) Decne.','(Lam.) Decne.',0,0,'a7bbe4cd-cbaa-5724-9125-830a5e45a189','Amphiroa anceps','a7bbe4cd-cbaa-5724-9125-830a5e45a189','Amphiroa anceps','a7bbe4cd-cbaa-5724-9125-830a5e45a189','Amphiroa anceps','8cfca263-2f7a-42ef-ae53-6053abd49d39','Plantae|||Corallinales|Lithophyllaceae|Amphiroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cf88ecd-67ed-4a11-9de6-af28fff2b32c','','','62a8a6f7-024e-5bf8-88d4-fa576751b996','Stictospora costelytrae Allison, 1969','Allison, 1969',1969,0,'a417dd87-a0d2-5417-9c39-34e112e422da','Stictospora costelytrae','a417dd87-a0d2-5417-9c39-34e112e422da','Stictospora costelytrae','334fe93e-a3a4-556a-928b-3d05630bdc38','Stictospora costelytr','8cf88ecd-67ed-4a11-9de6-af28fff2b32c','Chromista|Myzozoa|Gregarinea|Eugregarinorida|Actinocephalidae|Stictospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d05d528-0203-423e-b611-774ee224ac11','','','73808cf8-1165-5175-8934-56627a06f2a4','Didymium testaceum Schrad.','Schrad.',0,0,'3b32c038-09c6-5f96-b086-c64efc3bb3dc','Didymium testaceum','3b32c038-09c6-5f96-b086-c64efc3bb3dc','Didymium testaceum','805fff37-8a45-54f9-9690-9b990ae77d79','Didymium testace','3a7e718d-55f1-4867-8a5c-bdaf03cf6d29','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Didymium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d02f64f-d7bf-472e-be69-835a67f84c49','','','49af1091-f0f2-5c7d-a1d0-2f50fd5e5b0f','Pleiochaeta setosa (Kirchn.) S. Hughes','(Kirchn.) S. Hughes',0,0,'6419c2c9-7b42-592c-a959-a1225429c50d','Pleiochaeta setosa','6419c2c9-7b42-592c-a959-a1225429c50d','Pleiochaeta setosa','99374eaa-34e7-5f01-833b-4c9dc938ff01','Pleiochaeta setos','8d02f64f-d7bf-472e-be69-835a67f84c49','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dothidotthiaceae|Pleiochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d0d279e-0a89-42c2-972f-53cbf85020d3','','','ce78bfe7-fe2c-5488-9a9a-d9a2206dd98d','Hypoxis pusilla Hook.f.','Hook.f.',0,0,'05d501a9-dc72-5afc-b45a-5cc6f033f73f','Hypoxis pusilla','05d501a9-dc72-5afc-b45a-5cc6f033f73f','Hypoxis pusilla','7b9685ba-949d-5dd1-b36a-825b3d7690a5','Hypoxis pusill','65850968-afc0-42ad-b88b-6e27e1eee8cf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Hypoxidaceae|Hypoxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d0af64f-b98f-44c4-9c01-b6568f5308fd','','','427cdaa3-f384-5bc8-9d22-4449a48a462d','Diplocephalus','',0,0,'427cdaa3-f384-5bc8-9d22-4449a48a462d','Diplocephalus','427cdaa3-f384-5bc8-9d22-4449a48a462d','Diplocephalus','427cdaa3-f384-5bc8-9d22-4449a48a462d','Diplocephalus','8d0af64f-b98f-44c4-9c01-b6568f5308fd','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Diplocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d1335c7-8eab-4f69-b7bd-07584283f5b7','','','eb3e684f-d2a2-51b5-b61a-93341250e7f1','Proisotoma','',0,0,'eb3e684f-d2a2-51b5-b61a-93341250e7f1','Proisotoma','eb3e684f-d2a2-51b5-b61a-93341250e7f1','Proisotoma','eb3e684f-d2a2-51b5-b61a-93341250e7f1','Proisotoma','8d1335c7-8eab-4f69-b7bd-07584283f5b7','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Proisotoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d0d7bab-c1ca-45c1-853e-ff1dbaf4bd03','','','202f8bf3-13fd-5526-8bc0-9d747dcd3fa1','Hypnum confertum var. depressum Brid.','Brid.',0,0,'26bbdafe-feb3-5d77-b89d-e3c5b8842379','Hypnum confertum depressum','3c97e849-72d9-5d32-a046-e1cb244875b3','Hypnum confertum var. depressum','226b97d7-3e5a-59cc-8df3-23877ffe80b6','Hypnum confert depress','','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d12b223-e5ca-47f3-ab04-362b1e92bc3c','','','0b57cf19-dce7-584b-8b96-277032d528aa','Macronectes halli Mathews','Mathews',0,0,'992bcaaf-995b-550f-bb45-129629492fd9','Macronectes halli','992bcaaf-995b-550f-bb45-129629492fd9','Macronectes halli','cc4ebe81-f3c2-5a0d-9e84-af3f96dbc0ed','Macronectes hall','8d12b223-e5ca-47f3-ab04-362b1e92bc3c','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Macronectes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d162e69-80cd-4cdd-a81e-1a6b25d47807','','','ec844bfb-66f2-56ce-b8ee-fb41a5c1422c','Cavinula Mann & Stickle','Mann & Stickle',0,0,'6e0ee874-d2b3-5b16-9fcc-a88d1077ed54','Cavinula','6e0ee874-d2b3-5b16-9fcc-a88d1077ed54','Cavinula','6e0ee874-d2b3-5b16-9fcc-a88d1077ed54','Cavinula','8d162e69-80cd-4cdd-a81e-1a6b25d47807','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cavinula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d13d0dd-6292-4ac9-ac45-dc3957a5dc43','','','10967164-835b-5dbb-b2f2-07d83aaf8309','Dicranodontium proscriptum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'b59dca85-8446-51a8-b9f2-c645e6622f74','Dicranodontium proscriptum','b59dca85-8446-51a8-b9f2-c645e6622f74','Dicranodontium proscriptum','538f5404-dde8-513a-9e18-923833b23b5e','Dicranodontium proscript','45bbab60-97bc-4493-8d92-0ccf945ae28d','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e50e4c2-7a44-4d38-a9af-268d5d08a375','','','a308ae51-ddcc-59c9-80bb-4437583122b3','Thielavia Zopf','Zopf',0,0,'96ebdaaf-892e-5b5b-b792-b52557c11f3f','Thielavia','96ebdaaf-892e-5b5b-b792-b52557c11f3f','Thielavia','96ebdaaf-892e-5b5b-b792-b52557c11f3f','Thielavia','8e50e4c2-7a44-4d38-a9af-268d5d08a375','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Thielavia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d16be72-fc9a-48dc-911b-68467349f288','','','bf51a085-a82b-5607-b5ac-dc190a596fbd','Stelletta purpurea Ridley, 1884','Ridley, 1884',1884,0,'3cdbcf66-e65c-51ed-8b58-fbc45b12342b','Stelletta purpurea','3cdbcf66-e65c-51ed-8b58-fbc45b12342b','Stelletta purpurea','476a5c93-d4e0-5355-a191-00ecb70d9649','Stelletta purpure','8d16be72-fc9a-48dc-911b-68467349f288','Animalia|Porifera|Demospongiae|Astrophorida|Ancorinidae|Stelletta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e5149ca-84f0-48a0-bd64-382dbc0f716b','','','801378cb-61ed-52e0-aff6-6568bf9142d8','Mecodema sulcatum (Sharp, 1886)','(Sharp, 1886)',1886,0,'395da8a6-9bf6-5ddb-a695-25bc7cc6ec6a','Mecodema sulcatum','395da8a6-9bf6-5ddb-a695-25bc7cc6ec6a','Mecodema sulcatum','337eea22-b5f2-5877-bf36-28ca945af1aa','Mecodema sulcat','8e5149ca-84f0-48a0-bd64-382dbc0f716b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e4fd1a5-823a-4dd4-96b5-b8b762856654','','','ea45dff2-efce-52d7-80ee-5b815a94d578','Cura pinguis (weiss, 1910)','',0,0,'262497cf-5b20-5915-8b9c-4a09790afa96','Cura pinguis','262497cf-5b20-5915-8b9c-4a09790afa96','Cura pinguis','333d5ee7-304e-5ff3-8517-fab578bd5978','Cura pingu','8e4fd1a5-823a-4dd4-96b5-b8b762856654','Animalia|Platyhelminthes|Neoophora|Tricladida|Dugesiidae|Cura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8e50aa90-69ef-43c1-98cc-f3f5445eb0e3','','','0c6c85a0-972d-5144-9805-a31a7c092236','Libertia Spreng.','Spreng.',0,0,'081f868a-754d-5378-8bbc-1fcce40fbce8','Libertia','081f868a-754d-5378-8bbc-1fcce40fbce8','Libertia','081f868a-754d-5378-8bbc-1fcce40fbce8','Libertia','8e50aa90-69ef-43c1-98cc-f3f5445eb0e3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Libertia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e542d76-14cc-4fa3-b9a2-76ab64911941','','','85fa5f3c-f655-5c93-8eb5-b56589f34f63','Pleosphaeropsis gossypii Died.','Died.',0,0,'3efe74f3-8228-52fa-bd00-f7b8b094831e','Pleosphaeropsis gossypii','3efe74f3-8228-52fa-bd00-f7b8b094831e','Pleosphaeropsis gossypii','81a8bcdd-751f-55e0-941f-d50f0f43048a','Pleosphaeropsis gossyp','72616a2f-8116-4387-8fe3-955db91157c2','Fungi|Ascomycota|Eurotiomycetes|Verrucariales||Pleosphaeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e522e40-70f6-4064-8a0e-55659b7fc635','','','5d5eec12-5515-5e3a-84fa-d4fe924418cf','Melanotaeniaceae Begerow, R. Bauer & Oberw.','Begerow, R. Bauer & Oberw.',0,0,'4dbf47c6-82cc-5c43-9c1a-5684c5c55df6','Melanotaeniaceae','4dbf47c6-82cc-5c43-9c1a-5684c5c55df6','Melanotaeniaceae','4dbf47c6-82cc-5c43-9c1a-5684c5c55df6','Melanotaeniaceae','8e522e40-70f6-4064-8a0e-55659b7fc635','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Melanotaeniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e5314a8-b297-463b-8436-bf8eddbf354a','','','407d90df-6c17-5098-aa48-323ee28499e6','Rhododendron grande Wight','Wight',0,0,'ec8517e5-0970-529e-a8aa-a8ad78c88109','Rhododendron grande','ec8517e5-0970-529e-a8aa-a8ad78c88109','Rhododendron grande','542ef9c0-b644-5552-8d05-6c49424d46be','Rhododendron grand','8e5314a8-b297-463b-8436-bf8eddbf354a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e597cb8-149e-4165-89b8-e0720925e211','','','436bc95e-197f-5470-b614-9543c63011ff','Commelinaceae Mirb.','Mirb.',0,0,'9e26794c-f4bf-5aa6-b987-b769f982fd0c','Commelinaceae','9e26794c-f4bf-5aa6-b987-b769f982fd0c','Commelinaceae','9e26794c-f4bf-5aa6-b987-b769f982fd0c','Commelinaceae','8e597cb8-149e-4165-89b8-e0720925e211','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Commelinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e5ae39f-d2e4-4460-b12b-d2fecddfb33b','','','6b698f9a-90d1-5fe1-861a-09bd70b01a8c','Ramularia thesii P. Syd. ex Sacc. & P. Syd.','P. Syd. ex Sacc. & P. Syd.',0,0,'d381f9c0-6678-5eff-b38a-b13536819e8c','Ramularia thesii','d381f9c0-6678-5eff-b38a-b13536819e8c','Ramularia thesii','d6c310fa-7d8c-5352-9526-2f8cef2a59a0','Ramularia thes','8e5ae39f-d2e4-4460-b12b-d2fecddfb33b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8e548583-87c4-4414-83f8-f4f2bdc9f8fe','','','6278a521-55fd-568e-9dbd-34159db27106','Thunbergia mysorensis (Wight) T.Anderson','(Wight) T.Anderson',0,0,'f691decb-4116-5ca9-b669-a592283e7e62','Thunbergia mysorensis','f691decb-4116-5ca9-b669-a592283e7e62','Thunbergia mysorensis','3a94e844-2554-5ca4-99dc-44dd23a1d24b','Thunbergia mysorens','8e548583-87c4-4414-83f8-f4f2bdc9f8fe','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Thunbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e5f9a5f-a420-4557-9d7a-5a93e7ca815c','','','4a34be40-89cd-5f4f-b994-34785b254cce','Xanthoparmelia flavescentireagens (Gyeln.) D.J.Galloway','(Gyeln.) D.J.Galloway',0,0,'f0a04937-dea3-5139-b626-52d2df5b9479','Xanthoparmelia flavescentireagens','f0a04937-dea3-5139-b626-52d2df5b9479','Xanthoparmelia flavescentireagens','1213e506-4aad-517e-8312-12cc6c473e9a','Xanthoparmelia flauescentireagens','8e5f9a5f-a420-4557-9d7a-5a93e7ca815c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e5dfbf8-59c0-4382-9de9-7052a216c702','','','ef407fae-623c-50c0-b8de-77a01bcc90ec','Helotium moniliferum (Fuckel) Rehm','(Fuckel) Rehm',0,0,'720ee90d-16bd-5c2a-b6bb-e753f7ad0b08','Helotium moniliferum','720ee90d-16bd-5c2a-b6bb-e753f7ad0b08','Helotium moniliferum','0435cdbe-be2e-5c3c-9915-a6db8a305fe3','Helotium monilifer','0698da08-1db8-4ada-8078-04bb2db4d394','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e61bf65-30b0-41c5-b531-d0501cfb3e4d','','','5f87835a-d12b-5c15-bc8b-77eb835113e5','Campylopus gulliveri R.Br.bis','R.Br.bis',0,0,'ffda9bb6-a498-5f56-ac1e-e4aee6c80e23','Campylopus gulliveri','ffda9bb6-a498-5f56-ac1e-e4aee6c80e23','Campylopus gulliveri','9b16159d-f5ee-59d0-9e41-e93d35245a6b','Campylopus gulliuer','45bbab60-97bc-4493-8d92-0ccf945ae28d','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e672b89-73a1-4999-9a5b-7548ea473c67','','','a0314a44-eb77-5c00-adb0-0b29d2cc5e98','Nidularia candida Peck','Peck',0,0,'03f7a3bd-d2cd-5205-b3f3-ef276b5188b9','Nidularia candida','03f7a3bd-d2cd-5205-b3f3-ef276b5188b9','Nidularia candida','27be78c8-c99f-5a95-8d59-4110c235fd55','Nidularia candid','390cdf38-8760-4024-ab10-20c138ca9e84','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Nidularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e667c51-a132-4dbc-8db6-413544943cb0','','','1c2daef2-53c5-5a55-83ce-ce9f7d18b12c','Diderma asteroides (Lister & G.Lister) G.Lister','(Lister & G.Lister) G.Lister',0,0,'c3804552-e634-5c9c-8415-836876ac9e7d','Diderma asteroides','c3804552-e634-5c9c-8415-836876ac9e7d','Diderma asteroides','d4db835e-4381-50b6-ab8f-b67e9b325bbd','Diderma asteroid','8e667c51-a132-4dbc-8db6-413544943cb0','Protozoa|Amoebozoa|Myxogastrea|Physarida|Didymiidae|Diderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e6ec00e-877e-48f1-875d-2d75b08734fb','','','c3665937-6a30-538b-b635-6a2b2fb2f861','Hyalonema species12 Reiswig','',0,0,'3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','3cfd4d9b-bbe6-5934-9b4c-ba78be4c232f','Hyalonema','8e6ec00e-877e-48f1-875d-2d75b08734fb','Animalia|Porifera|Hexactinellida|Amphidiscosida|Hyalonematidae|Hyalonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8e6b5c1a-5645-4816-a730-37ec8b0bbc61','','','bcb08659-9c0e-587f-8b59-86e32b9b2922','Pezicula corticola (C.A. Jorg.) Nannf.','(C.A. Jorg.) Nannf.',0,0,'b8f89b9f-7549-5a3a-aa24-a4fcaa775d05','Pezicula corticola','b8f89b9f-7549-5a3a-aa24-a4fcaa775d05','Pezicula corticola','014053cf-e797-59c6-99b9-52d85e66dc1e','Pezicula corticol','8e6b5c1a-5645-4816-a730-37ec8b0bbc61','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Pezicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e697624-af6d-4687-9254-ae0aebfce028','','','a2a4e6d8-6b03-5aa6-81b2-8bc2cb361c49','Phloeospora crescentium (Barthol.) E.A. Riley','(Barthol.) E.A. Riley',0,0,'2ab8a75d-d6fb-59c1-ab61-98ebb197fd18','Phloeospora crescentium','2ab8a75d-d6fb-59c1-ab61-98ebb197fd18','Phloeospora crescentium','a816d54e-d9e8-51c8-b7ea-827cc052d375','Phloeospora crescenti','8e697624-af6d-4687-9254-ae0aebfce028','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phloeospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e6787cc-d372-4bf2-a78b-5a40d01a427d','','','d2728034-cb0c-5f41-b88f-d8018c4b0af0','Austroblechnum durum (T.Moore) Gasper & V.A.O.Dittrich','(T.Moore) Gasper & V.A.O.Dittrich',0,0,'64939adb-86c2-5e98-a57c-6c940f130572','Austroblechnum durum','64939adb-86c2-5e98-a57c-6c940f130572','Austroblechnum durum','072f6249-17e1-56c7-9fd5-997d680216fd','Austroblechnum dur','64858766-745c-41d0-b472-5c2a59eb9e68','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Austroblechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e6c1aea-8499-4313-a4d7-eb94925d4a9a','','','d5e780d9-2be1-582f-8b48-d0befc631ea1','Xanthidium fasciculatum Ehrenb. ex Ralfs','Ehrenb. ex Ralfs',0,0,'8cdf4ffe-d2d0-518d-befa-7bb841d910c1','Xanthidium fasciculatum','8cdf4ffe-d2d0-518d-befa-7bb841d910c1','Xanthidium fasciculatum','3ffd0759-9646-5d74-ac54-61d2d2068f55','Xanthidium fasciculat','8e6c1aea-8499-4313-a4d7-eb94925d4a9a','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8e7084da-008f-4dd4-905e-6f870eb54a76','','','01e5e237-6d66-5d07-8fd8-68048ea3a9e2','Lawsonia variabilis Sharp, 1873','Sharp, 1873',1873,0,'762a8d69-790b-5d52-ba6b-013b77ef23c1','Lawsonia variabilis','762a8d69-790b-5d52-ba6b-013b77ef23c1','Lawsonia variabilis','4b3d0bd1-85bf-553d-a008-b90cdfd7c541','Lawsonia uariabil','8e7084da-008f-4dd4-905e-6f870eb54a76','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Lawsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e6f55be-9b2e-4a97-b3ce-b9e36f0e8d5f','','','3d7035ec-2fd1-5c29-9ffd-d6e45272482d','Gibbera salisburgensis Niessl','Niessl',0,0,'52f75a06-d8a1-57a2-9cc7-4a44ee276d04','Gibbera salisburgensis','52f75a06-d8a1-57a2-9cc7-4a44ee276d04','Gibbera salisburgensis','21969af4-2b61-5e54-9825-a91e8f6de6a9','Gibbera salisburgens','e68734e4-9eb2-401e-8b3a-18efbe304dd2','Fungi|Ascomycota|Dothideomycetes|||Gibbera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e741501-dbe3-40a4-9679-3d4eca108947','','','283142bd-9cc0-5b77-affb-8617986d9eb9','Microterys','',0,0,'283142bd-9cc0-5b77-affb-8617986d9eb9','Microterys','283142bd-9cc0-5b77-affb-8617986d9eb9','Microterys','283142bd-9cc0-5b77-affb-8617986d9eb9','Microterys','8e741501-dbe3-40a4-9679-3d4eca108947','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Microterys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e79515b-dbc3-40b9-a576-78f278074cc5','','','c944c8bc-a476-5726-af93-023b47638bbc','Pithecoctenium crucigerum (L.) A.H.Gentry','(L.) A.H.Gentry',0,0,'0d3d251d-014b-5941-87d8-99a90d2b8758','Pithecoctenium crucigerum','0d3d251d-014b-5941-87d8-99a90d2b8758','Pithecoctenium crucigerum','3017565c-026f-5d34-bfa3-0e39f443fc3b','Pithecoctenium cruciger','0b2462d3-c825-4418-8906-fe8c5dc7c42d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Pithecoctenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e760686-3809-4f77-aa37-693439ad7885','','','07252646-035e-5359-9483-b8cecd14648b','Bisulcocythere novaezealandiae Ayress & Swanson, 1991','Ayress & Swanson, 1991',1991,0,'6e585091-b265-5b02-b1cb-d742b725d52c','Bisulcocythere novaezealandiae','6e585091-b265-5b02-b1cb-d742b725d52c','Bisulcocythere novaezealandiae','05dc34ca-b863-5f51-bd7e-0a51ffec0e52','Bisulcocythere nouaezealandi','8e760686-3809-4f77-aa37-693439ad7885','Animalia|Arthropoda|Ostracoda|Podocopida||Bisulcocythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e7a21d9-f61c-4195-a4f6-bfa31e5f21a9','','','5211def4-e6a1-5022-bc35-c596af495479','Tetraedron muticum (A.Braun) Hansgirg','(A.Braun) Hansgirg',0,0,'addab28a-7f3b-56bb-a9bc-5156dc124b77','Tetraedron muticum','addab28a-7f3b-56bb-a9bc-5156dc124b77','Tetraedron muticum','d11e3596-eb07-506a-873e-bc4933140e31','Tetraedron mutic','8e7a21d9-f61c-4195-a4f6-bfa31e5f21a9','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Tetraedron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e7a9e7c-2ff2-4f78-a797-88308135271e','','','f2765e0d-4f10-56d8-9acf-f9f5a10976a9','Echinidae','',0,0,'f2765e0d-4f10-56d8-9acf-f9f5a10976a9','Echinidae','f2765e0d-4f10-56d8-9acf-f9f5a10976a9','Echinidae','f2765e0d-4f10-56d8-9acf-f9f5a10976a9','Echinidae','8e7a9e7c-2ff2-4f78-a797-88308135271e','Animalia|Echinodermata|Echinoidea|Echinoida|Echinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e7a6969-9a78-4349-833d-2173b8d77f0b','','','db3251e1-340d-5a47-8c10-29b75999603f','Austropeltum Henssen, Döring & Kantvilas','Henssen, Döring & Kantvilas',0,0,'b21975f3-982c-573b-b9a4-9da56ef5482e','Austropeltum','b21975f3-982c-573b-b9a4-9da56ef5482e','Austropeltum','b21975f3-982c-573b-b9a4-9da56ef5482e','Austropeltum','8e7a6969-9a78-4349-833d-2173b8d77f0b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Austropeltum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e7b8a40-91e2-48df-9054-c5c974813b6e','','','45808aea-5d8a-5c1e-b728-800d32e074e6','Caphyra acheronae Takeda & Webber, 2006','Takeda & Webber, 2006',2006,0,'f1b28267-aedf-5900-89c4-9f620fc28dc0','Caphyra acheronae','f1b28267-aedf-5900-89c4-9f620fc28dc0','Caphyra acheronae','c9d7576f-d911-535f-8a32-c9d2520dc8ca','Caphyra acheron','8e7b8a40-91e2-48df-9054-c5c974813b6e','Animalia|Arthropoda|Malacostraca|Decapoda|Portunidae|Caphyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e8415d8-c4f5-4b37-84fa-045b00646475','','','05cecd9f-c87d-5f56-98e0-47ce62c1f227','Peniophora hamata H.S. Jacks.','H.S. Jacks.',0,0,'9d92bfa9-087d-5bb9-b746-9bf6f1b60acd','Peniophora hamata','9d92bfa9-087d-5bb9-b746-9bf6f1b60acd','Peniophora hamata','63f36dfc-594d-5125-8d92-cfe57be8d223','Peniophora hamat','6879cef7-fb6c-4f77-8882-2ab60ff4e62a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e87e061-1c82-498f-b34f-a6cfe274d776','','','451e4110-3b74-5a4d-9bc6-e7993cce4fec','Sicyos fretensis Hook.f.','Hook.f.',0,0,'afc44d86-3abb-5564-805f-d8fdbd525927','Sicyos fretensis','afc44d86-3abb-5564-805f-d8fdbd525927','Sicyos fretensis','5dd79c7c-fe05-5f2a-b97f-95e694334129','Sicyos fretens','a0254d41-bb5b-4e6e-9deb-0fc171bc1a18','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Sicyos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e861a67-863b-46dd-9ae3-922dea0a9d5d','','','b029567d-c579-5b1d-b692-c2b0aaaca287','Paurocotylis fulva sensu De Toni','',0,0,'2cbc73fe-14ef-541e-b3b3-4e914f51fbfd','Paurocotylis fulva','2cbc73fe-14ef-541e-b3b3-4e914f51fbfd','Paurocotylis fulva','13f698b8-73c8-5da6-9252-32c64c802cd8','Paurocotylis fulu','a144d54f-6779-4c85-843c-a25786148d2f','Fungi|Ascomycota|Pezizomycetes|Pezizales||Paurocotylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8e845226-2e23-4839-a71b-b231977888a7','','','a03b0fba-18bd-5697-983b-be3e45c5a970','Emericella variecolor Berk. & Broome','Berk. & Broome',0,0,'e28b612b-fc7b-59f1-ae15-a134a7a3ceb8','Emericella variecolor','e28b612b-fc7b-59f1-ae15-a134a7a3ceb8','Emericella variecolor','28700364-0394-519a-b146-a3cf42df784e','Emericella uariecolor','a1afb603-b59c-4a4b-a8b5-1f2c08196940','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Emericella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e883eed-9a5c-46e2-8d88-ee0eae73d713','','','3c501cfd-9e56-5b8a-baa2-76220e5970bd','Goniada','',0,0,'3c501cfd-9e56-5b8a-baa2-76220e5970bd','Goniada','3c501cfd-9e56-5b8a-baa2-76220e5970bd','Goniada','3c501cfd-9e56-5b8a-baa2-76220e5970bd','Goniada','8e883eed-9a5c-46e2-8d88-ee0eae73d713','Animalia|Annelida|Polychaeta|Phyllodocida|Goniadidae|Goniada','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e912267-1d93-4ac2-9d5a-74c6daa41507','','','fc46319a-0017-5926-b02c-dcad9105423c','Remora brachyptera (Lowe, 1839)','(Lowe, 1839)',1839,0,'fe949f57-b235-567c-a121-071b22b1d517','Remora brachyptera','fe949f57-b235-567c-a121-071b22b1d517','Remora brachyptera','8345426f-6447-5ac1-b611-fde2ac41dabf','Remora brachypter','8e912267-1d93-4ac2-9d5a-74c6daa41507','Animalia|Chordata|Actinopterygii|Perciformes|Echeneididae|Remora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e8a6dd4-5861-48d3-9b69-a52b8a8ccc0e','','','3deadc32-6685-564d-8d9f-331e74a8e491','Monerma cylindrica (Willd.) Coss. & Durieu','(Willd.) Coss. & Durieu',0,0,'637bef0d-7b43-5eb0-aa5f-304c32d9be35','Monerma cylindrica','637bef0d-7b43-5eb0-aa5f-304c32d9be35','Monerma cylindrica','223bb601-6338-56fe-9392-3461bd436e47','Monerma cylindric','f1ea2378-5760-4143-a570-35e2d77522ba','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Monerma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e927dde-f65a-45cb-a126-2abbbbd6e255','','','b3045e2b-932d-55de-a05d-a951c9084f75','Pontodrilus','',0,0,'b3045e2b-932d-55de-a05d-a951c9084f75','Pontodrilus','b3045e2b-932d-55de-a05d-a951c9084f75','Pontodrilus','b3045e2b-932d-55de-a05d-a951c9084f75','Pontodrilus','8e927dde-f65a-45cb-a126-2abbbbd6e255','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Pontodrilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e88ab36-c419-4b93-afb6-d991660e8076','','','371da948-08ce-5e7b-98ce-8da0ffc6c6f6','Monocillium S.B. Saksena','S.B. Saksena',0,0,'72eb62d3-7e1d-5f95-a56b-66dd6f86e411','Monocillium','72eb62d3-7e1d-5f95-a56b-66dd6f86e411','Monocillium','72eb62d3-7e1d-5f95-a56b-66dd6f86e411','Monocillium','8e88ab36-c419-4b93-afb6-d991660e8076','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Monocillium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e912ac6-8036-48b9-b8bc-1cf5472d15eb','','','725b07a8-25f5-500f-a820-ea96910d346c','Cecidophyopsis hendersoni (Keifer, 1954)','(Keifer, 1954)',1954,0,'4ff95213-f6f9-5643-aadf-56f137113c4d','Cecidophyopsis hendersoni','4ff95213-f6f9-5643-aadf-56f137113c4d','Cecidophyopsis hendersoni','dab5ef46-a9eb-5c0b-9bfc-4b36541d6d7f','Cecidophyopsis henderson','8e912ac6-8036-48b9-b8bc-1cf5472d15eb','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Cecidophyopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d1b729c-880a-4ec3-9665-5a0b2c0d69f7','','','ba2de75b-b12a-58d7-9910-25a76f2cd559','Kuschelita inflata Climo, 1974','Climo, 1974',1974,0,'014f6a90-aae0-512c-9bf5-8d662d5f8cba','Kuschelita inflata','014f6a90-aae0-512c-9bf5-8d662d5f8cba','Kuschelita inflata','6a399dbc-daae-5523-aaf3-596933a4cd70','Kuschelita inflat','8d1b729c-880a-4ec3-9665-5a0b2c0d69f7','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Kuschelita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e929c7b-3517-4682-a626-4ed0845a108c','','','06b2f89a-8293-59da-87e8-3edaf333dace','Hysterothylacium seriolae (Yamaguti, 1941)','(Yamaguti, 1941)',1941,0,'ad71709b-be4f-5a4a-88a0-accb68ff5eb3','Hysterothylacium seriolae','ad71709b-be4f-5a4a-88a0-accb68ff5eb3','Hysterothylacium seriolae','4580ab1d-354d-5a29-9da0-ac5bdd1f1cf9','Hysterothylacium seriol','8e929c7b-3517-4682-a626-4ed0845a108c','Animalia|Nematoda|Secernentea|Ascaridida|Ascarididae|Hysterothylacium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e9360f5-5fd5-4620-a549-d3c31812518b','','','5b09dbf9-5898-5a9d-a8f0-e53b52cd6a9f','Entosthodon lindigii (Hampe) Mitt.','(Hampe) Mitt.',0,0,'4163ef16-cc15-5b9e-b556-316c48ed3957','Entosthodon lindigii','4163ef16-cc15-5b9e-b556-316c48ed3957','Entosthodon lindigii','e63e42e5-22b2-5c22-b421-6523acadb578','Entosthodon lindig','8e9360f5-5fd5-4620-a549-d3c31812518b','Plantae||Bryopsida|Funariales|Funariaceae|Entosthodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d1ee186-a370-46f2-a928-278c53f6b6aa','','','2c0807a6-3502-59cf-8a27-8fc924aaca1a','Porina adscendens Meyrick, 1921','Meyrick, 1921',1921,0,'13fe2bf4-aacb-5f26-b8e6-30b9e88c1859','Porina adscendens','13fe2bf4-aacb-5f26-b8e6-30b9e88c1859','Porina adscendens','13fe2bf4-aacb-5f26-b8e6-30b9e88c1859','Porina adscendens','d646d93b-b4b4-46c3-ab88-2e33db96cad0','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d1f80a3-257a-478c-8bfe-a60c78ab6e91','','','c02e1576-d569-5360-9863-2e1d21230554','Ulodidae Pascoe, 1869','Pascoe, 1869',1869,0,'24a34d36-a6aa-5073-9c9f-1eb487997819','Ulodidae','24a34d36-a6aa-5073-9c9f-1eb487997819','Ulodidae','24a34d36-a6aa-5073-9c9f-1eb487997819','Ulodidae','8d1f80a3-257a-478c-8bfe-a60c78ab6e91','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d271d3f-6772-4ae8-a2a1-15dc0dac419c','','','e0a267ea-9c29-543f-9bd1-de8d968d9abb','Zornia','',0,0,'e0a267ea-9c29-543f-9bd1-de8d968d9abb','Zornia','e0a267ea-9c29-543f-9bd1-de8d968d9abb','Zornia','e0a267ea-9c29-543f-9bd1-de8d968d9abb','Zornia','8d271d3f-6772-4ae8-a2a1-15dc0dac419c','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Zornia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d261dfa-4457-4664-b9a8-1b286f1d834b','','','a6f454c3-4fae-50bc-82b3-9bfc2a6a9218','Verticillium dahliae f. restrictum J.F.H. Beyma','J.F.H. Beyma',0,0,'0936b522-9605-561c-a55a-cf88860832e8','Verticillium dahliae restrictum','dc393723-343a-5afb-a306-867b2e9c52bc','Verticillium dahliae f. restrictum','319cbdf7-3500-5306-ab31-8c53cee5bf9b','Verticillium dahli restrict','cc83b01d-a7a5-4e03-9e4a-9a68ea7dfbd9','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d27d58e-fcb6-48e4-aae7-9ff0da08b31e','','','529c77ec-27e5-5dcd-b428-480d19f6a418','Maoricicada phaeoptera Dugdale & Fleming, 1978','Dugdale & Fleming, 1978',1978,0,'9ab76df7-8f01-5e43-b1a0-d625226a70b8','Maoricicada phaeoptera','9ab76df7-8f01-5e43-b1a0-d625226a70b8','Maoricicada phaeoptera','06f0a915-80c2-581c-bca6-8d4dacbcc90a','Maoricicada phaeopter','8d27d58e-fcb6-48e4-aae7-9ff0da08b31e','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d298e5a-580b-4377-8450-cf92f36bdebd','','','4a83d63f-260f-5a4c-baf8-12828bc20dd3','Thysanoessa gregaria G.O. Sars, 1883','G.O. Sars, 1883',1883,0,'f4f7f825-a17f-5c08-b2bd-2c33f32681ba','Thysanoessa gregaria','f4f7f825-a17f-5c08-b2bd-2c33f32681ba','Thysanoessa gregaria','cc409acb-9969-5ab2-ba37-02083d2c8def','Thysanoessa gregar','8d298e5a-580b-4377-8450-cf92f36bdebd','Animalia|Arthropoda|Malacostraca|Euphausiacea|Euphausiidae|Thysanoessa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d2ce2da-2a91-4575-8078-05496b006629','','','a1456483-9555-583a-8dfb-bac35db28b04','Antarctophthirus','',0,0,'a1456483-9555-583a-8dfb-bac35db28b04','Antarctophthirus','a1456483-9555-583a-8dfb-bac35db28b04','Antarctophthirus','a1456483-9555-583a-8dfb-bac35db28b04','Antarctophthirus','8d2ce2da-2a91-4575-8078-05496b006629','Animalia|Arthropoda|Insecta|Phthiraptera|Echinophthiriidae|Antarctophthirus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d2f0843-265e-49a8-811a-3efe0b408999','','','e1bd5aaf-44d0-5fbd-9898-5b8348fc7e3d','Tillandsia kirchhoffiana Wittm.','Wittm.',0,0,'ca754bcf-ed9c-5832-8375-069ede642bd1','Tillandsia kirchhoffiana','ca754bcf-ed9c-5832-8375-069ede642bd1','Tillandsia kirchhoffiana','04d4fa8a-a3ef-5d12-8b89-238d83210e3a','Tillandsia kirchhoffian','8d2f0843-265e-49a8-811a-3efe0b408999','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Tillandsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d30f23a-90fa-4864-bd27-ab96f0b24ba0','','','13d51580-cce8-5df9-91c1-7299fed4378b','Hoplostethus gigas McCulloch, 1914','McCulloch, 1914',1914,0,'ce572aa1-31df-5661-81de-52a18fb3596b','Hoplostethus gigas','ce572aa1-31df-5661-81de-52a18fb3596b','Hoplostethus gigas','fa300b2c-2513-5598-916b-3a52e1447ae9','Hoplostethus gig','8d30f23a-90fa-4864-bd27-ab96f0b24ba0','Animalia|Chordata|Actinopterygii|Beryciformes|Trachichthyidae|Hoplostethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d2ecf24-e4e4-46f4-a130-d6fb2aff8831','','','191c3603-985d-54ae-84e0-8170a21ed24f','Dendrolembidium martinii Herzog','Herzog',0,0,'1ab20f45-5447-5f87-9b41-c47b66bf03b0','Dendrolembidium martinii','1ab20f45-5447-5f87-9b41-c47b66bf03b0','Dendrolembidium martinii','4a848ad7-2ae6-5613-b1bd-4d51d43f2a8a','Dendrolembidium martin','ae53ab68-159a-4b86-9a69-e286ade440d2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Dendrolembidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d360a5f-6f9d-487c-8a91-1e1048ef18f3','','','7c47017d-1e39-52f4-a7b3-672690d2cc7c','Neochrysocharis','',0,0,'7c47017d-1e39-52f4-a7b3-672690d2cc7c','Neochrysocharis','7c47017d-1e39-52f4-a7b3-672690d2cc7c','Neochrysocharis','7c47017d-1e39-52f4-a7b3-672690d2cc7c','Neochrysocharis','8d360a5f-6f9d-487c-8a91-1e1048ef18f3','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Neochrysocharis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d36b42e-f512-478f-ad0b-1b962de5cc4d','','','b608b09c-48bd-5729-a39b-d3557f7068f7','Jungermannia inundata Hook.f. & Taylor','Hook.f. & Taylor',0,0,'6c46a642-ec96-5e98-9e51-c41aaddcf109','Jungermannia inundata','6c46a642-ec96-5e98-9e51-c41aaddcf109','Jungermannia inundata','d5e4cea5-a1bf-5465-a1b6-9a1d2c92f675','Jungermannia inundat','49cb93d9-5775-4956-a95d-50a2ea3157b0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d31ce0e-9e8c-4b67-b884-e6fff8383740','','','ca8aa34f-f80e-5990-a48b-dc6f03c0681d','Helichrysum leontopodium Hook.f.','Hook.f.',0,0,'41d09413-cfda-5f6c-afd3-11d893fc736e','Helichrysum leontopodium','41d09413-cfda-5f6c-afd3-11d893fc736e','Helichrysum leontopodium','c8745864-bfc7-5a8a-a8f8-ec13ab21be6d','Helichrysum leontopodi','046dd71a-e86d-4e13-a6e0-e9ca5178d09c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d380e66-3cce-4f0a-9773-68d002fe96e4','','','d666fe49-3938-5332-9ea0-7d75f502152f','Xylosphaera anisopleura (Mont.) Dennis','(Mont.) Dennis',0,0,'e9e4936a-02c7-5c7f-b989-650b81d6c1f9','Xylosphaera anisopleura','e9e4936a-02c7-5c7f-b989-650b81d6c1f9','Xylosphaera anisopleura','ef67b433-e7ae-5afc-8d4a-edf4e546f9e2','Xylosphaera anisopleur','58923f43-8072-4b50-afba-135c81a9a85b','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d384107-64af-417b-896c-963e6b606049','','','cd4816ec-aa5f-5329-bc96-6ad08cdb2da8','Backhousia Hook. & Harv.','Hook. & Harv.',0,0,'7548cf1a-1ca4-5dce-b148-f4d8ccb79c9d','Backhousia','7548cf1a-1ca4-5dce-b148-f4d8ccb79c9d','Backhousia','7548cf1a-1ca4-5dce-b148-f4d8ccb79c9d','Backhousia','8d384107-64af-417b-896c-963e6b606049','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Backhousia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d3c5f62-e3ab-45a8-b7a9-4794758bd508','','','826abaa1-ee99-549d-8750-cddb2fd59c42','Coprosma autumnalis Colenso','Colenso',0,0,'b2b3bee8-465e-5759-8a69-137db75a07c2','Coprosma autumnalis','b2b3bee8-465e-5759-8a69-137db75a07c2','Coprosma autumnalis','92ac8add-050f-597a-a569-1738266864f8','Coprosma autumnal','f9bfea3a-2f2a-4249-ac35-0bf8d98cbb11','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d3ec0da-327d-4372-80b1-b3100349af3c','','','86e68405-10fb-5af7-a998-bbe13d11fcc2','Pleurotus tenuissimus (Jungh.) Sacc.','(Jungh.) Sacc.',0,0,'e123d86a-62fd-5781-9908-079da5b20234','Pleurotus tenuissimus','e123d86a-62fd-5781-9908-079da5b20234','Pleurotus tenuissimus','8ce4db42-fe44-5876-a86a-88810242201e','Pleurotus tenuissim','2d5633ee-d395-4654-b83c-1a537c2c14d0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d385ad1-8ebd-4c82-8754-f910039b40b0','','','ad06708e-6a81-5e49-8d63-6f8df1497f53','Platyptilia isoterma Meyrick, 1909','Meyrick, 1909',1909,0,'aac30a1e-cd99-5b5b-b581-191e6047e409','Platyptilia isoterma','aac30a1e-cd99-5b5b-b581-191e6047e409','Platyptilia isoterma','58b4a5d2-6b38-530b-9922-6727a5003163','Platyptilia isoterm','8d385ad1-8ebd-4c82-8754-f910039b40b0','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Platyptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d42ccd6-5f8e-4930-be22-3cec6c5b626a','','','aee736e8-21fd-5e06-94a8-f325614cfd46','Phronira Broun','Broun',0,0,'f804a94c-203c-56ac-b595-ec4c20f3c8d8','Phronira','f804a94c-203c-56ac-b595-ec4c20f3c8d8','Phronira','f804a94c-203c-56ac-b595-ec4c20f3c8d8','Phronira','8d42ccd6-5f8e-4930-be22-3cec6c5b626a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phronira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d400ef6-2ca9-48db-85b0-4c7f06fb1013','','','f11bf263-f77f-5f97-9372-2dc256178f39','Azorella haastii subsp. cyanopetala (Domin) G. M. Plunkett & A.N.Nicolas','(Domin) G. M. Plunkett & A.N.Nicolas',0,0,'caba5e8d-828a-5442-99a2-d2168433bb83','Azorella haastii cyanopetala','18cae391-dc2a-5bc7-a2dd-31f05fd711de','Azorella haastii subsp. cyanopetala','06917c95-7ece-5d29-98c9-777604325f16','Azorella haast cyanopetal','8d400ef6-2ca9-48db-85b0-4c7f06fb1013','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d46940a-8372-41da-93a0-c058885fda05','','','853a0573-7daf-5028-8bb4-dbe337e3ca14','Plagiochila obscura Colenso','Colenso',0,0,'6f8f3ef2-bbf8-5214-9e62-dfb8580d5b6c','Plagiochila obscura','6f8f3ef2-bbf8-5214-9e62-dfb8580d5b6c','Plagiochila obscura','dfd1c0b6-773a-52cf-a6e1-9c18bdd0d8a3','Plagiochila obscur','b409d972-5e31-4a6f-ae89-ac60371383ec','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d4f2412-fc6b-45cd-9695-1e0d447e2ed8','','','4c7e92e3-cd8f-575d-9026-362f6512cdba','Pterocladiella','',0,0,'4c7e92e3-cd8f-575d-9026-362f6512cdba','Pterocladiella','4c7e92e3-cd8f-575d-9026-362f6512cdba','Pterocladiella','4c7e92e3-cd8f-575d-9026-362f6512cdba','Pterocladiella','8d4f2412-fc6b-45cd-9695-1e0d447e2ed8','Plantae|||Gelidiales|Pterocladiaceae|Pterocladiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d480201-82c2-42be-ba53-d9e7b7a58f90','','','0ea721c6-9eec-5949-983e-d9653bed92a4','Helicia','',0,0,'0ea721c6-9eec-5949-983e-d9653bed92a4','Helicia','0ea721c6-9eec-5949-983e-d9653bed92a4','Helicia','0ea721c6-9eec-5949-983e-d9653bed92a4','Helicia','8d480201-82c2-42be-ba53-d9e7b7a58f90','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Helicia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d50ac9a-f05e-4eec-b462-8305a13e4602','','','f0dc637a-ae96-50b6-9a46-86f28ee9fb04','Gloeothece palea (Kütz.) Rabenh.','(Kütz.) Rabenh.',0,0,'113963f3-81e1-5a67-bbc1-76d568405211','Gloeothece palea','113963f3-81e1-5a67-bbc1-76d568405211','Gloeothece palea','c840506a-907a-56d4-8b1d-d75d6c4a3c3a','Gloeothece pale','8d50ac9a-f05e-4eec-b462-8305a13e4602','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Synechococcaceae|Gloeothece','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('8d49b618-d23a-4777-9c47-b547f2225384','','','1c9c6b4c-252d-5685-b831-47b0422c5ccd','Anguilliformes','',0,0,'1c9c6b4c-252d-5685-b831-47b0422c5ccd','Anguilliformes','1c9c6b4c-252d-5685-b831-47b0422c5ccd','Anguilliformes','1c9c6b4c-252d-5685-b831-47b0422c5ccd','Anguilliformes','8d49b618-d23a-4777-9c47-b547f2225384','Animalia|Chordata|Actinopterygii|Anguilliformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d5c63e3-e4cb-4fc6-bd39-111c41a5fc2a','','','f847df4a-a45f-5949-b8b7-25c224427e46','Coryphaenoides striaturus Barnard, 1925','Barnard, 1925',1925,0,'e17e802b-9a31-5943-a78a-e9f483861518','Coryphaenoides striaturus','e17e802b-9a31-5943-a78a-e9f483861518','Coryphaenoides striaturus','bd42b108-334e-5389-930c-5bd37ce7cc58','Coryphaenoides striatur','8d5c63e3-e4cb-4fc6-bd39-111c41a5fc2a','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Coryphaenoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d5de968-a7d1-4aab-9723-1baa6c38cfd9','','','5e0a2fce-eef2-570c-b95e-85440a6f4839','Aspergillus glauconiveus Samson & W. Gams','Samson & W. Gams',0,0,'23b9a787-d7fc-5918-9449-68ac3475ec74','Aspergillus glauconiveus','23b9a787-d7fc-5918-9449-68ac3475ec74','Aspergillus glauconiveus','732b416e-8bf2-5d9d-8c6f-e8ada64ea262','Aspergillus glauconiue','fb270eaa-4c50-43c4-acd0-c6f9983af6e4','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d54bd0c-94db-4551-a238-d72230944023','','','03f503b7-e716-5f50-84ae-1157c0e4252a','Vaccinium atrococcum (A.Gray) A.Heller','(A.Gray) A.Heller',0,0,'6da2e407-0305-5c28-8c45-60ea4027b87c','Vaccinium atrococcum','6da2e407-0305-5c28-8c45-60ea4027b87c','Vaccinium atrococcum','032810ba-a9fa-5a86-b8e9-9dfdc600d8a5','Vaccinium atrococc','8d54bd0c-94db-4551-a238-d72230944023','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Vaccinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d635f0d-d1f8-4d96-935e-4b9ee108e193','','','f5acccf0-df16-5cf3-8104-7dc990a94f97','Dombeya goetzenii K.Schum.','K.Schum.',0,0,'486a2018-8fa5-5f2d-a0bc-95d11b2fff87','Dombeya goetzenii','486a2018-8fa5-5f2d-a0bc-95d11b2fff87','Dombeya goetzenii','47864293-c3a5-582f-b1ec-7bf80cd62826','Dombeya goetzen','81d64507-0f6f-41f4-b9c2-0f7311dc0a49','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Dombeya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d5fd993-4621-4a3e-bf08-3b72e8e8498c','','','633058c8-5e9f-584a-97a5-35ec3912cbd5','Zygochlamys delicatula (Hutton, 1873)','(Hutton, 1873)',1873,0,'ac27cba2-8e06-5781-a94a-4e3636d0d27c','Zygochlamys delicatula','ac27cba2-8e06-5781-a94a-4e3636d0d27c','Zygochlamys delicatula','7f070377-6aa0-5d7f-9f23-c2cef4ee55e7','Zygochlamys delicatul','8d5fd993-4621-4a3e-bf08-3b72e8e8498c','Animalia|Mollusca|Bivalvia|Pterioida|Pectinidae|Zygochlamys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d64745f-def3-4f4c-b535-9feb35a6aa67','','','dbb6dcfc-aabf-564c-a7eb-436c0f2f1d4b','Rhaphigaster amyoti Dallas, 1851','Dallas, 1851',1851,0,'c5da9cb1-294b-580b-a45b-fefe45812347','Rhaphigaster amyoti','c5da9cb1-294b-580b-a45b-fefe45812347','Rhaphigaster amyoti','3b0848c7-88ae-5615-894e-04bfef64bc15','Rhaphigaster amyot','4d6423d9-ad77-4fea-b792-5ef9c32d5b51','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Rhaphigaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d5ec4e8-6b7a-485f-9f98-a50ed90189c4','','','867a11ec-efa0-5cd1-a567-e2fb718f09fb','Thyridium chrysomallum (Berk. & Broome) O.E. Erikss. & J.Z. Yue','(Berk. & Broome) O.E. Erikss. & J.Z. Yue',0,0,'34fa9f2e-85e9-5fc7-aae7-dfca4b026a65','Thyridium chrysomallum','34fa9f2e-85e9-5fc7-aae7-dfca4b026a65','Thyridium chrysomallum','2ba9a746-f359-5bd0-92ec-ad111e301919','Thyridium chrysomall','8d5ec4e8-6b7a-485f-9f98-a50ed90189c4','Fungi|Ascomycota|Sordariomycetes||Thyridiaceae|Thyridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d6be6f5-bf49-4093-b731-e0942d4beae7','','','fc7e791c-e047-5add-8d26-887b980c7c23','Tingena tephrophanes (Meyrick, 1929)','(Meyrick, 1929)',1929,0,'1a732db5-1390-57c5-a3fb-94b489825b42','Tingena tephrophanes','1a732db5-1390-57c5-a3fb-94b489825b42','Tingena tephrophanes','1d57f206-aa6a-5937-a7d8-d86e9a41df9f','Tingena tephrophan','8d6be6f5-bf49-4093-b731-e0942d4beae7','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d73c604-f54f-4c36-af41-1a646791b4e1','','','5ffb4765-993d-5166-aaac-9fd22b1217ba','Melanochlamys virgo (Rudman, 1968)','(Rudman, 1968)',1968,0,'7edfd366-348b-5152-b7b4-91897a9cd24f','Melanochlamys virgo','7edfd366-348b-5152-b7b4-91897a9cd24f','Melanochlamys virgo','ba58618a-50e1-5c41-9237-7d31b908350d','Melanochlamys uirg','8d73c604-f54f-4c36-af41-1a646791b4e1','Animalia|Mollusca|Gastropoda|Cephalaspidea|Aglajidae|Melanochlamys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d6f3c9c-71eb-48ca-a034-e6fcddf7c598','','','d53e8b53-7778-5076-a8cc-d441262a8ca4','Parentia Léman','Léman',0,0,'86de3bbc-ba16-5e74-9baf-b26f242a8fb4','Parentia','86de3bbc-ba16-5e74-9baf-b26f242a8fb4','Parentia','86de3bbc-ba16-5e74-9baf-b26f242a8fb4','Parentia','e2f6fb8b-9784-404a-8f14-ae39613be63c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Calypogeiaceae|Parentia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d7aa96e-2758-4fd4-98a5-901b4c6237b8','','','0ca0b941-95b9-5937-b8e3-45e5d8913d5a','Enterococcus (ex Thiercelin and Jouhaud 1903) Schleifer and Kilpper-Bälz 1984','',0,0,'41f7f0f7-532b-5d71-ab67-e5a5276423dc','Enterococcus','41f7f0f7-532b-5d71-ab67-e5a5276423dc','Enterococcus','41f7f0f7-532b-5d71-ab67-e5a5276423dc','Enterococcus','8d7aa96e-2758-4fd4-98a5-901b4c6237b8','Bacteria|Bacillota|Bacilli|Lactobacillales|Enterococcaceae|Enterococcus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',4);
INSERT INTO core VALUES('8d77723a-8fea-4f91-b67d-b3ee4f33e9bc','','','46d6409f-1954-5372-a8cc-21da7b144e86','Micropygus striatus Parent, 1933','Parent, 1933',1933,0,'96e616ef-9a8b-50f0-9dcf-360a6466eac3','Micropygus striatus','96e616ef-9a8b-50f0-9dcf-360a6466eac3','Micropygus striatus','fcb10b88-b92b-532e-a850-9648e4861220','Micropygus striat','8d77723a-8fea-4f91-b67d-b3ee4f33e9bc','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Micropygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d795f0e-f10d-417b-83d4-bced9a8fd63c','','','218cbe74-60a5-56a9-bf5d-0a900af34435','Fusarium mangiferae Britz, M.J. Wingf. & Marasas','Britz, M.J. Wingf. & Marasas',0,0,'cdc478c1-7799-5fcd-8a2a-71d7108e1c7e','Fusarium mangiferae','cdc478c1-7799-5fcd-8a2a-71d7108e1c7e','Fusarium mangiferae','dcff7cc6-e893-55ed-9a6d-1a9a5d05df90','Fusarium mangifer','8d795f0e-f10d-417b-83d4-bced9a8fd63c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d75d86d-ed97-44a9-b90b-e5aab464d6b9','','','b3421354-b152-5e1b-86f7-c8a5eecd9c33','Stilbospora pyriformis Hoffm.','Hoffm.',0,0,'e2c2cbe8-2149-50f7-9de1-c82b4f6b5bc4','Stilbospora pyriformis','e2c2cbe8-2149-50f7-9de1-c82b4f6b5bc4','Stilbospora pyriformis','b846ce86-dbae-527b-b3a5-c8de29279fcf','Stilbospora pyriform','f56a5fe7-196c-43d6-b7a8-7a518840b1a7','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Stilbosporaceae|Stilbospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d811616-9c75-4b91-8e58-2b9a0817eb42','','','df8b0763-1d56-53d0-afcf-e851a9e645b2','Fuscoporia gilva (Schwein.) T. Wagner & M. Fisch.','(Schwein.) T. Wagner & M. Fisch.',0,0,'a50f7574-84d4-50e6-89ad-ad0f9a05e828','Fuscoporia gilva','a50f7574-84d4-50e6-89ad-ad0f9a05e828','Fuscoporia gilva','6e2bbc0e-02cf-5a92-8b92-06b01936272c','Fuscoporia gilu','8d811616-9c75-4b91-8e58-2b9a0817eb42','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fuscoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d8544a3-6008-4012-86b2-c02f6ae98ee3','','','d89bdc3d-b386-51d8-920c-d4b4bff9b7dc','Carex raoulii Boott','Boott',0,0,'dd9721ee-4265-5105-8f45-17b9747d8bff','Carex raoulii','dd9721ee-4265-5105-8f45-17b9747d8bff','Carex raoulii','b96ef5f9-4a13-5d97-a3fe-1ed915ea8844','Carex raoul','8d8544a3-6008-4012-86b2-c02f6ae98ee3','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d83ceb0-2f32-41e0-b6a7-8ce4426f933a','','','cf3cbbdf-d795-5652-bb87-36dd2f7f109a','Zenobia D.Don','D.Don',0,0,'afd6a4a4-fb69-5bde-bb3d-6dc556d7491e','Zenobia','afd6a4a4-fb69-5bde-bb3d-6dc556d7491e','Zenobia','afd6a4a4-fb69-5bde-bb3d-6dc556d7491e','Zenobia','8d83ceb0-2f32-41e0-b6a7-8ce4426f933a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Zenobia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d7f262c-4e25-4624-9da4-9522057b76d7','','','223048cf-74b9-5f90-8ca4-3dbcc7ccfa6b','Paralabella kermadecensis (Giles, 1973)','(Giles, 1973)',1973,0,'83f223a0-eec7-5c25-be3b-ff32bc2e08a5','Paralabella kermadecensis','83f223a0-eec7-5c25-be3b-ff32bc2e08a5','Paralabella kermadecensis','1bc2df52-b709-54ec-85d2-1ac1524e444d','Paralabella kermadecens','8d7f262c-4e25-4624-9da4-9522057b76d7','Animalia|Arthropoda|Insecta|Dermaptera|Spongiphoridae|Paralabella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d86a2f9-3d5d-4302-8f23-14550d3863f8','','','8182bebd-89d7-5fdc-baea-c6b7f76e94c0','Leioproctus waipounamu Donovan, 2007','Donovan, 2007',2007,0,'0cabb867-7749-551b-85ba-fe5bfa80b07f','Leioproctus waipounamu','0cabb867-7749-551b-85ba-fe5bfa80b07f','Leioproctus waipounamu','59a1966c-14d5-5b60-81fd-6e4ac3ba874f','Leioproctus waipounam','8d86a2f9-3d5d-4302-8f23-14550d3863f8','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Leioproctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d86b01a-05c6-49cc-af7f-092a2d93a21a','','','06b37119-618f-5f99-b0c7-c97d497d268e','Oligotrophus Latreille, 1805','Latreille, 1805',1805,0,'61c4ae8c-6a22-5a39-9b69-fe0fa6a19ad7','Oligotrophus','61c4ae8c-6a22-5a39-9b69-fe0fa6a19ad7','Oligotrophus','61c4ae8c-6a22-5a39-9b69-fe0fa6a19ad7','Oligotrophus','8d86b01a-05c6-49cc-af7f-092a2d93a21a','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Oligotrophus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d89b8ac-a5f3-4e43-aa75-3562509228a0','','','6c6d2f41-8759-5ab7-9fd9-ff9ce077306a','Phellinus dingleyae P.K. Buchanan & Ryvarden','P.K. Buchanan & Ryvarden',0,0,'2e366b40-6117-5fe7-b187-3c57ff2ca8e1','Phellinus dingleyae','2e366b40-6117-5fe7-b187-3c57ff2ca8e1','Phellinus dingleyae','91c9c122-2385-5159-bbce-7a54ccadaa3d','Phellinus dingley','cf36562a-3be6-4fda-8a7e-37540fb67aa8','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d8c773d-0df8-4a85-a160-0500cecfdfce','','','97bee2fa-001a-53e5-8296-4a8a26c4bebf','Nectria tuberculariformis (Rehm ex Sacc.) G. Winter','(Rehm ex Sacc.) G. Winter',0,0,'5bb50c23-39c8-5f50-abdd-36dbb9e33ed6','Nectria tuberculariformis','5bb50c23-39c8-5f50-abdd-36dbb9e33ed6','Nectria tuberculariformis','de44ccd1-98b2-5476-8f6f-8975d2f8074a','Nectria tuberculariform','8d8c773d-0df8-4a85-a160-0500cecfdfce','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8d914162-cb7c-458a-a0da-eeb3f9394d66','','','38d4ae21-ae0d-5ef5-b82a-4dbb46f9ac2a','Heteroscyphus ammophilus (Colenso) R.M.Schust. var. ammophilus','',0,0,'b984bb13-0c06-57ba-93c4-c1d44ab85cc0','Heteroscyphus ammophilus ammophilus','ff2008c5-5e28-5d2d-ba2a-f7dfd2d38fcd','Heteroscyphus ammophilus var. ammophilus','41916937-87fe-5746-b930-e175abbcf947','Heteroscyphus ammophil ammophil','8d914162-cb7c-458a-a0da-eeb3f9394d66','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d98168a-e84e-4528-8150-3519a401a0cb','','','31c111e9-a71c-5a2c-ab14-9e28655b411c','Podosphaera myrtillina var. major Juel','Juel',0,0,'56ae7df7-3a51-5682-8295-db8028edd878','Podosphaera myrtillina major','e1124e1f-1acb-53ef-9346-776c83ab6ed0','Podosphaera myrtillina var. major','e5cea9b5-ebbd-56cf-90f6-ad1525c84590','Podosphaera myrtillin maior','8d98168a-e84e-4528-8150-3519a401a0cb','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Podosphaera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d97c857-bf96-44ab-9924-66e794834596','','','d201823c-5f80-5c24-8268-174e36ca47de','Buellia discreta Darb.','Darb.',0,0,'fbb283e4-699b-5d75-8552-4443f098b3fa','Buellia discreta','fbb283e4-699b-5d75-8552-4443f098b3fa','Buellia discreta','72d1c376-6738-53a9-97ad-1a2c88ac15f6','Buellia discret','34101868-9150-4397-a761-aac42d350665','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d95f025-4c93-44dd-b200-6a9221ec8f65','','','f726813e-2906-5162-b331-bb12bdc8350a','Notocoxelus robustus (Broun, 1880)','(Broun, 1880)',1880,0,'e6e3d90f-7d69-5bcb-a3cc-4449e747b91b','Notocoxelus robustus','e6e3d90f-7d69-5bcb-a3cc-4449e747b91b','Notocoxelus robustus','b2a67a22-9566-5cf5-a08c-0493fc20d9d1','Notocoxelus robust','8d95f025-4c93-44dd-b200-6a9221ec8f65','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Notocoxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d93e53f-eb21-4abb-8211-d36a76563ec0','','','90ffc62b-9349-5b63-98f4-c3ef610ad647','Catabotrys Theiss. & Syd.','Theiss. & Syd.',0,0,'1b40b5bb-b95a-5558-96bb-e9033d9940c3','Catabotrys','1b40b5bb-b95a-5558-96bb-e9033d9940c3','Catabotrys','1b40b5bb-b95a-5558-96bb-e9033d9940c3','Catabotrys','8d93e53f-eb21-4abb-8211-d36a76563ec0','Fungi|Ascomycota|Sordariomycetes|Amplistromatales|Catabotryaceae|Catabotrys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d91d820-a752-4720-ae6e-b6505a7f6a48','','','815709ad-0147-51d6-9598-7e182efaf052','Trite parvula (Bryant, 1935)','(Bryant, 1935)',1935,0,'ce6f275c-77fd-5481-a22f-c892315e9ab7','Trite parvula','ce6f275c-77fd-5481-a22f-c892315e9ab7','Trite parvula','f2e64df4-4435-54c3-86ba-57b878f54226','Trite paruul','8d91d820-a752-4720-ae6e-b6505a7f6a48','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Trite','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8d9c264e-3ad2-4f62-834e-383cb4e5f81d','','','f2563e33-eee7-5e89-9435-0e6de85a6edb','Eupenicillium meridianum D.B. Scott','D.B. Scott',0,0,'6477bdda-03ac-5be3-96cb-091c6b0026db','Eupenicillium meridianum','6477bdda-03ac-5be3-96cb-091c6b0026db','Eupenicillium meridianum','160c803c-3cc1-51ca-9371-db859702dc2e','Eupenicillium meridian','8b95747d-c360-41a1-b67a-43ffca4da97d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8d9b9912-9bf1-417e-9112-aa83561d6218','','','15609c90-68d2-55c1-907f-1b9f40cf0178','Rhytisma autumnale J. Schröt.','J. Schröt.',0,0,'31269317-5f39-5dd3-9e9b-6ff05233b94c','Rhytisma autumnale','31269317-5f39-5dd3-9e9b-6ff05233b94c','Rhytisma autumnale','d3ba6b83-21cb-55a7-8b64-e19adc7a85b0','Rhytisma autumnal','c3a49490-c2dd-431d-a3aa-227aa25037be','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Rhytisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8da5c6b7-f6dd-4533-adb5-59f29c036b8e','','','c4d8e90a-f0f6-5560-bce3-8b99c96ac523','Carmichaelia appressa G.Simpson','G.Simpson',0,0,'62450adc-f34a-56aa-becd-aedfd9a799bc','Carmichaelia appressa','62450adc-f34a-56aa-becd-aedfd9a799bc','Carmichaelia appressa','d76305d1-45c5-553f-a2d3-4fb183b40e5e','Carmichaelia appress','8da5c6b7-f6dd-4533-adb5-59f29c036b8e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8da63534-6c38-4d6a-9c83-3ce0bacecdfa','','','500cb99e-523b-5329-99af-0100729bab47','Asperdaphne aculeata (webster, 1906)','',0,0,'29e77fed-6c62-5d90-9ade-8afcdba65103','Asperdaphne aculeata','29e77fed-6c62-5d90-9ade-8afcdba65103','Asperdaphne aculeata','714f0b34-a91c-5de0-a7f0-85a8cc002b21','Asperdaphne aculeat','8da63534-6c38-4d6a-9c83-3ce0bacecdfa','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Asperdaphne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8da4d131-37ce-41d6-af89-6eeec23939ad','','','ecd2007f-d331-566e-a74d-c3e2db1c669d','Asplenium lamprophyllum Carse','Carse',0,0,'106a4bbf-83d0-5d35-8a0c-842856b63666','Asplenium lamprophyllum','106a4bbf-83d0-5d35-8a0c-842856b63666','Asplenium lamprophyllum','4502b80d-eadf-5b88-b325-a2f116af5f0c','Asplenium lamprophyll','8da4d131-37ce-41d6-af89-6eeec23939ad','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8da6a38e-2405-4ce8-a2af-b7b50b89d7cf','','','afe46fef-5678-57d2-8b4b-1dc44e1b08f6','Heterospio species Knox, 1960','',0,0,'f0d6463a-13f4-5746-bd90-37e099abd7c0','Heterospio','f0d6463a-13f4-5746-bd90-37e099abd7c0','Heterospio','f0d6463a-13f4-5746-bd90-37e099abd7c0','Heterospio','8da6a38e-2405-4ce8-a2af-b7b50b89d7cf','Animalia|Annelida||Spionida|Longosomatidae|Heterospio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8da34d13-128b-4414-9a70-c9ace4af55de','','','c7062557-3e64-52cd-8265-6cd185ef514f','Celmisia macmahonii Kirk var. macmahonii','',0,0,'c91c2c0f-9df7-50b9-bdb3-09efcd4dda1d','Celmisia macmahonii macmahonii','4b79505c-0409-54ae-a66e-19c10f6bd42d','Celmisia macmahonii var. macmahonii','4710fa22-8600-5d79-a594-50397df4c35c','Celmisia macmahon macmahon','8da34d13-128b-4414-9a70-c9ace4af55de','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8da9566c-2309-4e76-b3e0-37a010add703','','','1ca42c68-1ec4-5895-b396-08c045cc82a2','Trametes badius (Cooke) Pat.','(Cooke) Pat.',0,0,'28715c55-7164-59cd-9777-8cc97149d1a0','Trametes badius','28715c55-7164-59cd-9777-8cc97149d1a0','Trametes badius','eea99825-8e1d-5821-a559-e6304c607b67','Trametes bad','a50c193f-b279-4ae9-a542-48a2e9c04bd5','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8dac6654-37eb-4cf9-a435-adacc86a0398','','','4c9e8f30-1423-5db1-bd2f-bba72a4e21c2','Paeony ringspot virus','',0,0,'','','','','','','f3da2b8b-1963-474e-a7cc-a7dee1da96b2','Virus|||Martellivirales|Virgaviridae|Tobravirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('8daa1db2-03a4-4ce1-9662-75f447703440','','','6647885d-7836-57fe-a724-a38d0d8516c3','Sarcochilus fitzgeraldii F.Muell.','F.Muell.',0,0,'b4f37d77-e00c-505a-8515-b67d1cb988c4','Sarcochilus fitzgeraldii','b4f37d77-e00c-505a-8515-b67d1cb988c4','Sarcochilus fitzgeraldii','93a5028b-12da-5d07-930b-b9bb09a47caa','Sarcochilus fitzgerald','8daa1db2-03a4-4ce1-9662-75f447703440','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Sarcochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8daa2601-1320-4124-9f80-9180a371698c','','','f40c562d-2978-5f66-90f4-d5d355efb788','Coleps elongatus Ehrenberg, 1830','Ehrenberg, 1830',1830,0,'516a297f-1a2b-5396-91c9-2f8a06abe7f0','Coleps elongatus','516a297f-1a2b-5396-91c9-2f8a06abe7f0','Coleps elongatus','e60f3016-c2e0-5c24-bfa6-be1d50b9d6b1','Coleps elongat','8daa2601-1320-4124-9f80-9180a371698c','Chromista|Ciliophora|Prostomatea|Prorodontida|Colepidae|Coleps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8dab059a-7779-41d7-a925-de6c79c27245','','','64c1e071-79c8-5fd8-975d-398540df140a','Citharischius crawshayi (Pocock, 1900)','(Pocock, 1900)',1900,0,'52e2cc3f-0fde-5878-a41e-db7aaf8e18ce','Citharischius crawshayi','52e2cc3f-0fde-5878-a41e-db7aaf8e18ce','Citharischius crawshayi','c1892dc8-481b-5aad-8f7e-a527340a47a5','Citharischius crawshay','8dab059a-7779-41d7-a925-de6c79c27245','Animalia|Arthropoda|Arachnida|Araneae|Theraphosidae|Citharischius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8dafc154-df0b-434c-a9fe-cc5e21e11078','','','59fb2bc3-0eb1-5d11-90c5-1c3246c6c099','Falco','',0,0,'59fb2bc3-0eb1-5d11-90c5-1c3246c6c099','Falco','59fb2bc3-0eb1-5d11-90c5-1c3246c6c099','Falco','59fb2bc3-0eb1-5d11-90c5-1c3246c6c099','Falco','8dafc154-df0b-434c-a9fe-cc5e21e11078','Animalia|Chordata|Aves|Falconiformes|Falconidae|Falco','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c8928b2-bbc9-4e0d-aa60-9154b502b6e5','','','2e7ecfab-5aea-5096-8718-882c87e37c40','Ceratomerus longifurcatus Collin, 1931','Collin, 1931',1931,0,'681f9640-d4b5-5c57-9cf2-da932d884d78','Ceratomerus longifurcatus','681f9640-d4b5-5c57-9cf2-da932d884d78','Ceratomerus longifurcatus','f5932746-519a-5d7b-8125-c4f9f3f4a853','Ceratomerus longifurcat','8c8928b2-bbc9-4e0d-aa60-9154b502b6e5','Animalia|Arthropoda|Insecta|Diptera|Empididae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c880355-17a7-4a9a-9400-f798da78ac33','','','180dd86f-c6b3-5f6e-8462-23db9e378314','Mytilina mucronata (Müller, 1773)','(Müller, 1773)',1773,0,'7ae3a289-b0c8-59b2-8202-69707716e5a5','Mytilina mucronata','7ae3a289-b0c8-59b2-8202-69707716e5a5','Mytilina mucronata','f8d5376f-7c2d-5c6a-a902-16c679139dac','Mytilina mucronat','8c880355-17a7-4a9a-9400-f798da78ac33','Animalia|Gnathifera|Rotifera|Ploimida|Mytilinidae|Mytilina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c8acc54-af58-4474-9a1d-4fec71637d0b','','','b941c37b-91e2-5ae0-92c4-49467db0c15e','Eupenicillium nepalense Takada & Udagawa','Takada & Udagawa',0,0,'b4205f67-c574-5be7-b063-33ae78bd7501','Eupenicillium nepalense','b4205f67-c574-5be7-b063-33ae78bd7501','Eupenicillium nepalense','7daebfeb-1222-5d17-9f44-0a5e282995cb','Eupenicillium nepalens','b19a79e9-b7f9-4c1e-913e-ecd1353acb88','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c8f0882-6d29-4df8-9208-94257be1b4b1','','','a7b7e651-4aa9-5f7e-9f86-56bc54a1e258','Platystomini','',0,0,'a7b7e651-4aa9-5f7e-9f86-56bc54a1e258','Platystomini','a7b7e651-4aa9-5f7e-9f86-56bc54a1e258','Platystomini','a7b7e651-4aa9-5f7e-9f86-56bc54a1e258','Platystomini','8c8f0882-6d29-4df8-9208-94257be1b4b1','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c8a1e8d-e2be-48b2-98ea-b4dd04b23dd7','','','b966ed4e-46ee-5201-a4e5-3aae232bfa41','Melanconis thelebola (Fr.) Sacc.','(Fr.) Sacc.',0,0,'1403bfce-6b70-5f0f-805c-107174821088','Melanconis thelebola','1403bfce-6b70-5f0f-805c-107174821088','Melanconis thelebola','0134c2fa-19df-516c-8e19-ae6290969013','Melanconis thelebol','228fe1ca-0020-4487-8cd4-3016afaad240','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconidaceae|Melanconis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c920488-a631-424e-ab53-b1121305ff1a','','','d0636dd9-c19b-55dc-8075-f0632e2894dc','Tephrosia Boisduval, 1840','Boisduval, 1840',1840,0,'09df0019-6b09-577a-8489-817f12737b85','Tephrosia','09df0019-6b09-577a-8489-817f12737b85','Tephrosia','09df0019-6b09-577a-8489-817f12737b85','Tephrosia','a8d800a3-2552-4d23-be6e-8ff25319cd16','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Tephrosia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c9756de-bdf1-408e-b0e1-0476417c85d3','','','703c491d-cb8e-5b60-9121-37956a3cfb7f','Zygomyia egmontensis Zaitzev, 2002','Zaitzev, 2002',2002,0,'0cb9818f-ca60-5167-a50e-3b95480640ac','Zygomyia egmontensis','0cb9818f-ca60-5167-a50e-3b95480640ac','Zygomyia egmontensis','6b7e4b4a-8d2b-5f25-9245-2665f488aa9a','Zygomyia egmontens','8c9756de-bdf1-408e-b0e1-0476417c85d3','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c90732b-5e54-4df5-822d-e5660de424b8','','','1afe0575-f1f9-59ba-b5d8-581e991ed4a2','Carex discolor Reinw. ex de Vriese','Reinw. ex de Vriese',0,0,'fe09c974-bf5e-579e-9c72-6149a6f2b07d','Carex discolor','fe09c974-bf5e-579e-9c72-6149a6f2b07d','Carex discolor','fe09c974-bf5e-579e-9c72-6149a6f2b07d','Carex discolor','dda8a48e-743f-4625-a0f5-66b9a76596b2','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8c9758d6-60ce-4018-a791-7f704fb5d4e1','','','54fcd9bc-53e0-59ac-8ed8-269ca0b2eddb','Oopterus plicaticollis Blanchard, 1843','Blanchard, 1843',1843,0,'f92f2151-8e9f-5499-b388-e0491a085b7f','Oopterus plicaticollis','f92f2151-8e9f-5499-b388-e0491a085b7f','Oopterus plicaticollis','ae06be93-9303-5237-bafd-0c204172eb73','Oopterus plicaticoll','8c9758d6-60ce-4018-a791-7f704fb5d4e1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c9cb828-b82b-4a5c-b8e3-04986574707f','','','ab90f1f7-5920-5c61-a062-87d7c9e5883f','Lycoperdon saccatum Vahl.','Vahl.',0,0,'c38f666b-d2ff-5b27-a8d6-61e30eb774c1','Lycoperdon saccatum','c38f666b-d2ff-5b27-a8d6-61e30eb774c1','Lycoperdon saccatum','cd1c094b-0cf0-58b6-ab90-e15f7f552364','Lycoperdon saccat','f90e73f7-abac-461a-88fd-cb5372258f2f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c9fecba-c9e0-49db-ac01-cca9f544da78','','','54f1e57c-2299-5635-b6da-cdf55a103ded','Leptinella (Pareora)','',0,0,'3ea2d5bc-e9a9-5f0e-b27a-e355f5045823','Pareora','329ff863-d822-5257-9bbb-5da90e16528a','Leptinella subgen. Pareora','3ea2d5bc-e9a9-5f0e-b27a-e355f5045823','Pareora','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8ca0a4b2-865d-4a81-b0b1-c7d64c3bc65c','','','0103fc22-f371-56a5-bb1b-d726d933c1d2','Pertusaria hypoxantha Malme','Malme',0,0,'23ff7f8c-b150-57ed-8fa5-5755626b7e57','Pertusaria hypoxantha','23ff7f8c-b150-57ed-8fa5-5755626b7e57','Pertusaria hypoxantha','677b7bb8-440b-5772-930b-a6469fdbf325','Pertusaria hypoxanth','8ca0a4b2-865d-4a81-b0b1-c7d64c3bc65c','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ca5afda-979a-4807-a895-0556d19bf462','','','1d4d47e1-7648-5556-a819-417cba76db45','Glyphocrangonidae','',0,0,'1d4d47e1-7648-5556-a819-417cba76db45','Glyphocrangonidae','1d4d47e1-7648-5556-a819-417cba76db45','Glyphocrangonidae','1d4d47e1-7648-5556-a819-417cba76db45','Glyphocrangonidae','8ca5afda-979a-4807-a895-0556d19bf462','Animalia|Arthropoda|Malacostraca|Decapoda|Glyphocrangonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ca7dd64-d3aa-4701-a0a7-79a34cc00519','','','309650e4-4c16-5358-83ad-b5a9c9502ff4','Sciacharis turangii (Franz, 1986)','(Franz, 1986)',1986,0,'2b0aae3b-b3c4-5f32-b70d-e8f72f61af64','Sciacharis turangii','2b0aae3b-b3c4-5f32-b70d-e8f72f61af64','Sciacharis turangii','ecad3800-4703-5e47-b788-47b845f767f2','Sciacharis turang','8ca7dd64-d3aa-4701-a0a7-79a34cc00519','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ca80ba9-e165-41de-a239-e7cf57895620','','','593b631f-fb77-5cdd-8cd6-12f688f1410b','Collotheca ornata cornuta (Dobie, 1849)','(Dobie, 1849)',1849,0,'8a0be215-fa5e-5b52-a3dd-a3ceaa43f479','Collotheca ornata cornuta','8a0be215-fa5e-5b52-a3dd-a3ceaa43f479','Collotheca ornata cornuta','f5db0566-9b75-533b-9e83-10c53be94f9b','Collotheca ornat cornut','8ca80ba9-e165-41de-a239-e7cf57895620','Animalia|Gnathifera|Rotifera|Collothecacea|Collothecidae|Collotheca','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ca6b43b-eab1-4f0d-a330-d6ebdc9add62','','','cf4efa5a-24c9-5a07-9bbf-271ae47bd0e5','Usnea pseudocapillaris F.J.Walker','F.J.Walker',0,0,'282c44ca-8605-5aea-87e7-fba50b04fa88','Usnea pseudocapillaris','282c44ca-8605-5aea-87e7-fba50b04fa88','Usnea pseudocapillaris','d2635e51-ad6f-5e21-bbb3-9858d1c509f6','Usnea pseudocapillar','8ca6b43b-eab1-4f0d-a330-d6ebdc9add62','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cadfb12-687e-4c6d-876e-6815a511246c','','','916f4bab-355f-5a9f-9e95-7694987afed5','Agaricus temulentus Fr.','Fr.',0,0,'a5dda3b7-d8d4-54b0-8962-d6edee4d5b66','Agaricus temulentus','a5dda3b7-d8d4-54b0-8962-d6edee4d5b66','Agaricus temulentus','06c31840-750f-56a2-b7c1-60e9d8dcf616','Agaricus temulent','bafbfcf2-1750-40ab-b4f2-2e2cac2f3455','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cb0a4bc-ed05-4800-bcfb-3a4b356f0865','','','f82c5ae5-6cc2-5483-bdd7-740cc338ecf6','Agaricus sambucinus Fr.','Fr.',0,0,'dc44b83c-5293-53b5-9165-96e2360c4bf5','Agaricus sambucinus','dc44b83c-5293-53b5-9165-96e2360c4bf5','Agaricus sambucinus','947417e7-beab-51f1-b16e-32f61504d3cc','Agaricus sambucin','d6c5d1c8-3304-4f19-a35a-8493bfeb183b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cb10a1d-c1bd-4eed-a7c3-ad0ac3809de5','','','f577af09-1016-5250-b34d-32c8da925208','Rhipsalidopsis','',0,0,'f577af09-1016-5250-b34d-32c8da925208','Rhipsalidopsis','f577af09-1016-5250-b34d-32c8da925208','Rhipsalidopsis','f577af09-1016-5250-b34d-32c8da925208','Rhipsalidopsis','8cb10a1d-c1bd-4eed-a7c3-ad0ac3809de5','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Rhipsalidopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cb59744-6dae-44dc-8f96-09b2c56dbc5a','','','4f1687ac-0d61-5d6b-8953-de66f12b21f9','Chalcidoidea','',0,0,'4f1687ac-0d61-5d6b-8953-de66f12b21f9','Chalcidoidea','4f1687ac-0d61-5d6b-8953-de66f12b21f9','Chalcidoidea','4f1687ac-0d61-5d6b-8953-de66f12b21f9','Chalcidoidea','8cb59744-6dae-44dc-8f96-09b2c56dbc5a','Animalia|Arthropoda|Insecta|Hymenoptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cb5e835-16f0-4522-9f51-0e7dfa0a0900','','','863cccd8-d2cb-5571-be71-bd7b559f7d1a','Piper excelsum subsp. delangei (R.O.Gardner) de Lange','(R.O.Gardner) de Lange',0,0,'6097c7e8-b3dd-5ab7-926b-bb9e0bc7dc41','Piper excelsum delangei','c66eda5b-0261-551f-a4be-985ec9ef91de','Piper excelsum subsp. delangei','d7d7558a-1da1-5629-9a2f-4ff70abbbf7f','Piper excels delange','8cb5e835-16f0-4522-9f51-0e7dfa0a0900','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Piper','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cb87251-0613-4304-a50f-0343e8ebccb1','','','eae66c15-3581-576b-8b9a-8faac208661a','Bermudezinella','',0,0,'eae66c15-3581-576b-8b9a-8faac208661a','Bermudezinella','eae66c15-3581-576b-8b9a-8faac208661a','Bermudezinella','eae66c15-3581-576b-8b9a-8faac208661a','Bermudezinella','8cb87251-0613-4304-a50f-0343e8ebccb1','Chromista|Foraminifera|Polythalamea|Rotaliida|Nonionidae|Bermudezinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cb498f8-73fe-4fc8-a9b7-2b8c5d30c0b7','','','270621ed-ed17-574c-aaf3-90e260a9cdc6','Phyllachora lespedezae (Schwein.) Cooke','(Schwein.) Cooke',0,0,'297f07df-3bee-54be-87c4-55f77665f194','Phyllachora lespedezae','297f07df-3bee-54be-87c4-55f77665f194','Phyllachora lespedezae','0f72a5e5-50b0-545e-99d1-b3a382a66d94','Phyllachora lespedez','8cb498f8-73fe-4fc8-a9b7-2b8c5d30c0b7','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cbd0e2c-9c1a-4077-8286-471df5ce5555','','','33038a73-fe38-5b7c-95aa-8fadbf4fb2de','Arecaceae Bercht. & J.Presl','Bercht. & J.Presl',0,0,'9c7f2e78-6421-5968-97df-56e3720694fc','Arecaceae','9c7f2e78-6421-5968-97df-56e3720694fc','Arecaceae','9c7f2e78-6421-5968-97df-56e3720694fc','Arecaceae','b8403eed-a16b-451c-a6d6-6e2499d06b69','Plantae|Tracheophyta|Magnoliopsida|Arecales|Arecaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cbac0b0-2115-46bb-989f-0b23a532939b','','','58418bf8-2ce7-50e7-a075-3d6757e89191','Trisetum antarcticum (G.Forst.) Trin. subsp. antarcticum','',0,0,'9dea5ba6-2138-57e7-b107-5aa4485c170a','Trisetum antarcticum antarcticum','56362dba-bf61-5d04-99ba-a1af239c8309','Trisetum antarcticum subsp. antarcticum','d2b54569-4af6-5601-87c2-ec7c29f9eede','Trisetum antarctic antarctic','30f6d262-afad-4b23-8892-bbe7ac87c880','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Trisetum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cc104f9-c77e-4450-befb-87f573cb932c','','','1d1b1479-c456-5ee0-a4b2-1255ed5f5d04','Lepidozia quadriseta Steph.','Steph.',0,0,'33142a12-c46b-5379-9c33-a0366a7e0efc','Lepidozia quadriseta','33142a12-c46b-5379-9c33-a0366a7e0efc','Lepidozia quadriseta','5eb82d85-69e3-5f64-8d4b-a3753c5d1faa','Lepidozia quadriset','cd5f1a0d-7bbd-4fbf-9428-7e66f5801b54','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cbcd61f-5688-436d-88e9-fcbb72397145','','','635e0acb-254f-5fd4-8aae-591e4867b1cd','Calobryum gibbsiae Steph.','Steph.',0,0,'ad0e970c-d96f-5e00-913f-308f8cf72ac1','Calobryum gibbsiae','ad0e970c-d96f-5e00-913f-308f8cf72ac1','Calobryum gibbsiae','0823dd20-9b86-5aaf-89b8-767f119663ed','Calobryum gibbsi','cb687ed8-5335-4d92-b1e5-dfa8318494cd','Plantae|Marchantiophyta|Haplomitriopsida|Calobryales|Haplomitriaceae|Calobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cc627de-62a5-4638-807d-590d233847dd','','','a07d2734-7f85-522b-a433-0ede4a0078b0','Nostoc minutissimum Kütz.','Kütz.',0,0,'86aa1013-be93-5e75-b5f7-350b54a343c2','Nostoc minutissimum','86aa1013-be93-5e75-b5f7-350b54a343c2','Nostoc minutissimum','4620e755-81dd-510e-9345-5d7859a1243a','Nostoc minutissim','8cc627de-62a5-4638-807d-590d233847dd','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('8cc8209e-767b-4943-b576-5ed349290008','','','f7454bb6-3659-570c-83bf-87e1b35b4e78','Puccinia recondita Desm.','Desm.',0,0,'6c910289-a0b8-5e57-88b8-508946e8cdbd','Puccinia recondita','6c910289-a0b8-5e57-88b8-508946e8cdbd','Puccinia recondita','565ac7ab-6230-519c-b3a4-58beb405f174','Puccinia recondit','8cc8209e-767b-4943-b576-5ed349290008','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cc176e8-5399-49f2-bca7-78d3e0bf0de8','','','c506981c-13a6-5c80-bc2c-849e1c0348ae','Stereum lepra Berk. & Broome','Berk. & Broome',0,0,'de6f594b-ab59-53bf-8ace-0fdb9f738d75','Stereum lepra','de6f594b-ab59-53bf-8ace-0fdb9f738d75','Stereum lepra','0be3f2cc-b7b3-5cd0-9633-6639f0966890','Stereum lepr','a3f44ae5-0311-4222-81a3-97de1251d2c3','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cc3ce21-901d-41b8-918a-abe99f40b7da','','','487c30cb-dcf4-5561-8c36-95bfacec7bbb','Rhododendron burttii P.Woods','P.Woods',0,0,'2f4920f4-30b9-56f1-bcec-30f4fa601abc','Rhododendron burttii','2f4920f4-30b9-56f1-bcec-30f4fa601abc','Rhododendron burttii','dce548a9-f347-54e6-b724-80a67262b056','Rhododendron burtt','8cc3ce21-901d-41b8-918a-abe99f40b7da','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cc8fe41-73b0-4c6e-9ebd-12e51255d032','','','4f6aa76c-da51-5e5d-8615-c4edca6fb54d','Cancellariidae','',0,0,'4f6aa76c-da51-5e5d-8615-c4edca6fb54d','Cancellariidae','4f6aa76c-da51-5e5d-8615-c4edca6fb54d','Cancellariidae','4f6aa76c-da51-5e5d-8615-c4edca6fb54d','Cancellariidae','8cc8fe41-73b0-4c6e-9ebd-12e51255d032','Animalia|Mollusca|Gastropoda|Neogastropoda|Cancellariidae|Cancellariidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cd05aef-7163-4194-bac4-6c9e4bdaa9a3','','','c24b6070-c140-55a9-b589-7d1fcf65e54d','Pterospora Métrod','Métrod',0,0,'65617e7e-caa3-5f79-ae8a-1a2bc992557a','Pterospora','65617e7e-caa3-5f79-ae8a-1a2bc992557a','Pterospora','65617e7e-caa3-5f79-ae8a-1a2bc992557a','Pterospora','8cc0c37b-6fdc-442f-89bb-f47522446af9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Campanellaceae|Pterospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ccb7e85-f462-47b8-87b3-74379e1bc4ed','','','4c201e0c-011e-5bc3-9834-7da776b3482d','Ramaria piedmontiana R.H. Petersen','R.H. Petersen',0,0,'4500895b-f236-54e3-b454-e4a28bae83d3','Ramaria piedmontiana','4500895b-f236-54e3-b454-e4a28bae83d3','Ramaria piedmontiana','7e7c6a09-77c7-5a6f-94b4-0b791d737940','Ramaria piedmontian','8ccb7e85-f462-47b8-87b3-74379e1bc4ed','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8cd15e26-8bc6-4017-8358-748c6c5cec0a','','','73ac2a02-a62a-5c49-a524-d94e5d876fcb','Haemonchus contortus (Rudolphi, 1803)','(Rudolphi, 1803)',1803,0,'12ec9e0a-2ebd-51e9-bea5-ecb96baeb7c5','Haemonchus contortus','12ec9e0a-2ebd-51e9-bea5-ecb96baeb7c5','Haemonchus contortus','c9862fe7-bd29-5d2c-9af0-b26cce1aa831','Haemonchus contort','8cd15e26-8bc6-4017-8358-748c6c5cec0a','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Haemonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cca9cea-a577-433e-9b1a-ec3ddd538a9c','','','c6cb7c15-87b4-5ba6-90dc-c73f02c52fda','Ammonicera','',0,0,'c6cb7c15-87b4-5ba6-90dc-c73f02c52fda','Ammonicera','c6cb7c15-87b4-5ba6-90dc-c73f02c52fda','Ammonicera','c6cb7c15-87b4-5ba6-90dc-c73f02c52fda','Ammonicera','8cca9cea-a577-433e-9b1a-ec3ddd538a9c','Animalia|Mollusca|Gastropoda|Heterostropha|Omalogyridae|Ammonicera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cccb8c1-669d-4b1f-9e6f-f119d8b4e0bb','','','739140f4-379c-5af6-a3b7-b5b666323446','Pectinodonta species (NZOI u584)','',0,0,'4c2982f9-db77-5065-b50b-2989b3cf04f6','Pectinodonta','4c2982f9-db77-5065-b50b-2989b3cf04f6','Pectinodonta','4c2982f9-db77-5065-b50b-2989b3cf04f6','Pectinodonta','8cccb8c1-669d-4b1f-9e6f-f119d8b4e0bb','Animalia|Mollusca|Gastropoda|Docoglossa|Pectinodontidae|Pectinodonta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8ccff51e-ff19-401c-b771-e5a7ef0430ec','','','4524315a-4350-5617-ae2d-49d9b1f6d4c2','Xymene mortenseni caudatinus (Finlay, 1930)','(Finlay, 1930)',1930,0,'45fa8f2e-c373-54ee-b17e-4f8c7e476133','Xymene mortenseni caudatinus','45fa8f2e-c373-54ee-b17e-4f8c7e476133','Xymene mortenseni caudatinus','80b0e9e3-9b18-5e88-870d-2e8ed770f46e','Xymene mortensen caudatin','8ccff51e-ff19-401c-b771-e5a7ef0430ec','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Xymene','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cccc4c4-c3cc-4c2b-a0c0-f6e5aeeaa44e','','','217acbb3-cb18-5dd3-b473-4ad6445df143','Perrissina albiceps Malloch, 1938','Malloch, 1938',1938,0,'857580d7-175d-59ae-ba42-aeac552b5a59','Perrissina albiceps','857580d7-175d-59ae-ba42-aeac552b5a59','Perrissina albiceps','857580d7-175d-59ae-ba42-aeac552b5a59','Perrissina albiceps','8cccc4c4-c3cc-4c2b-a0c0-f6e5aeeaa44e','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Perrissina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8cd1d3d9-5df3-497e-8f13-a54c640cce96','','','8b8a62c2-737d-5473-a77a-ff82acf00c5d','Puccinia bupleuri F. Rudolphi','F. Rudolphi',0,0,'3e8eb330-2036-5f8e-bd64-c451bdfe80d4','Puccinia bupleuri','3e8eb330-2036-5f8e-bd64-c451bdfe80d4','Puccinia bupleuri','e1f506c8-c577-5a53-8c9a-30a51f973691','Puccinia bupleur','8cd1d3d9-5df3-497e-8f13-a54c640cce96','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e074ad6-8e41-4a77-8a3c-0ee10335bedf','','','280a5782-c965-5497-a923-58979ae1c4a4','Diplogasteridae','',0,0,'280a5782-c965-5497-a923-58979ae1c4a4','Diplogasteridae','280a5782-c965-5497-a923-58979ae1c4a4','Diplogasteridae','280a5782-c965-5497-a923-58979ae1c4a4','Diplogasteridae','8e074ad6-8e41-4a77-8a3c-0ee10335bedf','Animalia|Nematoda|Secernentea|Diplogasterida|Diplogasteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8dfeb979-e31d-4ea8-b2e4-d4d6a6220427','','','1f17bacb-4aca-541c-80d4-1b75e64a621d','Fomes caryophylli (Racib.) Bres.','(Racib.) Bres.',0,0,'8af2b03a-172d-5e3c-9274-c44ef370ae89','Fomes caryophylli','8af2b03a-172d-5e3c-9274-c44ef370ae89','Fomes caryophylli','5013e341-4a8f-57d0-8663-68131399187b','Fomes caryophyll','4f8b6b4a-7b21-4825-a6f3-85ee1f3a479d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e03f398-5db4-42f0-b9e9-8779ba0c91d6','','','0278f30a-2016-5dfa-af0a-85af6a458b81','Dixa philpotti Tonnoir, 1924','Tonnoir, 1924',1924,0,'6a24f36e-d156-598b-ae31-80c58cea4ea5','Dixa philpotti','6a24f36e-d156-598b-ae31-80c58cea4ea5','Dixa philpotti','891283d6-0812-5ac2-b6d3-ec0dfccd8786','Dixa philpott','c9965f7b-1e53-4495-b757-52874bfbd4ab','Animalia|Arthropoda|Insecta|Diptera|Dixidae|Dixa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e04637e-2f1f-4b70-b9f9-9edb55bf2652','','','e1bf91e6-8783-5279-ac3b-2911d7b145a0','Gyrodinium','',0,0,'e1bf91e6-8783-5279-ac3b-2911d7b145a0','Gyrodinium','e1bf91e6-8783-5279-ac3b-2911d7b145a0','Gyrodinium','e1bf91e6-8783-5279-ac3b-2911d7b145a0','Gyrodinium','8e04637e-2f1f-4b70-b9f9-9edb55bf2652','Chromista|Myzozoa|Peridinea|Gymnodiniida|Gymnodiniidae|Gyrodinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e0bcdfa-1a93-4981-a9cf-ee6154a04c29','','','b4b0a314-91d3-522f-a696-b32ca7b022d9','Priocnemis ordishi Harris, 1987','Harris, 1987',1987,0,'e9ec4778-c38a-574c-8b5d-17d84bd69cb3','Priocnemis ordishi','e9ec4778-c38a-574c-8b5d-17d84bd69cb3','Priocnemis ordishi','b3c25463-2474-5161-9957-3d78f266b4c7','Priocnemis ordish','8e0bcdfa-1a93-4981-a9cf-ee6154a04c29','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|Priocnemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e0c05a6-6371-4212-a3d6-0463391a70a0','','','3b29bf9c-6ca0-53f1-a4ce-e646e5a1050c','Bothroprosopa Schmitz,','Schmitz',0,0,'85b79100-7e66-5165-96d9-75a89c0eaaea','Bothroprosopa','85b79100-7e66-5165-96d9-75a89c0eaaea','Bothroprosopa','85b79100-7e66-5165-96d9-75a89c0eaaea','Bothroprosopa','8e0c05a6-6371-4212-a3d6-0463391a70a0','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Bothroprosopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('8e10a500-304e-4577-a703-28416c15f937','','','443e19f7-d2ce-5ab6-ab51-9249708d47e9','Tubaria perplexa E. Horak','E. Horak',0,0,'ec9ed97c-943c-5fe8-a9e5-c10103b91ce7','Tubaria perplexa','ec9ed97c-943c-5fe8-a9e5-c10103b91ce7','Tubaria perplexa','1cbb67b1-99a6-5509-b7ce-36ca3990c3b8','Tubaria perplex','8e10a500-304e-4577-a703-28416c15f937','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Tubaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e0ee9af-c8a2-44e0-bd69-8ffd09d91d81','','','751af4f9-888b-5058-8677-e51ce1472777','Campaneria latipes Ohtsuka, Boxshall & Roe, 1994','Ohtsuka, Boxshall & Roe, 1994',1994,0,'93dcfee6-c861-530d-976a-15d5674e168f','Campaneria latipes','93dcfee6-c861-530d-976a-15d5674e168f','Campaneria latipes','bb022891-2a44-56f1-917a-f25d4e349265','Campaneria latip','8e0ee9af-c8a2-44e0-bd69-8ffd09d91d81','Animalia|Arthropoda|Maxilopoda|Calanoida|Arietellidae|Campaneria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e147522-8efc-467a-b051-4cbe2393a286','','','e14e646b-6394-5934-accb-76387eab1061','Aurotipula bivittata (Edwards, 1923)','(Edwards, 1923)',1923,0,'1d103426-5f29-57c7-bd38-359738f49fd8','Aurotipula bivittata','1d103426-5f29-57c7-bd38-359738f49fd8','Aurotipula bivittata','01897a9b-681a-56d8-a4a1-55d009c04ceb','Aurotipula biuittat','8e147522-8efc-467a-b051-4cbe2393a286','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Aurotipula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e128620-68ba-4766-b117-cfcd48b660f3','','','373baa50-5a02-5a15-9fcf-5b678ce60010','Aquanectria L. Lombard & Crous','L. Lombard & Crous',0,0,'99e159e0-a46b-5720-8cba-82f49c36e2a1','Aquanectria','99e159e0-a46b-5720-8cba-82f49c36e2a1','Aquanectria','99e159e0-a46b-5720-8cba-82f49c36e2a1','Aquanectria','8e128620-68ba-4766-b117-cfcd48b660f3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Aquanectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e217535-0b81-40a2-b691-139809efb297','','','497b37a3-6a60-5cdd-a531-c382e546a05a','Udeocoris levis Eyles, 1971','Eyles, 1971',1971,0,'588771f8-cf58-5aaa-b10f-8f4b7e127269','Udeocoris levis','588771f8-cf58-5aaa-b10f-8f4b7e127269','Udeocoris levis','3f35adbc-9387-5799-abc1-3b1445cd3f54','Udeocoris leu','8e217535-0b81-40a2-b691-139809efb297','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Udeocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e1c744d-d43d-4066-93cf-7d8df3cac8ac','','','1d212a8b-6589-5632-9c5e-a7fbbbe34bdd','Mariannaea elegans (Corda) Samson var. elegans','',0,0,'cbdc57df-cd09-5379-aa90-f7882a801559','Mariannaea elegans elegans','38a10b2f-449f-5f13-a595-dfe474b963ba','Mariannaea elegans var. elegans','cbdc57df-cd09-5379-aa90-f7882a801559','Mariannaea elegans elegans','07151bb3-d4fc-42cb-9c7f-f997d30bcc12','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Mariannaea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e1fa15a-b699-4503-801d-aaa04ee1d4f1','','','f7663e15-3594-59d0-966a-b86f8f76c5c1','Cymonomus aequilonius Dell, 1971','Dell, 1971',1971,0,'ed57ef8d-c3b7-5f06-82d0-736fedce4e36','Cymonomus aequilonius','ed57ef8d-c3b7-5f06-82d0-736fedce4e36','Cymonomus aequilonius','8c53ee27-072d-5433-aa82-22a31ca61117','Cymonomus aequilon','8e1fa15a-b699-4503-801d-aaa04ee1d4f1','Animalia|Arthropoda|Malacostraca|Decapoda|Cymonomidae|Cymonomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e1aaecd-ad18-45fd-a1e2-db2bdeefe780','','','19496032-4f48-515b-a686-6d5cc1369c2a','Placentophora','',0,0,'19496032-4f48-515b-a686-6d5cc1369c2a','Placentophora','19496032-4f48-515b-a686-6d5cc1369c2a','Placentophora','19496032-4f48-515b-a686-6d5cc1369c2a','Placentophora','8e1aaecd-ad18-45fd-a1e2-db2bdeefe780','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Solieriaceae|Placentophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e20d63b-c556-432b-9bba-e9cc862e76b6','','','252f518a-25d7-5b06-943b-b531362996bf','Capnocybe novae-zelandiae S. Hughes','S. Hughes',0,0,'0036e2cd-a514-5edb-aac6-e24965b7b51d','Capnocybe novae-zelandiae','0036e2cd-a514-5edb-aac6-e24965b7b51d','Capnocybe novae-zelandiae','f91d14e5-d184-5a3a-992e-946b89608733','Capnocybe nouae-zelandi','8e20d63b-c556-432b-9bba-e9cc862e76b6','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Capnocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e2480f3-d5fc-4140-a4d1-01dd078a912d','','','97e1330c-f6eb-507e-8b37-de388b5782bd','Aechmea victoriana var. discolor M.B.Foster','M.B.Foster',0,0,'25df08ca-80ba-5d52-80aa-d067b001df4d','Aechmea victoriana discolor','f3043d7c-0912-50ba-9e73-d603fd94b447','Aechmea victoriana var. discolor','2c639c93-9ead-5981-b577-f6c0e2946673','Aechmea uictorian discolor','8e2480f3-d5fc-4140-a4d1-01dd078a912d','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e28841c-e87d-42a5-ae16-2c731557d711','','','baf17d26-a394-574a-b3be-f88dd3c8b573','Acanthisitta Lafresnaye','Lafresnaye',0,0,'a4065e1c-8182-5809-a102-d35d00c8fa91','Acanthisitta','a4065e1c-8182-5809-a102-d35d00c8fa91','Acanthisitta','a4065e1c-8182-5809-a102-d35d00c8fa91','Acanthisitta','8e28841c-e87d-42a5-ae16-2c731557d711','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Acanthisitta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e255903-2e5a-4736-856b-2724aca793a8','','','0844d6f6-068a-5815-9c67-995e37b55ced','Abrotanella christensenii Petrie','Petrie',0,0,'057a9354-a5d0-5425-be05-6f8abee2f8d9','Abrotanella christensenii','057a9354-a5d0-5425-be05-6f8abee2f8d9','Abrotanella christensenii','210043f5-b582-5ce6-90e3-40f0496a5994','Abrotanella christensen','8e255903-2e5a-4736-856b-2724aca793a8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Abrotanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e220315-861d-4ddf-937d-2e91e5ac1ca3','','','5f1d09a4-7654-5b24-832d-3191366e4420','Jamesreidia coronata (Olchow. & J. Reid) M. Procter & Z.W. de Beer','(Olchow. & J. Reid) M. Procter & Z.W. de Beer',0,0,'33027a51-6ec2-5358-9e95-eb747bb53c5c','Jamesreidia coronata','33027a51-6ec2-5358-9e95-eb747bb53c5c','Jamesreidia coronata','74c4bcb9-5312-5ad4-83d8-f7869ec53829','Jamesreidia coronat','8e220315-861d-4ddf-937d-2e91e5ac1ca3','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Jamesreidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e2db54a-6987-4879-8701-a9270345552f','','','3e89d17a-6711-5f04-b6cf-f466f7261918','Setaria italica (L.) P.Beauv.','(L.) P.Beauv.',0,0,'0f0d62d4-4d8d-5a99-836d-92bdb52deba7','Setaria italica','0f0d62d4-4d8d-5a99-836d-92bdb52deba7','Setaria italica','e96b5295-4b98-52f2-9838-f4eb4fed224a','Setaria italic','8e2db54a-6987-4879-8701-a9270345552f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Setaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e2a35c5-e544-4594-af62-437351d1a347','','','0a5039c3-ca50-50fd-865f-e054f4f06b73','Euphrosinopsis antipoda Kudenov, 1993','Kudenov, 1993',1993,0,'03281356-72c8-5cb2-8bb9-09583aa6d3b1','Euphrosinopsis antipoda','03281356-72c8-5cb2-8bb9-09583aa6d3b1','Euphrosinopsis antipoda','441e3621-eff9-57d1-8904-8549df691337','Euphrosinopsis antipod','8e2a35c5-e544-4594-af62-437351d1a347','Animalia|Annelida|Polychaeta|Amphinomida|Euphrosinidae|Euphrosinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e35ac29-428a-4986-a8c9-b8ad32877918','','','fd706dd7-dd5e-5c1b-8ec5-c9b3eb10eae5','Ceratiidae','',0,0,'fd706dd7-dd5e-5c1b-8ec5-c9b3eb10eae5','Ceratiidae','fd706dd7-dd5e-5c1b-8ec5-c9b3eb10eae5','Ceratiidae','fd706dd7-dd5e-5c1b-8ec5-c9b3eb10eae5','Ceratiidae','8e35ac29-428a-4986-a8c9-b8ad32877918','Chromista|Myzozoa|Peridinea|Gonyaulacida|Ceratiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e36aed2-9b75-4a05-acad-c7a5f3b18f85','','','6aa41abe-9363-552d-95ca-69d1f4e931db','Synoicum stewartense (Michaelsen, 1924)','(Michaelsen, 1924)',1924,0,'63c8704d-9451-549a-bdc6-9cd1783a0ebe','Synoicum stewartense','63c8704d-9451-549a-bdc6-9cd1783a0ebe','Synoicum stewartense','fbb4779b-7901-53b7-be53-501de359782f','Synoicum stewartens','8e36aed2-9b75-4a05-acad-c7a5f3b18f85','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Synoicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e3b2567-c749-4e6f-bdb1-9fe8df78e17c','','','f63b05a7-4e09-5bb1-b265-960d61a2f5f4','Leioderma applanatum D.J.Galloway & P.M.Jørg.','D.J.Galloway & P.M.Jørg.',0,0,'c0b2f669-cbd3-54a6-a9c1-261f0306e644','Leioderma applanatum','c0b2f669-cbd3-54a6-a9c1-261f0306e644','Leioderma applanatum','95671c5f-f4b0-5652-8603-03f0f7a69a0b','Leioderma applanat','34edeef0-0fd0-446c-80d2-2d01ca914d41','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Leioderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e4299ae-3125-4c70-8a81-412670ca179d','','','28c83d96-a83e-548c-88d4-7ed3a7fcb6ac','Ursulaea Read & Baensch','Read & Baensch',0,0,'2e6610ac-1ddf-586b-a44d-7cf7a9582723','Ursulaea','2e6610ac-1ddf-586b-a44d-7cf7a9582723','Ursulaea','2e6610ac-1ddf-586b-a44d-7cf7a9582723','Ursulaea','4f24da9f-bbca-4c99-9bc2-66d0e917bc4c','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Ursulaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e43e1ed-f246-4031-9f1d-89d3192ec0e4','','','6601cd8a-1a2b-553a-b03d-7f2c61409cbe','Uromyces euphorbiae Cooke & Peck','Cooke & Peck',0,0,'0d03a198-7598-596d-9baa-35bbb119f9e8','Uromyces euphorbiae','0d03a198-7598-596d-9baa-35bbb119f9e8','Uromyces euphorbiae','9306d35b-22b5-5623-95eb-fe012f2ca5c0','Uromyces euphorbi','8e43e1ed-f246-4031-9f1d-89d3192ec0e4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e3fd1fe-1333-40de-b2fa-c66772110a9d','','','c6b1f835-bc60-545a-ad7d-cedee973ef06','Kelleria lyallii (Hook.f.) Berggr.','(Hook.f.) Berggr.',0,0,'4dd47ac5-87ef-5106-bc61-7b7617780437','Kelleria lyallii','4dd47ac5-87ef-5106-bc61-7b7617780437','Kelleria lyallii','098c2deb-1c51-532c-b317-3a376358b1e4','Kelleria lyall','8e3fd1fe-1333-40de-b2fa-c66772110a9d','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Kelleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8e4af6e8-771b-4e12-a941-2450f22c90a0','','','ae2f68b5-6174-5f0b-87f4-59e87a051546','Sabatinca abyssina Clarke, 1934','Clarke, 1934',1934,0,'93675c45-2e29-5359-8600-6e77f5ff5951','Sabatinca abyssina','93675c45-2e29-5359-8600-6e77f5ff5951','Sabatinca abyssina','07938966-be24-5bab-aa67-1fba3aaed568','Sabatinca abyssin','380cd0ba-4e7b-4fc0-bd60-f2c294973d6d','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Sabatinca s.l.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8e4cc5a1-a0dc-4d5b-8c4f-01d9f7571f3a','','','79498ee1-d751-5f17-ae78-cbf006850994','Eburilla sericea (White, 1855)','(White, 1855)',1855,0,'86806b2a-3292-5eab-88bb-39a6d12f1bd0','Eburilla sericea','86806b2a-3292-5eab-88bb-39a6d12f1bd0','Eburilla sericea','6a28aa5f-f4c9-5957-b7c1-ec2dac1c29bb','Eburilla serice','8e4cc5a1-a0dc-4d5b-8c4f-01d9f7571f3a','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Eburilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ee9af68-d1b8-4aaf-b1ac-7ad3bd04e327','','','246590ff-8c16-5076-95b7-88be10681ff4','Punctelia borreri (Sm.) Krog','(Sm.) Krog',0,0,'663dc070-bc2f-59ad-a7b7-c3c26146633f','Punctelia borreri','663dc070-bc2f-59ad-a7b7-c3c26146633f','Punctelia borreri','542b3963-ebf1-5b91-854b-4e58eb0a579b','Punctelia borrer','8ee9af68-d1b8-4aaf-b1ac-7ad3bd04e327','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Punctelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ee9de64-749d-4b95-bb85-7f12471f69e1','','','6610c18d-a185-51b4-967f-eb1527344ef8','Araneograptus','',0,0,'6610c18d-a185-51b4-967f-eb1527344ef8','Araneograptus','6610c18d-a185-51b4-967f-eb1527344ef8','Araneograptus','6610c18d-a185-51b4-967f-eb1527344ef8','Araneograptus','8ee9de64-749d-4b95-bb85-7f12471f69e1','Animalia|Hemichordata|Graptolithina|Graptoloidea|Anisograptidae|Araneograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8eeab2b5-73ec-44c7-8e3f-91e21a9495f2','','','a0a29b01-87b3-5177-9fcf-0b6ccb14185f','Ophelosia mcglashani Berry, 1995','Berry, 1995',1995,0,'3bb2e7c6-9a17-5d80-9c80-f44774889abb','Ophelosia mcglashani','3bb2e7c6-9a17-5d80-9c80-f44774889abb','Ophelosia mcglashani','12ad6509-ddeb-513e-9b5b-c540599e9d76','Ophelosia mcglashan','8eeab2b5-73ec-44c7-8e3f-91e21a9495f2','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Ophelosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ef1c9e7-ce38-4bf2-9e6b-229c2c02ac3e','','','a4099e5b-26d1-540f-9c31-a8385ccd9373','Nitella C.Agardh','C.Agardh',0,0,'ba353caf-db8d-5255-b0e3-0b4a1e613de2','Nitella','ba353caf-db8d-5255-b0e3-0b4a1e613de2','Nitella','ba353caf-db8d-5255-b0e3-0b4a1e613de2','Nitella','8ef1c9e7-ce38-4bf2-9e6b-229c2c02ac3e','Plantae|Charophyta|Charophyceae|Charales|Characeae|Nitella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8eec4770-50af-468c-91d0-8e2948249219','','','638f6b19-84f6-5f78-a112-754a9795f836','Cyclaspis','',0,0,'638f6b19-84f6-5f78-a112-754a9795f836','Cyclaspis','638f6b19-84f6-5f78-a112-754a9795f836','Cyclaspis','638f6b19-84f6-5f78-a112-754a9795f836','Cyclaspis','8eec4770-50af-468c-91d0-8e2948249219','Animalia|Arthropoda|Malacostraca|Cumacea|Bodotriidae|Cyclaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8eec3db5-ffcd-436e-ad2b-4256dbde54ae','','','5157f0f1-0a8d-5281-8b14-1cef462a3c38','Bipuncticoris xestus Eyles & Carvalho, 1995','Eyles & Carvalho, 1995',1995,0,'462b52e8-c067-5fd1-ba97-7b26f384d52c','Bipuncticoris xestus','462b52e8-c067-5fd1-ba97-7b26f384d52c','Bipuncticoris xestus','91be92c4-c3cd-5ed9-b3e6-abe1fd6e544e','Bipuncticoris xest','8eec3db5-ffcd-436e-ad2b-4256dbde54ae','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Bipuncticoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ef6f8ed-5b97-4931-8385-06e5dd180465','','','a0e55340-1ce6-5baf-b344-0858f32240ff','Oreocalus picigularis (Broun, 1886)','(Broun, 1886)',1886,0,'fe09dbd8-1f03-5218-b07b-fefadd43405e','Oreocalus picigularis','fe09dbd8-1f03-5218-b07b-fefadd43405e','Oreocalus picigularis','80598fc8-addc-5534-9375-3f4d4ab3172c','Oreocalus picigular','8ef6f8ed-5b97-4931-8385-06e5dd180465','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Oreocalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8efa4e16-f448-4c7a-ad36-16f3db5e93cc','','','0ae393e6-ca89-5b69-bc26-3fec9550f00d','Uromyces glycyrrhizae Magnus','Magnus',0,0,'e40cbd82-63d0-5dd3-a401-2fb9f18c65bf','Uromyces glycyrrhizae','e40cbd82-63d0-5dd3-a401-2fb9f18c65bf','Uromyces glycyrrhizae','3b3ec5b2-558a-5dbd-abfd-b78fbbdfa79a','Uromyces glycyrrhiz','8efa4e16-f448-4c7a-ad36-16f3db5e93cc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ef85390-9fc9-4cbe-ab81-537f7922f271','','','f116adbe-c282-5ff9-9314-c1cbfcfd83cb','Rhodobryum aubertii (Schwägr.) Thér.','(Schwägr.) Thér.',0,0,'c861c59d-1295-5995-b013-8fb54f682631','Rhodobryum aubertii','c861c59d-1295-5995-b013-8fb54f682631','Rhodobryum aubertii','64df2308-93f0-5798-a36e-d7fdfee3cd2b','Rhodobryum aubert','8ef85390-9fc9-4cbe-ab81-537f7922f271','Plantae||Bryopsida|Bryales|Bryaceae|Rhodobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ef761bf-c71c-457b-86e3-d330a9f27f3e','','','22c30b28-6cf8-5e8c-ad92-49326876dc88','Zancleidae','',0,0,'22c30b28-6cf8-5e8c-ad92-49326876dc88','Zancleidae','22c30b28-6cf8-5e8c-ad92-49326876dc88','Zancleidae','22c30b28-6cf8-5e8c-ad92-49326876dc88','Zancleidae','8ef761bf-c71c-457b-86e3-d330a9f27f3e','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Zancleidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8efc4bdb-720b-48f9-927a-02e6d59b5138','','','e63d498c-825d-532d-a935-ac66d445ac85','Xanthoparmelia neotinctina (Elix) Elix & J.Johnst.','(Elix) Elix & J.Johnst.',0,0,'f0fb36a2-f800-5491-b649-44676ea15101','Xanthoparmelia neotinctina','f0fb36a2-f800-5491-b649-44676ea15101','Xanthoparmelia neotinctina','ccd99bdc-b106-5696-9d75-dc23c58ed9fc','Xanthoparmelia neotinctin','8efc4bdb-720b-48f9-927a-02e6d59b5138','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8efd5622-73eb-458a-828f-aa0b3cc6110d','','','ca5a1f94-7bc7-51bd-b22d-cd11e5b2efb2','Paelocharis inflatus Broun, 1893','Broun, 1893',1893,0,'09435f96-0e91-53a4-aecd-e8e526231ff2','Paelocharis inflatus','09435f96-0e91-53a4-aecd-e8e526231ff2','Paelocharis inflatus','2f42e8a0-1e1a-58db-bc42-7cefe708280c','Paelocharis inflat','8efd5622-73eb-458a-828f-aa0b3cc6110d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Paelocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8efbb2e9-11ce-497a-875a-8d0c46148d38','','','929cc423-0e29-5185-958d-e410bb793fa9','Cryptococcus hungaricus (Zsolt) Phaff & Fell','(Zsolt) Phaff & Fell',0,0,'24ee710b-26c9-5ef7-8c2a-2b77ed1dbea1','Cryptococcus hungaricus','24ee710b-26c9-5ef7-8c2a-2b77ed1dbea1','Cryptococcus hungaricus','6a859794-3bed-54b4-8429-1ba826801400','Cryptococcus hungaric','ea829ab9-731c-4cfe-827d-8162b2438c1f','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f0886c5-6342-4dfe-872e-256dccf2eafe','','','1f6ef5ee-2ee5-5c5a-9638-9d536d8a369f','Phyllostictina cordylines (Thüm.) Petr. & Syd.','(Thüm.) Petr. & Syd.',0,0,'8924c20e-7105-547d-b5e9-0e5ce055b3a8','Phyllostictina cordylines','8924c20e-7105-547d-b5e9-0e5ce055b3a8','Phyllostictina cordylines','494e976a-071e-5a8f-889f-2d8ed027888e','Phyllostictina cordylin','3f548888-fa2e-4d4a-bba9-806c08340630','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllostictina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f081e8a-f5e3-4082-b00c-c37c5be2a8ac','','','9660f156-cd37-5b08-9151-68905ef43ae4','Tortula synecia R.Br.bis','R.Br.bis',0,0,'ab16a5ff-f246-5117-9b73-2b7214305f48','Tortula synecia','ab16a5ff-f246-5117-9b73-2b7214305f48','Tortula synecia','8774fcff-288e-5178-9b48-dd9af110069c','Tortula synec','8a3cbd99-7269-41a7-b06f-8b2366449696','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f0456f3-b22a-417d-8e15-fb703c957834','','','29d36ce6-9c7d-5a92-adc0-850f2f1763ae','Filinia pejleri Hutchinson, 1964','Hutchinson, 1964',1964,0,'704eb1d1-40a2-5c57-a38f-31edc440cbaa','Filinia pejleri','704eb1d1-40a2-5c57-a38f-31edc440cbaa','Filinia pejleri','8d2ffa93-fc8f-5228-8320-fe442dd0a4ad','Filinia peiler','8f0456f3-b22a-417d-8e15-fb703c957834','Animalia|Gnathifera|Rotifera|Flosculariacea|Trochosphaeridae|Filinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f0c6b67-936e-4b4f-b45b-656b1d03edc9','','','39ebca04-1409-59c1-8951-5606973a9386','Cardiocrinum giganteum (Wall.) Makino','(Wall.) Makino',0,0,'e4132d50-1c7e-5b38-b032-8619308ef73a','Cardiocrinum giganteum','e4132d50-1c7e-5b38-b032-8619308ef73a','Cardiocrinum giganteum','1423e6d2-13c5-549c-a03b-57fafa6bdcac','Cardiocrinum gigante','8f0c6b67-936e-4b4f-b45b-656b1d03edc9','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Cardiocrinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f0de9af-aaff-4695-860b-bea1d076b021','','','6c125cba-8b5f-5697-ba7b-bb70f50a8179','Sesbania grandiflora','',0,0,'6c125cba-8b5f-5697-ba7b-bb70f50a8179','Sesbania grandiflora','6c125cba-8b5f-5697-ba7b-bb70f50a8179','Sesbania grandiflora','3b49309f-0fe9-504f-aaac-56d3749ec820','Sesbania grandiflor','8f0de9af-aaff-4695-860b-bea1d076b021','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sesbania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f09b2c2-511b-4bd8-8cbf-cc909dbc73f6','','','fa54ff7a-202a-5ea0-be7c-0ecde1428ab6','Hymenochaetopsis corrugata (Fr.) S.H. He & Jiao Yang','(Fr.) S.H. He & Jiao Yang',0,0,'afb8d488-b8a0-53c4-aa8c-539abd00d928','Hymenochaetopsis corrugata','afb8d488-b8a0-53c4-aa8c-539abd00d928','Hymenochaetopsis corrugata','ce771638-5f0d-51a0-965e-3fe06d2fae0c','Hymenochaetopsis corrugat','d9452436-c719-4e6f-8148-6295d45aaea9','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaetopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f101240-27ec-4ed8-a888-01923b7ae249','','','ddda4231-174f-5e27-a730-7c0b5166b3fa','Alphaflexiviridae','',0,0,'ddda4231-174f-5e27-a730-7c0b5166b3fa','Alphaflexiviridae','ddda4231-174f-5e27-a730-7c0b5166b3fa','Alphaflexiviridae','ddda4231-174f-5e27-a730-7c0b5166b3fa','Alphaflexiviridae','8f101240-27ec-4ed8-a888-01923b7ae249','Virus|||Tymovirales|Alphaflexiviridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICVN',1);
INSERT INTO core VALUES('8f0c2465-17b6-43c4-8936-f6b0e1587eea','','','dfb80abc-a03a-5248-9b8f-982458e93517','Podocerus species Chilton, 1926','',0,0,'f563331d-a092-5834-b5b3-aa7903e38ae4','Podocerus','f563331d-a092-5834-b5b3-aa7903e38ae4','Podocerus','f563331d-a092-5834-b5b3-aa7903e38ae4','Podocerus','8f0c2465-17b6-43c4-8936-f6b0e1587eea','Animalia|Arthropoda|Malacostraca|Amphipoda|Podoceridae|Podocerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8f0de536-8f61-4489-8055-fe7b110dc509','','','98b804a6-7625-5486-8e9c-d9d4101e8b65','Peniophora tenuis (Pat.) Massee','(Pat.) Massee',0,0,'ae361880-33ef-5d0a-97bd-c4851770246a','Peniophora tenuis','ae361880-33ef-5d0a-97bd-c4851770246a','Peniophora tenuis','bc95c0e9-29e4-58a9-8e71-b13e43ad4430','Peniophora tenu','b114166e-dc86-40de-84b2-cec7a0bdebf5','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f1497e2-0808-4304-baf0-66fbbac4c874','','','33c26120-8ae3-5c3e-b075-d7a552f6eedf','Lentinellus cochleatus (Pers.) P. Karst.','(Pers.) P. Karst.',0,0,'1fd299fb-f867-5ca3-95ac-fd83c3334040','Lentinellus cochleatus','1fd299fb-f867-5ca3-95ac-fd83c3334040','Lentinellus cochleatus','ab49c7a3-3565-5b10-9644-771e24700917','Lentinellus cochleat','8f1497e2-0808-4304-baf0-66fbbac4c874','Fungi|Basidiomycota|Agaricomycetes|Russulales|Auriscalpiaceae|Lentinellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f1168e1-fe69-4511-ae95-9494c54a01cc','','','8dddf262-7b7c-55ff-8804-6dc8b361e419','Helicopsyche subg. Saetotricha','',0,0,'168788f8-a89c-5045-b58b-0741de64522c','Saetotricha','b1cad934-635e-5db7-8c3e-eb2e69fe83be','Helicopsyche subgen. Saetotricha','168788f8-a89c-5045-b58b-0741de64522c','Saetotricha','8f1168e1-fe69-4511-ae95-9494c54a01cc','Animalia|Arthropoda|Insecta|Trichoptera|Helicopsychidae|Helicopsyche','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('8f0fcaa9-ea37-4ca8-9e3d-894c03aa0f12','','','ab2e48d1-8cb1-5dfe-848f-40a6f9a5eeec','Carpelimus corticinus (Gravenhorst, 1806)','(Gravenhorst, 1806)',1806,0,'b7a3abe4-9e0d-5c8c-a210-f1fb663ed630','Carpelimus corticinus','b7a3abe4-9e0d-5c8c-a210-f1fb663ed630','Carpelimus corticinus','3756b9b0-7632-58b3-ba36-e854d9024c0b','Carpelimus corticin','8f0fcaa9-ea37-4ca8-9e3d-894c03aa0f12','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Carpelimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f1352ce-2f91-47f3-9f5c-f338e21b195a','','','998a80b3-3bc0-55ed-977e-bbf996195da8','Drosera schizandra Diels','Diels',0,0,'0d7d3230-c334-51f9-9941-3f4056b66977','Drosera schizandra','0d7d3230-c334-51f9-9941-3f4056b66977','Drosera schizandra','41c8149f-b019-5f95-8135-3413d3aff40f','Drosera schizandr','8f1352ce-2f91-47f3-9f5c-f338e21b195a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f1ea30b-05c7-4b03-9c4f-00057c6cf795','','','3f7e3169-7465-561d-8e10-4425633e69ef','Turridae species 49 (NZOI S202)','',0,0,'4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','8f1ea30b-05c7-4b03-9c4f-00057c6cf795','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Turridae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8f1adfc9-95cd-4421-a937-11b9f16c39f8','','','740f3ee9-22f2-585e-a1e1-b4ddfa462dcf','Porina americana var. epiphylla Fée','Fée',0,0,'04ab9766-cee4-5621-a476-0f09c0096e22','Porina americana epiphylla','086d699f-5ad5-5d17-8edd-6a72d7caf3f5','Porina americana var. epiphylla','7e1fe016-11b2-5535-9c0e-7bfc46a295bc','Porina american epiphyll','8f1adfc9-95cd-4421-a937-11b9f16c39f8','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f1c4ade-8968-491c-b53d-46b37bcf3e16','','','ffb4274a-88c8-5de9-928a-2404a879db6e','Astrogenes Meyrick, 1921','Meyrick, 1921',1921,0,'7b55d517-8cbb-5c69-86b4-295ba6ac8857','Astrogenes','7b55d517-8cbb-5c69-86b4-295ba6ac8857','Astrogenes','7b55d517-8cbb-5c69-86b4-295ba6ac8857','Astrogenes','8f1c4ade-8968-491c-b53d-46b37bcf3e16','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Astrogenes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f1a5883-199f-4fd7-97db-8290baace9ba','','','07deaa0d-1e8f-5cd3-8315-c307e5631a25','Gomphonema clavatum var. acuminatum (Peragallo)','(Peragallo)',0,0,'4cd35d2a-11f8-5545-96f2-f292c4485825','Gomphonema clavatum acuminatum','e29a9b87-8251-5bc6-8ac6-76c30318c964','Gomphonema clavatum var. acuminatum','258628e1-5f77-5887-b94a-3058bf85c54f','Gomphonema clauat acuminat','8f1a5883-199f-4fd7-97db-8290baace9ba','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f214748-fe2c-4255-8a80-36840019babb','','','5245d811-24c2-5622-89c7-05c356789242','Aplysia subg. Varria','',0,0,'960055b0-ae07-5912-a56a-315d7caa9e16','Varria','2831f6f5-467a-5fb6-9405-f1798aade6c9','Aplysia subgen. Varria','960055b0-ae07-5912-a56a-315d7caa9e16','Varria','8f214748-fe2c-4255-8a80-36840019babb','Animalia|Mollusca|Gastropoda|Anaspidea|Aplysiidae|Aplysia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('8f24e170-95d6-4a73-b1fa-53925416cac6','','','0b2fe234-bfa5-587f-88fc-d4286e4eaaf3','Selliera radicans Cav.','Cav.',0,0,'949fa594-f4b2-55b2-ad1a-e2b742b874e9','Selliera radicans','949fa594-f4b2-55b2-ad1a-e2b742b874e9','Selliera radicans','949fa594-f4b2-55b2-ad1a-e2b742b874e9','Selliera radicans','abb0248f-6298-4518-961e-127164a14c92','Plantae|Tracheophyta|Magnoliopsida|Asterales|Goodeniaceae|Selliera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f2642e5-3e79-4e0c-a00a-57292b8563a5','','','537656c0-2cb1-5135-9d32-60010c1f9462','Acleris comariana Lienig & Zeller, 1846','Lienig & Zeller, 1846',1846,0,'fbf1e7ed-b519-59a8-9534-6de062d2a6e2','Acleris comariana','fbf1e7ed-b519-59a8-9534-6de062d2a6e2','Acleris comariana','7b376dc0-9cdc-57cf-aa63-e6b887b2c865','Acleris comarian','8f2642e5-3e79-4e0c-a00a-57292b8563a5','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Acleris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f26a4c1-eeef-4221-8f0e-7579bc2c2f84','','','54dffbf3-bc63-502f-9034-aec555c40fae','Lurifax','',0,0,'54dffbf3-bc63-502f-9034-aec555c40fae','Lurifax','54dffbf3-bc63-502f-9034-aec555c40fae','Lurifax','54dffbf3-bc63-502f-9034-aec555c40fae','Lurifax','8f26a4c1-eeef-4221-8f0e-7579bc2c2f84','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vitrinellidae|Lurifax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f269302-776d-4b5d-bd75-af2324be9c1a','','','79ca9f3f-88b7-5f09-88cf-7533de5dec39','Citromyces glaber Wehmer','Wehmer',0,0,'9a2e10ab-3911-5c97-aeed-4cad800965df','Citromyces glaber','9a2e10ab-3911-5c97-aeed-4cad800965df','Citromyces glaber','9a2e10ab-3911-5c97-aeed-4cad800965df','Citromyces glaber','5fd30b43-afa8-48d4-85d8-5a60c3e76fb2','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Citromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f21aa1f-f63c-4525-aafc-8f7e62fb6644','','','fdb622eb-a92a-5661-98fe-053e9468e667','Acetabula (Fr.) Fuckel','(Fr.) Fuckel',0,0,'2350071f-6bbd-5cbc-8354-f8c98dc4baa9','Acetabula','2350071f-6bbd-5cbc-8354-f8c98dc4baa9','Acetabula','2350071f-6bbd-5cbc-8354-f8c98dc4baa9','Acetabula','12f3fbe7-4dff-4dcb-a1ac-8cea2a8df53b','Fungi|Ascomycota|Pezizomycetes|Pezizales|Helvellaceae|Acetabula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f24a59b-fc7e-48d8-ae81-ea7cbbd6552e','','','13de1716-7ed8-5049-978b-3114f3c00b19','Celmisia similis Given','Given',0,0,'cc502eda-2a82-5920-8d7a-f8140d5c021f','Celmisia similis','cc502eda-2a82-5920-8d7a-f8140d5c021f','Celmisia similis','a8efc33b-2b8f-525b-99c2-1963bd3801f4','Celmisia simil','8f24a59b-fc7e-48d8-ae81-ea7cbbd6552e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f301c1e-46cc-4002-a0a5-4be3485de8f0','','','c4d8d297-6fa4-581f-8c56-efec8eda31e8','Sciacharis (Sciacharis) waikawensis (Franz, 1975)','(Franz, 1975)',1975,0,'e35db22b-7a02-59d7-8c2a-9fb9a7dc5a82','Sciacharis waikawensis','e35db22b-7a02-59d7-8c2a-9fb9a7dc5a82','Sciacharis waikawensis','608d74ab-3238-5010-9777-d75962655116','Sciacharis waikawens','8f301c1e-46cc-4002-a0a5-4be3485de8f0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f2bdd2e-c2d2-4712-a2be-8376e6c80ea5','','','be970f5d-74fd-5f7d-91e2-952b131c6293','Flatidae','',0,0,'be970f5d-74fd-5f7d-91e2-952b131c6293','Flatidae','be970f5d-74fd-5f7d-91e2-952b131c6293','Flatidae','be970f5d-74fd-5f7d-91e2-952b131c6293','Flatidae','8f2bdd2e-c2d2-4712-a2be-8376e6c80ea5','Animalia|Arthropoda|Insecta|Hemiptera|Flatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f30c5b2-682b-44b1-b821-84e35565b623','','','4d334f33-6dca-5323-aecd-08642a7dd46b','Stereocaulon argodes Nyl.','Nyl.',0,0,'14da80be-2276-54d2-9225-5b418e4c7766','Stereocaulon argodes','14da80be-2276-54d2-9225-5b418e4c7766','Stereocaulon argodes','c88844b2-01e4-514a-8730-b7b2b0493a92','Stereocaulon argod','28a3104a-db0f-4a9a-b96e-a23d140300ca','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Stereocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f2e0e85-a032-4ab1-80cc-64733fd01b74','','','37ff5f1f-eb00-5bdc-84e5-684eeaba4910','Candelabrum clathrosphaeroides Voglmayr','Voglmayr',0,0,'22aab465-ea9f-5394-8d0f-4aab5c46b28e','Candelabrum clathrosphaeroides','22aab465-ea9f-5394-8d0f-4aab5c46b28e','Candelabrum clathrosphaeroides','12d6e545-3b75-5681-bafb-ce25a989e081','Candelabrum clathrosphaeroid','df9d7a0b-c052-4958-b608-67830b9db5da','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Candelabrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f2d15f8-d18b-468f-b32f-d5a27865a09c','','','ae98a960-46b7-50d2-b75a-a4d6fda6402b','Podagritus parrotti (Leclercq, 1955)','(Leclercq, 1955)',1955,0,'de687e26-8199-50a9-8068-98e7aa88bed9','Podagritus parrotti','de687e26-8199-50a9-8068-98e7aa88bed9','Podagritus parrotti','90ea220a-d62d-5c72-a002-4f82337642e5','Podagritus parrott','8f2d15f8-d18b-468f-b32f-d5a27865a09c','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Podagritus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f35d325-f7c0-4fb9-919c-7f7b6e179749','','','dbb15beb-8d3d-5b9b-8b72-441a7123e3e6','Amphiroa J.V.Lamour.','J.V.Lamour.',0,0,'4a13e729-39e3-57ee-8465-282c5499641e','Amphiroa','4a13e729-39e3-57ee-8465-282c5499641e','Amphiroa','4a13e729-39e3-57ee-8465-282c5499641e','Amphiroa','8f35d325-f7c0-4fb9-919c-7f7b6e179749','Plantae|||Corallinales|Lithophyllaceae|Amphiroa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f32a8ba-1ba6-46fb-aa89-8942423628c4','','','a7cb725e-2c12-5390-94ae-8fd3ad5f527c','Hygrocybe mavis (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'9d9b2b6d-af99-5d93-9dbb-018e2eac929c','Hygrocybe mavis','9d9b2b6d-af99-5d93-9dbb-018e2eac929c','Hygrocybe mavis','f5f33f4e-c905-52a3-bdd1-1ab22fcb578d','Hygrocybe mau','ac02d766-49f4-4ce6-8c13-4f1866733570','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f3408af-ff9a-475f-a556-971344958079','','','c98d79a7-5c9a-570e-ace7-687d122755c0','Paraglomerales C. Walker & A. Schüssler','C. Walker & A. Schüssler',0,0,'917286d2-93da-57b4-b12a-1479451926d1','Paraglomerales','917286d2-93da-57b4-b12a-1479451926d1','Paraglomerales','917286d2-93da-57b4-b12a-1479451926d1','Paraglomerales','8f3408af-ff9a-475f-a556-971344958079','Fungi|Glomeromycota|Glomeromycetes|Paraglomerales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f3a1c6a-42c3-4c5d-818a-62785de6e6b9','','','c9aa15b5-6f69-5dc9-814c-e9740e78eea5','Cladonia subsubulata Nyl.','Nyl.',0,0,'afe1b428-287f-5a3a-a835-2bcd87bab5c5','Cladonia subsubulata','afe1b428-287f-5a3a-a835-2bcd87bab5c5','Cladonia subsubulata','8d2f9e69-3b6a-562a-8632-9b9ed4fc4143','Cladonia subsubulat','8f3a1c6a-42c3-4c5d-818a-62785de6e6b9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f3a03de-da7a-4003-90b5-7662cb9101da','','','1fee5f2e-a953-5258-81b2-eafc2cd30e14','Gracillaria adelina Meyrick, 1880','Meyrick, 1880',1880,0,'6c79e7bf-6804-58b6-a80a-2ca200b6fc46','Gracillaria adelina','6c79e7bf-6804-58b6-a80a-2ca200b6fc46','Gracillaria adelina','9e0af03a-1413-5363-8144-17f2924dce13','Gracillaria adelin','02187d7c-5ec2-43b5-958c-e9f64c94ec1a','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Gracillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f37c080-ac89-4a58-8ea5-8ae0c3a0bc7f','','','286b46b7-b07b-5b81-940b-b6cabffc8577','Polypodium poeppigianum Mett.','Mett.',0,0,'df1e4b8c-3e8c-56cc-8d8a-26418f993e6b','Polypodium poeppigianum','df1e4b8c-3e8c-56cc-8d8a-26418f993e6b','Polypodium poeppigianum','bc50466b-d94b-5db8-9ebe-746f794e7794','Polypodium poeppigian','1bf5968d-beed-4ce9-8719-b2a08ddc0750','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f3a0f2b-6c5b-4a0c-9c46-e8ab2a8ab6f9','','','269b405e-13db-52e4-9032-34fce47d42d2','Nimba species 6 Tan0205/64','',0,0,'3d3dd0b2-6c6a-5d52-b8ac-10aefbba80df','Nimba','3d3dd0b2-6c6a-5d52-b8ac-10aefbba80df','Nimba','3d3dd0b2-6c6a-5d52-b8ac-10aefbba80df','Nimba','8f3a0f2b-6c5b-4a0c-9c46-e8ab2a8ab6f9','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lacernidae|Nimba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8f426b68-90f4-4f26-b204-1ecb4adbd957','','','3a99b361-6592-5ab8-902e-081c60d0ac8d','Corynebacterium rathayi (Smith 1913) Dowson, 1942','(Smith 1913) Dowson, 1942',1913,0,'e1b81c4d-bfe4-539c-b521-4af5f528d5d3','Corynebacterium rathayi','e1b81c4d-bfe4-539c-b521-4af5f528d5d3','Corynebacterium rathayi','45ee1f96-f3af-51d8-8c31-99acac380f4b','Corynebacterium rathay','1a54f50a-b542-4a23-b2a7-ebfccff4963e','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('8f3d40a8-77c3-405b-a3da-749f437754ca','','','5557151f-6dbb-5d94-96e7-4d26b4479101','Cosmarium retusiforme var. incrassatum Gutwe','Gutwe',0,0,'77f8ff81-c050-513b-85c2-f8aed0cd0609','Cosmarium retusiforme incrassatum','7b6ce9aa-efc4-5e0c-9045-d1722ca0228e','Cosmarium retusiforme var. incrassatum','004c529c-d1ce-5286-84d6-c008c0b8806e','Cosmarium retusiform incrassat','8f3d40a8-77c3-405b-a3da-749f437754ca','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f3e4b70-731b-408b-9d37-8080e1d4ebc0','','','4d1af8b0-43b3-5b99-8ae3-d3025299d1d3','Nacerdinae','',0,0,'4d1af8b0-43b3-5b99-8ae3-d3025299d1d3','Nacerdinae','4d1af8b0-43b3-5b99-8ae3-d3025299d1d3','Nacerdinae','4d1af8b0-43b3-5b99-8ae3-d3025299d1d3','Nacerdinae','8f3e4b70-731b-408b-9d37-8080e1d4ebc0','Animalia|Arthropoda|Insecta|Coleoptera|Oedemeridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f3f5e35-b99a-4125-b038-75641f6689f5','','','f2484711-8bbc-5edf-ac93-0b7ed0af63a9','Mecyclothorax otagoensis Liebherr & Marris, 2009','Liebherr & Marris, 2009',2009,0,'e4e811cb-16e1-5327-9960-fefe656c2e73','Mecyclothorax otagoensis','e4e811cb-16e1-5327-9960-fefe656c2e73','Mecyclothorax otagoensis','01f35360-2de8-57bd-a213-9697514ad092','Mecyclothorax otagoens','8f3f5e35-b99a-4125-b038-75641f6689f5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecyclothorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f47dda3-d024-4f84-a35d-20a4ff8f7f0d','','','315adb3a-9626-5fff-a980-ae91b91a282c','Calicium subnigricans Js.Murray','Js.Murray',0,0,'412478fc-b37b-5a97-8346-14099354645e','Calicium subnigricans','412478fc-b37b-5a97-8346-14099354645e','Calicium subnigricans','412478fc-b37b-5a97-8346-14099354645e','Calicium subnigricans','02199af0-1228-4774-9e17-32328be54071','Fungi||Ascomycetes|Lecanorales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f49a638-6166-4f7e-b8e7-444ff20bff3c','','','a6f19f95-9958-56c2-8606-3bf1a9d8132d','Cystodinium cornifax (schilling)','',0,0,'54237359-f3bb-542b-b132-04ea838ea06f','Cystodinium cornifax','54237359-f3bb-542b-b132-04ea838ea06f','Cystodinium cornifax','54237359-f3bb-542b-b132-04ea838ea06f','Cystodinium cornifax','8f49a638-6166-4f7e-b8e7-444ff20bff3c','Chromista|Dinophyta|Dinophyceae|Dinococcales|Dinococcaceae|Cystodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8f4927a5-7ba5-492e-b7ce-c33c2d8a4a47','','','8d147fcf-cbdd-5f19-a3a3-14c2dd18c4e7','Lirula Darker','Darker',0,0,'66a7919e-15a8-59b0-8c08-b78412076e98','Lirula','66a7919e-15a8-59b0-8c08-b78412076e98','Lirula','66a7919e-15a8-59b0-8c08-b78412076e98','Lirula','8f4927a5-7ba5-492e-b7ce-c33c2d8a4a47','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lirula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f4786c8-bc06-405b-9a53-e77fb09a08de','','','47e14f8a-f7ed-52aa-b8fe-1a0aea3e0898','Elymus narduroides (Turcz.) A.Löve & Connor','(Turcz.) A.Löve & Connor',0,0,'8b30a08e-8e2f-50f6-b3b9-9c0e7e29f2c2','Elymus narduroides','8b30a08e-8e2f-50f6-b3b9-9c0e7e29f2c2','Elymus narduroides','8387f28d-9895-510e-b726-0e9ae6f74505','Elymus narduroid','6a710f44-e68d-4865-aac5-f2a0d0bddef1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Elymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f4ae5f3-945a-4772-b574-fd0038440703','','','13199109-d8e6-5b1a-8892-f5b26198e9b9','Tubificoides fraseri Brinkhurst, 1986','Brinkhurst, 1986',1986,0,'1a5e7486-fd14-5c14-ad70-b2b21f5acfa6','Tubificoides fraseri','1a5e7486-fd14-5c14-ad70-b2b21f5acfa6','Tubificoides fraseri','6a2eb698-faf7-51dd-a504-a5813a4ca4ca','Tubificoides fraser','8f4ae5f3-945a-4772-b574-fd0038440703','Animalia|Annelida|Clitellata|Tubificida|Tubificidae|Tubificoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f516090-223e-47df-a29b-94807ca375ee','','','3b0ea30f-194d-5043-8537-d4929836112e','Acantholimnophila maorica (Alexander, 1922)','(Alexander, 1922)',1922,0,'3e958c17-3922-5c27-b97d-44fd7a95e9ef','Acantholimnophila maorica','3e958c17-3922-5c27-b97d-44fd7a95e9ef','Acantholimnophila maorica','40eb8ffe-0d38-58f2-8268-c2e49d743f66','Acantholimnophila maoric','8f516090-223e-47df-a29b-94807ca375ee','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Acantholimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f4bf09e-5fee-478c-a720-dfbfb06957c6','','','d42483bf-c67b-55e3-9de2-ba929f3d5408','Cosmarium phaseolus Bréb. in Ralfs var. phaseolus','',0,0,'f7a24e21-1ee2-50f1-b9fd-704506c36f5f','Cosmarium phaseolus phaseolus','9a2dabd5-73b2-5b8e-95b5-4719bdda9f46','Cosmarium phaseolus var. phaseolus','df123462-e7b4-5000-98d4-67db8720a3d4','Cosmarium phaseol phaseol','8f4bf09e-5fee-478c-a720-dfbfb06957c6','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('8f554b44-1918-4c1d-9f2f-69d653634c31','','','fbed469f-e752-5f2f-b8b5-6436a8c5967d','Laphangium Tzvelev','Tzvelev',0,0,'e54287d0-c40c-5df1-b139-46af071db402','Laphangium','e54287d0-c40c-5df1-b139-46af071db402','Laphangium','e54287d0-c40c-5df1-b139-46af071db402','Laphangium','2c7eab57-bb28-44c4-8789-8437272bad52','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Laphangium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f55a3f8-b9ab-4ed0-9fce-2379540ae3de','','','34854977-ddf5-5ae0-8ac4-54ac6c1d20cb','Leptospermum macrocarpum (Maiden & Betche) Joy Thomps.','(Maiden & Betche) Joy Thomps.',0,0,'bf205bcb-2c3f-5ca5-945a-baa3b282225c','Leptospermum macrocarpum','bf205bcb-2c3f-5ca5-945a-baa3b282225c','Leptospermum macrocarpum','03c68606-9dda-5257-9592-6329f4b472da','Leptospermum macrocarp','8f55a3f8-b9ab-4ed0-9fce-2379540ae3de','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f58e324-c883-4b22-b42d-efe8b6aff76a','','','7fc41849-d451-5d0b-83a4-1790146c6290','Nealexandriaria Alexander, 1967','Alexander, 1967',1967,0,'35048baf-4fd8-56ee-bf87-c69c71dee4b0','Nealexandriaria','35048baf-4fd8-56ee-bf87-c69c71dee4b0','Nealexandriaria','35048baf-4fd8-56ee-bf87-c69c71dee4b0','Nealexandriaria','8f58e324-c883-4b22-b42d-efe8b6aff76a','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Nealexandriaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f5c372d-10e9-4c9d-b838-2ed6c6fb9e5a','','','bb5d7b89-1e6f-5d99-90c1-afacdf1f4c91','Calochortus coeruleus (Kellogg) S.Watson','(Kellogg) S.Watson',0,0,'31fb9926-b629-559c-987e-0cd24c967f65','Calochortus coeruleus','31fb9926-b629-559c-987e-0cd24c967f65','Calochortus coeruleus','badf634e-862f-5964-ae10-d7f7f829a11c','Calochortus coerule','8f5c372d-10e9-4c9d-b838-2ed6c6fb9e5a','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Calochortus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f60647f-2e94-40a2-b52d-893732d35175','','','3bc3cf5a-4238-5827-878a-e71513b0be15','Suillus collinitus (Fr.) Kuntze','(Fr.) Kuntze',0,0,'536f742b-7516-5d69-aebb-d75763940745','Suillus collinitus','536f742b-7516-5d69-aebb-d75763940745','Suillus collinitus','2bc95842-b0ad-5317-ac50-f98315a68e14','Suillus collinit','8f60647f-2e94-40a2-b52d-893732d35175','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Suillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f617dc8-d758-4840-ab08-ceb9872efcd9','','','9c9e95c3-cbc7-52d1-9702-170b80b05cb6','Capnodium Mont.','Mont.',0,0,'b1231260-bd1a-596c-879d-b3caae980de7','Capnodium','b1231260-bd1a-596c-879d-b3caae980de7','Capnodium','b1231260-bd1a-596c-879d-b3caae980de7','Capnodium','8f617dc8-d758-4840-ab08-ceb9872efcd9','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Capnodiaceae|Capnodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f64415c-f361-4562-9bd6-2071a51cc079','','','312bc7d0-e855-559e-8c3a-94460d1d0670','Amastigia','',0,0,'312bc7d0-e855-559e-8c3a-94460d1d0670','Amastigia','312bc7d0-e855-559e-8c3a-94460d1d0670','Amastigia','312bc7d0-e855-559e-8c3a-94460d1d0670','Amastigia','8f64415c-f361-4562-9bd6-2071a51cc079','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Amastigia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f630b71-00b6-4973-a44f-01859f5e51c3','','','d7680022-bf6e-5332-80c9-60f753487509','Hemigrapha asteriscus (Müll. Arg.) R. Sant. ex D. Hawksw.','(Müll. Arg.) R. Sant. ex D. Hawksw.',0,0,'672e0a39-ca8b-5d91-9c9a-7d17706a9b64','Hemigrapha asteriscus','672e0a39-ca8b-5d91-9c9a-7d17706a9b64','Hemigrapha asteriscus','f6d19e65-820b-5f21-9bf0-faa20a770f42','Hemigrapha asterisc','8f630b71-00b6-4973-a44f-01859f5e51c3','Fungi|Ascomycota|Dothideomycetes|Asterinales|Hemigraphaceae|Hemigrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8f660f95-0bb4-4db4-a0c6-668f66fc8299','','','887db32f-3abd-5d74-b209-a2b2af57fd94','Zelanda miranda (Forster, 1979)','(Forster, 1979)',1979,0,'477601c6-5b08-5682-890e-5b1d37f081f1','Zelanda miranda','477601c6-5b08-5682-890e-5b1d37f081f1','Zelanda miranda','0a25f492-1b99-5c3b-aa51-7cc88a2c3973','Zelanda mirand','8f660f95-0bb4-4db4-a0c6-668f66fc8299','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|Zelanda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f63df45-7728-4b4d-859d-b5c3895a111e','','','b0183f4f-18ff-589a-9b66-25e81ce6f8ca','Bicosta minor (Reynolds, 1976)','(Reynolds, 1976)',1976,0,'5663e674-6b1f-5aca-a842-098a325f08f2','Bicosta minor','5663e674-6b1f-5aca-a842-098a325f08f2','Bicosta minor','5663e674-6b1f-5aca-a842-098a325f08f2','Bicosta minor','8f63df45-7728-4b4d-859d-b5c3895a111e','Protozoa|Choanozoa|Choanoflagellatea|Acanthoecida|Stephanoecidae|Bicosta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f64c726-d91b-49df-997d-e264d9cf38d7','','','b075c4ec-a180-55f1-ac2a-cfbbe4eba170','Pascahinnites coruscans coruscans (Hinds, 1845)','(Hinds, 1845)',1845,0,'778deda1-0308-586d-a2da-bef52d8d2088','Pascahinnites coruscans coruscans','778deda1-0308-586d-a2da-bef52d8d2088','Pascahinnites coruscans coruscans','778deda1-0308-586d-a2da-bef52d8d2088','Pascahinnites coruscans coruscans','8f64c726-d91b-49df-997d-e264d9cf38d7','Animalia|Mollusca|Bivalvia|Pterioida|Pectinidae|Pascahinnites','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f6bfef0-0b41-4d42-a5bf-4e08d2c89e42','','','53025416-ae0e-5ed0-9c83-c5d58836c3eb','Allograpta dorsalis (Miller, 1924)','(Miller, 1924)',1924,0,'25d67f23-d638-577e-b240-38ed46c99ba8','Allograpta dorsalis','25d67f23-d638-577e-b240-38ed46c99ba8','Allograpta dorsalis','010f447a-92df-5689-a93a-83c698e82f99','Allograpta dorsal','8f6bfef0-0b41-4d42-a5bf-4e08d2c89e42','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Allograpta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f6b74ad-7e37-4ab7-9145-703170611c5b','','','e95b1ff6-f390-558a-899a-1c62a50500d6','Colletotrichum spaethianum (Allesch.) Damm, P.F. Cannon & Crous','(Allesch.) Damm, P.F. Cannon & Crous',0,0,'7c02430b-be5b-57ad-987e-83bc12a62adb','Colletotrichum spaethianum','7c02430b-be5b-57ad-987e-83bc12a62adb','Colletotrichum spaethianum','c3092c07-8a7e-5871-8369-edcddcf1a10e','Colletotrichum spaethian','8f6b74ad-7e37-4ab7-9145-703170611c5b','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f74b47e-16d0-47b8-aa8c-47286bb921a1','','','2c44f695-933d-552f-bff6-a8076b0a3ded','Coelia Lindl.','Lindl.',0,0,'e26431ab-d10e-5dd1-afa6-4bcf5a17371a','Coelia','e26431ab-d10e-5dd1-afa6-4bcf5a17371a','Coelia','e26431ab-d10e-5dd1-afa6-4bcf5a17371a','Coelia','8f74b47e-16d0-47b8-aa8c-47286bb921a1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Coelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f724261-219d-4419-ab08-1c939c13da88','','','5d1dab4e-e545-52e7-bfca-e1d3d514e8de','Tephrocybe atrata (Fr.) Donk','(Fr.) Donk',0,0,'1edbe457-22df-5053-bf0c-4ba36fb3ad0e','Tephrocybe atrata','1edbe457-22df-5053-bf0c-4ba36fb3ad0e','Tephrocybe atrata','de716f01-84ea-58ea-bd42-609668b5c5f8','Tephrocybe atrat','e9629711-1a6e-4a55-b04c-d7acf897da33','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Tephrocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f71bd2e-3f18-47d7-ace0-9756883d3db4','','','f26ba738-6d80-52d0-9c3a-829e0cededd9','Chaperiopsis incognita Gordon, 1986','Gordon, 1986',1986,0,'84a5a0ed-19b1-5ef6-837c-676b2cdbe1f5','Chaperiopsis incognita','84a5a0ed-19b1-5ef6-837c-676b2cdbe1f5','Chaperiopsis incognita','c96430dc-7306-502f-b925-1f49f494de25','Chaperiopsis incognit','8f71bd2e-3f18-47d7-ace0-9756883d3db4','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Chaperiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('913f0a5d-a4bf-4f66-b414-040d7b4e4d17','','','86c6cc8b-b47c-5766-a070-72d0be456035','Podolampadidae','',0,0,'86c6cc8b-b47c-5766-a070-72d0be456035','Podolampadidae','86c6cc8b-b47c-5766-a070-72d0be456035','Podolampadidae','86c6cc8b-b47c-5766-a070-72d0be456035','Podolampadidae','913f0a5d-a4bf-4f66-b414-040d7b4e4d17','Chromista|Myzozoa|Peridinea|Peridiniida|Podolampadidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f76c22b-54cf-4c2c-acea-312a5187b422','','','cba66706-ec1a-5791-b780-2abd36ab2227','Australopacifica','',0,0,'cba66706-ec1a-5791-b780-2abd36ab2227','Australopacifica','cba66706-ec1a-5791-b780-2abd36ab2227','Australopacifica','cba66706-ec1a-5791-b780-2abd36ab2227','Australopacifica','8f76c22b-54cf-4c2c-acea-312a5187b422','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australopacifica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f72276d-e4c5-4559-8bfb-c315059bd504','','','926ec212-cad4-5213-986b-92a745b6b37b','Tortula dendyi D.G.Long & Brinda','D.G.Long & Brinda',0,0,'62559d65-35e2-56ab-92bf-d578d296ccc2','Tortula dendyi','62559d65-35e2-56ab-92bf-d578d296ccc2','Tortula dendyi','ccbd0b93-7c68-5206-8f92-eeeae575e3fe','Tortula dendy','f6e27417-4fb7-4f23-81c4-e6b3428e0d77','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f76e3ac-033d-4162-9af5-613e7ad5af41','','','2ed18a3d-fb8c-5cd2-8d4a-14839e772a84','Coptommatini','',0,0,'2ed18a3d-fb8c-5cd2-8d4a-14839e772a84','Coptommatini','2ed18a3d-fb8c-5cd2-8d4a-14839e772a84','Coptommatini','2ed18a3d-fb8c-5cd2-8d4a-14839e772a84','Coptommatini','8f76e3ac-033d-4162-9af5-613e7ad5af41','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('913efcdd-62c9-4058-81ab-b923c12f6f8a','','','8fcb6b8c-e1c5-5660-8ed3-6dc52d3f3b63','Poria byssina (Schrad.) Fr.','(Schrad.) Fr.',0,0,'3e0bc9e3-9a65-5d19-ac60-ca81e6342e3e','Poria byssina','3e0bc9e3-9a65-5d19-ac60-ca81e6342e3e','Poria byssina','940729f4-435f-56d9-92fa-ecdd250c4226','Poria byssin','913efcdd-62c9-4058-81ab-b923c12f6f8a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('914239d2-55eb-4b61-bed3-56613ef880ec','','','8d16373b-77bc-5569-a660-1733991fc5e9','Huka','',0,0,'8d16373b-77bc-5569-a660-1733991fc5e9','Huka','8d16373b-77bc-5569-a660-1733991fc5e9','Huka','8d16373b-77bc-5569-a660-1733991fc5e9','Huka','914239d2-55eb-4b61-bed3-56613ef880ec','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Huka','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91420f18-1ad1-4772-824f-3b68e4169639','','','b765681b-8985-5549-b108-096a5566a3b4','Stictis clavata P.R. Johnst.','P.R. Johnst.',0,0,'0172769e-b0fa-5986-97ae-dc14c08a0554','Stictis clavata','0172769e-b0fa-5986-97ae-dc14c08a0554','Stictis clavata','0b9e993b-79af-528a-b53f-7895aea0962d','Stictis clauat','91420f18-1ad1-4772-824f-3b68e4169639','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91450cc3-020e-49f9-97a0-f0a77d1e3ac3','','','01cd91a7-0db1-5474-a2db-4511a3f71345','Streptococcus sanguinis White and Niven, 1946','White and Niven, 1946',1946,0,'a65d8cd4-f675-5a99-9384-711adcab1f11','Streptococcus sanguinis','a65d8cd4-f675-5a99-9384-711adcab1f11','Streptococcus sanguinis','ddf27988-f344-5ada-b3f3-49ebb053ac15','Streptococcus sanguin','91450cc3-020e-49f9-97a0-f0a77d1e3ac3','Bacteria|Bacillota|Bacilli|Lactobacillales|Streptococcaceae|Streptococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('914a3724-9bce-4d9b-9fce-5799d81f030e','','','65eb6a62-54a2-5dea-ace5-fb66a5fa496d','Botrydiopsis','',0,0,'65eb6a62-54a2-5dea-ace5-fb66a5fa496d','Botrydiopsis','65eb6a62-54a2-5dea-ace5-fb66a5fa496d','Botrydiopsis','65eb6a62-54a2-5dea-ace5-fb66a5fa496d','Botrydiopsis','914a3724-9bce-4d9b-9fce-5799d81f030e','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Pleurochloridaceae|Botrydiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('914b667e-b7ec-4918-a28c-7120daf7e077','','','bc07054a-e9e7-5c03-8333-46bbeba5487f','Colobanthus squarrosus Cheeseman subsp. squarrosus','',0,0,'22893da4-39b2-5eb4-871d-cdcc8131e8c0','Colobanthus squarrosus squarrosus','89e13ce0-9003-5ce4-9dab-08c6d93c5d7c','Colobanthus squarrosus subsp. squarrosus','3e0934a1-1937-5b5c-8561-69da93c87a47','Colobanthus squarros squarros','914b667e-b7ec-4918-a28c-7120daf7e077','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('9149d2c6-331f-4c1c-98af-bb10bd4a93de','','','9a7a3c5e-a121-5bef-adcc-5b4ad4e2b46d','Sticta colensoi C.Bab.','C.Bab.',0,0,'acc4c810-49ec-5527-95eb-4072a7eb2e31','Sticta colensoi','acc4c810-49ec-5527-95eb-4072a7eb2e31','Sticta colensoi','e595df87-a053-5811-880c-a620dfcf4126','Sticta colenso','38265a46-6114-455b-8f0a-ae2b32b99f03','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('914c8078-0cf1-4f7a-92aa-e3a99e9c2022','','','2a43e439-425b-5d35-a136-0e7101ee1733','Scutulanyssus truncatus (Trouessart, 1885)','(Trouessart, 1885)',1885,0,'9ffd8e76-2ca8-5202-8580-202b8a7657bd','Scutulanyssus truncatus','9ffd8e76-2ca8-5202-8580-202b8a7657bd','Scutulanyssus truncatus','c4f18a8a-46aa-51a3-a979-b77aca4a00ba','Scutulanyssus truncat','914c8078-0cf1-4f7a-92aa-e3a99e9c2022','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pteronyssidae|Scutulanyssus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('914d8ed3-aa5b-4626-afac-f1e41f83c89e','','','455448f0-784e-5d5e-9455-cecb23ff5bb9','Melanostomias melanops Brauer, 1902','Brauer, 1902',1902,0,'230a8a81-7e08-5158-87ad-2a8865199391','Melanostomias melanops','230a8a81-7e08-5158-87ad-2a8865199391','Melanostomias melanops','230a8a81-7e08-5158-87ad-2a8865199391','Melanostomias melanops','914d8ed3-aa5b-4626-afac-f1e41f83c89e','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Melanostomias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('914ed94b-b967-432a-922f-6ed0d1adf8de','','','2b2cfe76-fb35-5cf3-b390-5530363eaf30','Cryptosporiopsis perennans (Zeller & Childs) Wollenw.','(Zeller & Childs) Wollenw.',0,0,'3bd2aa6c-cd54-5da0-b8d3-c7f63c969758','Cryptosporiopsis perennans','3bd2aa6c-cd54-5da0-b8d3-c7f63c969758','Cryptosporiopsis perennans','3bd2aa6c-cd54-5da0-b8d3-c7f63c969758','Cryptosporiopsis perennans','3d1d3bec-d552-445f-bbdf-9f565bef976f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Cryptosporiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9154ec00-0fb9-449e-b622-8bdc8046b108','','','a6ee9276-b161-5f94-a799-8bfb9a1ba562','Misopates orontium (L.) Raf.','(L.) Raf.',0,0,'31826eee-4ca8-599b-8331-ae3c01148f9b','Misopates orontium','31826eee-4ca8-599b-8331-ae3c01148f9b','Misopates orontium','bef4099b-8ee0-5f07-9a57-f4dcd54b8f60','Misopates oronti','9154ec00-0fb9-449e-b622-8bdc8046b108','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Misopates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('914e3a9a-3b91-4ca4-a357-f8d73562a7d3','','','c97e58ff-f526-56e1-bcf3-43ca9808da08','Stereocaulon submollescens Nyl.','Nyl.',0,0,'70391867-0159-5e99-a341-93c41fe301c4','Stereocaulon submollescens','70391867-0159-5e99-a341-93c41fe301c4','Stereocaulon submollescens','70391867-0159-5e99-a341-93c41fe301c4','Stereocaulon submollescens','0243d332-3751-48a7-a0a4-cafb046efbad','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Stereocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9156fc08-75f6-455f-a9ab-d9c8aa044301','','','992c7c3a-1da8-5374-a53b-627bd7562f85','Sclerodontium pallidum (Hook.) Schwägr. subsp. pallidum','',0,0,'4c8181e8-8e20-5070-8de9-f21541839118','Sclerodontium pallidum pallidum','4335c137-e345-5892-8709-571048384f89','Sclerodontium pallidum subsp. pallidum','e12b28a2-9a29-52d7-af94-ddfa7b1d04ad','Sclerodontium pallid pallid','9156fc08-75f6-455f-a9ab-d9c8aa044301','Plantae||Bryopsida|Dicranales|Dicranaceae|Sclerodontium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('9159084f-dd90-45e9-af11-304d9b1e176c','','','7e779990-80ed-56dc-9e06-2411c19e7087','Summersiella coprosmae (Wood, 1967)','(Wood, 1967)',1967,0,'3d72555d-fe60-578a-ae90-a3bc08ffd4c6','Summersiella coprosmae','3d72555d-fe60-578a-ae90-a3bc08ffd4c6','Summersiella coprosmae','8e3a4c60-6a95-5caf-ba77-fe28ef1c3db5','Summersiella coprosm','9159084f-dd90-45e9-af11-304d9b1e176c','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Summersiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('915d8d89-0de1-4298-8ed1-b161029413bd','','','cc120bc2-5734-51ff-858a-4aef7b7d77f9','Acremonium ossicola Cif. & Redaelli','Cif. & Redaelli',0,0,'be35fb06-3ada-5f84-80e0-af2b106f446e','Acremonium ossicola','be35fb06-3ada-5f84-80e0-af2b106f446e','Acremonium ossicola','fceaf18f-90bc-59ef-8695-1a38823790b6','Acremonium ossicol','915d8d89-0de1-4298-8ed1-b161029413bd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9162472c-8ec9-41b0-a97d-7d9a42963757','','','5a799c57-9f38-5857-a354-c5b825b74c9e','Cytora depressa Gardner, 1968','Gardner, 1968',1968,0,'87d54a7f-59c3-5325-a4ab-8fb81322ad57','Cytora depressa','87d54a7f-59c3-5325-a4ab-8fb81322ad57','Cytora depressa','00d0bc65-d3fe-5646-8cf9-7b4e0e277d70','Cytora depress','9162472c-8ec9-41b0-a97d-7d9a42963757','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9166b846-e348-4963-b968-9bbe3f462349','','','d434add8-b7ac-5da2-9c24-d1d23b0274b6','Lucigadus nigromaculatus (McCulloch, 1907)','(McCulloch, 1907)',1907,0,'9709c332-5975-5a5a-b687-7348e32455ec','Lucigadus nigromaculatus','9709c332-5975-5a5a-b687-7348e32455ec','Lucigadus nigromaculatus','1f1f0ab7-978c-5859-8cd8-0d02fbcd746e','Lucigadus nigromaculat','9166b846-e348-4963-b968-9bbe3f462349','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Lucigadus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91624bf5-f908-4da4-80cf-94515181bccb','','','accfe45d-4cc7-5d2d-9aa7-dbc227f3a2c1','Calanthe sieboldii Decne. ex Regel','Decne. ex Regel',0,0,'c4bf1177-91d5-540d-8d8c-9f4f453b2d2f','Calanthe sieboldii','c4bf1177-91d5-540d-8d8c-9f4f453b2d2f','Calanthe sieboldii','1ef0723a-f2bf-5595-a65c-1a9e45a93113','Calanthe siebold','aa4c0f9c-4707-4c8e-b7fa-7f57b65930e0','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Calanthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('916da578-d99e-408e-a11f-103519c73f6d','','','d8d391f4-e12b-576c-bca9-dcb4d2e9a726','Fragaria indica Andrews','Andrews',0,0,'08a0c4a5-25fc-5ab0-afe8-d96df6816e36','Fragaria indica','08a0c4a5-25fc-5ab0-afe8-d96df6816e36','Fragaria indica','a903aafc-ba07-50c8-83ac-9e4f61d5ab00','Fragaria indic','8c436269-abe9-4eba-ae57-8109a0f69c28','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Fragaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9169d8b5-a041-42f2-84a6-45e8d88af353','','','b02d57c2-c86c-52f4-a757-d53c94ea4922','Ulva sorensenii V.J.Chapm.','V.J.Chapm.',0,0,'c2fa5744-0eb4-58d1-a312-79fbd56957f0','Ulva sorensenii','c2fa5744-0eb4-58d1-a312-79fbd56957f0','Ulva sorensenii','7adc04f6-25fc-5ebc-857f-9c88130c618c','Ulva sorensen','9169d8b5-a041-42f2-84a6-45e8d88af353','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Ulva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('916acdd6-8126-419f-8b7a-741e873e2575','','','ebf62dce-7745-517e-a959-312714fa5ba4','Hoheria A.Cunn.','A.Cunn.',0,0,'d56bd55e-2ffa-53d1-8d49-ea35a2c1e410','Hoheria','d56bd55e-2ffa-53d1-8d49-ea35a2c1e410','Hoheria','d56bd55e-2ffa-53d1-8d49-ea35a2c1e410','Hoheria','916acdd6-8126-419f-8b7a-741e873e2575','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hoheria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('916ab11b-aa41-484e-85ae-bf7564b3c440','','','5f7bccc1-6def-58f0-b575-9e31ce471449','Xestoleberis atra (Thomson, 1879)','(Thomson, 1879)',1879,0,'7a35393a-0f30-52e2-a6cd-829e96f0e690','Xestoleberis atra','7a35393a-0f30-52e2-a6cd-829e96f0e690','Xestoleberis atra','67f895c8-d53f-5ea6-831d-d0d30dd759e7','Xestoleberis atr','916ab11b-aa41-484e-85ae-bf7564b3c440','Animalia|Arthropoda|Ostracoda|Podocopida|Xestoleberididae|Xestoleberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('916eb74f-ad3d-4392-bd49-580f1816450e','','','f67f4087-02cd-51f9-b6d7-5312b9ec03f6','Clanculus','',0,0,'f67f4087-02cd-51f9-b6d7-5312b9ec03f6','Clanculus','f67f4087-02cd-51f9-b6d7-5312b9ec03f6','Clanculus','f67f4087-02cd-51f9-b6d7-5312b9ec03f6','Clanculus','916eb74f-ad3d-4392-bd49-580f1816450e','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Clanculus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91731e7c-0c42-4ee3-b883-3562cab3b8e4','','','7b457518-7e1f-5553-894b-0eef841094a3','Pyloderma demonstrans Dendy, 1924','Dendy, 1924',1924,0,'6b84a400-cb3c-543b-b729-764839544f2d','Pyloderma demonstrans','6b84a400-cb3c-543b-b729-764839544f2d','Pyloderma demonstrans','6b84a400-cb3c-543b-b729-764839544f2d','Pyloderma demonstrans','91731e7c-0c42-4ee3-b883-3562cab3b8e4','Animalia|Porifera|Demospongiae|Poecilosclerida|Coelosphaeridae|Pyloderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('916e4c82-cb59-4dfb-b13a-7d844ad06f8e','','','50e333ae-0bdb-5b8b-bbfc-8f2a87a54995','Berberis gagnepainii var. lanceifolium Ahrendt','Ahrendt',0,0,'fe1274e9-d70c-5019-abb6-9eaa8575f0bb','Berberis gagnepainii lanceifolium','4b86eb20-7b49-58c5-b996-9edbbe98eef6','Berberis gagnepainii var. lanceifolium','d8b87116-0288-5c9a-9b71-85c64830358e','Berberis gagnepain lanceifoli','d8d8f6f4-e58f-41b2-bd45-2660334b901c','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9173b08a-ca3f-42f6-94f2-d354a0f63c80','','','dd0dd91c-76c5-51fc-b1bc-6dd642987b95','Ablabesmyia Johannsen, 1905','Johannsen, 1905',1905,0,'b4d5fbe6-99d3-56b5-8b61-4e86f16ecf7b','Ablabesmyia','b4d5fbe6-99d3-56b5-8b61-4e86f16ecf7b','Ablabesmyia','b4d5fbe6-99d3-56b5-8b61-4e86f16ecf7b','Ablabesmyia','9173b08a-ca3f-42f6-94f2-d354a0f63c80','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Ablabesmyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91704da3-b31b-4b11-9471-fc4600e12367','','','a825f0e7-1797-545e-a44c-253f5bd125d1','Trametes pini (Brot.) Fr.','(Brot.) Fr.',0,0,'eb5db135-6e55-50eb-b823-71e82c22ec9b','Trametes pini','eb5db135-6e55-50eb-b823-71e82c22ec9b','Trametes pini','86e36af5-dcf6-59c7-b087-3fe69da1a651','Trametes pin','a0ab3700-edba-43b3-ad07-0af32564cd75','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9177ff29-a84a-4e68-9bcb-8fcf6d486b8d','','','2a1cbff8-f2c7-59e8-a4f6-3911df58f4f2','Astelia microsperma Colenso','Colenso',0,0,'c6acfe26-a659-5b12-9b4c-084c5f155b62','Astelia microsperma','c6acfe26-a659-5b12-9b4c-084c5f155b62','Astelia microsperma','a5f1e765-9d9b-594a-87ba-88b68d4656d1','Astelia microsperm','9177ff29-a84a-4e68-9bcb-8fcf6d486b8d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91754c4b-0ec9-46c6-83e3-a885038b5c7e','','','c57c91c8-d981-56c7-8a0b-54bffcb78fc4','Kiwicythere','',0,0,'c57c91c8-d981-56c7-8a0b-54bffcb78fc4','Kiwicythere','c57c91c8-d981-56c7-8a0b-54bffcb78fc4','Kiwicythere','c57c91c8-d981-56c7-8a0b-54bffcb78fc4','Kiwicythere','91754c4b-0ec9-46c6-83e3-a885038b5c7e','Animalia|Arthropoda|Ostracoda|Podocopida|Limnocytheridae|Kiwicythere','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9175fa3f-9f22-4200-885d-66624b0f2abb','','','026d5151-2320-55d1-b0c8-68b59d54eba7','Chloroclystis furva Philpott, 1917','Philpott, 1917',1917,0,'ba08b151-c7ee-52c7-9eaf-aabd13ef6d38','Chloroclystis furva','ba08b151-c7ee-52c7-9eaf-aabd13ef6d38','Chloroclystis furva','c3f139ad-104f-5a14-8ffd-c2c08888f537','Chloroclystis furu','71617a16-b17c-4cc8-849d-9b22647e462e','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('91774448-b17d-452e-bbce-9e63f5d49e4a','','','d0c7eeaf-8573-5bdf-877c-efdc84b297b9','Myrionema strangulans Grev.','Grev.',0,0,'a2a9030e-989f-53d0-a952-4b99035b4833','Myrionema strangulans','a2a9030e-989f-53d0-a952-4b99035b4833','Myrionema strangulans','a2a9030e-989f-53d0-a952-4b99035b4833','Myrionema strangulans','91774448-b17d-452e-bbce-9e63f5d49e4a','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariaceae|Myrionema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('917f0c8a-6f2e-43f0-ba7d-5122060c9556','','','72210e6e-7cb5-54aa-bf3e-b19c08830f78','Frustulia pangaeopsis Lange-Bertalot','Lange-Bertalot',0,0,'e4936835-3ef2-5ed6-980b-481e3d615df9','Frustulia pangaeopsis','e4936835-3ef2-5ed6-980b-481e3d615df9','Frustulia pangaeopsis','f99b8832-e989-52ed-ae70-1bdb2f904317','Frustulia pangaeops','917f0c8a-6f2e-43f0-ba7d-5122060c9556','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Frustulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('917f52fe-e91c-454f-8275-71b3154ab2a7','','','18c9380b-68c0-5cdd-859b-9cc8fc4b0120','Atriplex buchananii (Kirk) Cheeseman','(Kirk) Cheeseman',0,0,'b9b25b4b-6ddf-5653-ad28-1783dd4c68a1','Atriplex buchananii','b9b25b4b-6ddf-5653-ad28-1783dd4c68a1','Atriplex buchananii','3e07f907-35e8-5a03-befd-603ea32d80c6','Atriplex buchanan','917f52fe-e91c-454f-8275-71b3154ab2a7','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Atriplex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('917b057c-fc19-4d18-abcb-a48d9b694a07','','','b7526143-0e7e-5e1c-aa75-5fdaa03450ab','Styela clava Herdman, 1882','Herdman, 1882',1882,0,'58d4d733-0736-5560-a93f-e3a63858a331','Styela clava','58d4d733-0736-5560-a93f-e3a63858a331','Styela clava','798515b7-0c6b-5973-8b9d-319201946e7d','Styela clau','917b057c-fc19-4d18-abcb-a48d9b694a07','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Styela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91799b0e-a7e1-4932-b647-e696fff6b9f8','','','150e8449-a366-5ee5-a688-ea35a9055384','Pelargonium quercifolium (L.f.) L’Hér.','(L.f.) L’Hér.',0,0,'e89fa57f-ccda-51c6-babf-e886b192618f','Pelargonium quercifolium','e89fa57f-ccda-51c6-babf-e886b192618f','Pelargonium quercifolium','a20c2ffa-74e6-5cbc-82e9-6b3b7f97ca05','Pelargonium quercifoli','91799b0e-a7e1-4932-b647-e696fff6b9f8','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Pelargonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('8f77caf3-0ed2-4c2b-9732-35e88157c379','','','4b15f2a2-b88a-5be8-a953-fd73535565b7','Cyttopsis','',0,0,'4b15f2a2-b88a-5be8-a953-fd73535565b7','Cyttopsis','4b15f2a2-b88a-5be8-a953-fd73535565b7','Cyttopsis','4b15f2a2-b88a-5be8-a953-fd73535565b7','Cyttopsis','8f77caf3-0ed2-4c2b-9732-35e88157c379','Animalia|Chordata|Actinopterygii|Zeiformes|Zeidae|Cyttopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91829461-b665-4895-a6a5-13a02da094ba','','','c4026ff3-7097-58f4-9a1c-2c75c909b3a0','Peridinium bipes stein','',0,0,'c4026ff3-7097-58f4-9a1c-2c75c909b3a0','Peridinium bipes stein','c4026ff3-7097-58f4-9a1c-2c75c909b3a0','Peridinium bipes stein','b91457b7-6f8c-5dd9-af42-881ca318098e','Peridinium bip stein','91829461-b665-4895-a6a5-13a02da094ba','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|Peridinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91813743-334e-4048-8097-0cc6fe10136f','','','c89071b8-9d18-55bf-9069-6d72572c4018','Evermanellidae','',0,0,'c89071b8-9d18-55bf-9069-6d72572c4018','Evermanellidae','c89071b8-9d18-55bf-9069-6d72572c4018','Evermanellidae','c89071b8-9d18-55bf-9069-6d72572c4018','Evermanellidae','91813743-334e-4048-8097-0cc6fe10136f','Animalia|Chordata|Actinopterygii|Aulopiformes|Evermanellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9181bfbb-310a-49ed-a84c-0fd4549eca18','','','ba3cf9ac-0c6a-5d87-99d4-58e0d6153ce2','Nototriphyllus substriatus Broun, 1880','Broun, 1880',1880,0,'2c9d9626-4a34-550e-91b2-5dbb42c03821','Nototriphyllus substriatus','2c9d9626-4a34-550e-91b2-5dbb42c03821','Nototriphyllus substriatus','46f2857e-b324-5f89-861b-dd22e37a4ae4','Nototriphyllus substriat','9181bfbb-310a-49ed-a84c-0fd4549eca18','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Nototriphyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('917fc097-f9c3-455f-b83c-4d5a63bcc8dc','','','14dffb91-4aa8-528b-b79a-f8a1b7448f08','Fracchiaea broomeiana (Berk.) Petch','(Berk.) Petch',0,0,'8790b1f9-8e96-5c80-963e-dc0d289073d9','Fracchiaea broomeiana','8790b1f9-8e96-5c80-963e-dc0d289073d9','Fracchiaea broomeiana','551e3463-2470-51fc-a24f-9455549559ba','Fracchiaea broomeian','917fc097-f9c3-455f-b83c-4d5a63bcc8dc','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Nitschkiaceae|Fracchiaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f7c9765-1284-4bb1-badc-6f9c01bc9cd2','','','76a3b517-4818-5ba7-9e2f-0b0ccad79135','Macroptilium lathyroides (L.) Urb.','(L.) Urb.',0,0,'f6181ff3-65be-5c0e-86d3-d70ca511be29','Macroptilium lathyroides','f6181ff3-65be-5c0e-86d3-d70ca511be29','Macroptilium lathyroides','26451014-8f50-5810-8d68-99dc95159f0a','Macroptilium lathyroid','8f7c9765-1284-4bb1-badc-6f9c01bc9cd2','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Macroptilium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f7d6c47-e8db-4d53-acc9-3cf8ddd02e48','','','17bf79f5-f3c4-59f5-9d45-6b84a1788ed5','Tenuipalpus montanus Collyer, 1973','Collyer, 1973',1973,0,'06bf14e3-326c-51c9-97a4-b87eb5cd080e','Tenuipalpus montanus','06bf14e3-326c-51c9-97a4-b87eb5cd080e','Tenuipalpus montanus','6c4bc696-267f-52c4-bcab-6be885a1a953','Tenuipalpus montan','8f7d6c47-e8db-4d53-acc9-3cf8ddd02e48','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Tenuipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f867dfd-a824-4dc3-b603-c38b9331b72a','','','77cd815b-932b-5e43-bbbc-a4988425ab48','Cortinomyces violaceus (Massee & Rodway) Bougher & Castellano','(Massee & Rodway) Bougher & Castellano',0,0,'f2f7065c-f050-5f55-91db-d7104f6a29af','Cortinomyces violaceus','f2f7065c-f050-5f55-91db-d7104f6a29af','Cortinomyces violaceus','6c20dd13-9052-560f-b2fb-2e3b3856140f','Cortinomyces uiolace','457af6ee-1581-4c98-b0da-f5b9594cd479','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f8a33d9-f05e-4e11-b92f-272644d69150','','','10ae35eb-c32c-52fb-b4c1-353984e631e3','Sticherus urceolatus M.Garrett & Kantvilas','M.Garrett & Kantvilas',0,0,'917a7cda-6d12-57a5-b7ac-a36c2003bc63','Sticherus urceolatus','917a7cda-6d12-57a5-b7ac-a36c2003bc63','Sticherus urceolatus','206bd771-1569-5cb8-96b1-542fbade65f7','Sticherus urceolat','8f8a33d9-f05e-4e11-b92f-272644d69150','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Sticherus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f8a0e45-127c-4153-9287-2ee91df80237','','','58a9c41a-4294-5b9b-9829-c90ab64aff10','Stigmaeus longisetis Wood, 1967','Wood, 1967',1967,0,'0fe192b2-c4e3-5739-993b-d9d41a4e2f83','Stigmaeus longisetis','0fe192b2-c4e3-5739-993b-d9d41a4e2f83','Stigmaeus longisetis','fedb43cf-6548-58ce-bc8f-04aa50ae6fd3','Stigmaeus longiset','8f8a0e45-127c-4153-9287-2ee91df80237','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Stigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f8e42ee-ba58-49e2-ab83-86bf75779750','','','205bda5b-cfd9-5550-90d7-3486326947c2','Arectus bidwillius Manson, 1984','Manson, 1984',1984,0,'17bddd17-011d-550f-8377-59b75b0d7133','Arectus bidwillius','17bddd17-011d-550f-8377-59b75b0d7133','Arectus bidwillius','fd0cc161-7522-54f1-9226-c134ae62138c','Arectus bidwill','8f8e42ee-ba58-49e2-ab83-86bf75779750','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Arectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f89e463-06f8-4fd8-b99f-fd1aa3357fc3','','','a7269fe1-4c34-57f6-9fc4-d45055c0eeb8','Bactrodesmiella novae-zelandiae S. Hughes','S. Hughes',0,0,'1a6e62c0-c611-51a1-a5bc-eb6a48cc1cba','Bactrodesmiella novae-zelandiae','1a6e62c0-c611-51a1-a5bc-eb6a48cc1cba','Bactrodesmiella novae-zelandiae','647ec722-5e65-5d81-8d01-d81e5e1eef0b','Bactrodesmiella nouae-zelandi','8f89e463-06f8-4fd8-b99f-fd1aa3357fc3','Fungi|Ascomycota||||Bactrodesmiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f915ebe-6ed4-41e3-a001-3a5a9d1c2fb3','','','b64becda-0cb8-5459-bca5-a4a3f09e0cc9','Centrodinium pacificum Rampi','Rampi',0,0,'5043eeba-b5ae-562b-8fe3-df86497fb101','Centrodinium pacificum','5043eeba-b5ae-562b-8fe3-df86497fb101','Centrodinium pacificum','8aef9888-880f-51d8-9b7d-346695cf01d2','Centrodinium pacific','8f915ebe-6ed4-41e3-a001-3a5a9d1c2fb3','Chromista|Myzozoa|Peridinea|Peridiniida|Centrodiniidae|Centrodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f90d816-de6a-49cd-8d53-2aac44d7d68f','','','f7322cc4-5def-55ce-8112-31360320f7f6','Fusarium scirpi Lambotte & Fautrey','Lambotte & Fautrey',0,0,'2ad34fab-b2c2-5a80-9f7e-ca74acabed4a','Fusarium scirpi','2ad34fab-b2c2-5a80-9f7e-ca74acabed4a','Fusarium scirpi','a018e306-a4dc-5972-a520-9763fcd0f512','Fusarium scirp','8f90d816-de6a-49cd-8d53-2aac44d7d68f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f919a23-ac0f-4be1-b346-bfb23d40eec4','','','0667a412-d134-5e6c-b39a-da14db5506b5','Saldoidini','',0,0,'0667a412-d134-5e6c-b39a-da14db5506b5','Saldoidini','0667a412-d134-5e6c-b39a-da14db5506b5','Saldoidini','0667a412-d134-5e6c-b39a-da14db5506b5','Saldoidini','8f919a23-ac0f-4be1-b346-bfb23d40eec4','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f955488-8b22-414e-8707-21b587c5adae','','','fe08fab7-0507-50a7-a608-84745d9b824d','Macrozamia communis L.A.S.Johnson','L.A.S.Johnson',0,0,'ccddc105-8f01-5dcf-9dff-415f89298072','Macrozamia communis','ccddc105-8f01-5dcf-9dff-415f89298072','Macrozamia communis','66aa5454-6992-5697-8be5-04a9e7a951f7','Macrozamia commun','8f955488-8b22-414e-8707-21b587c5adae','Plantae|Tracheophyta|Cycadopsida|Cycadales|Zamiaceae|Macrozamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f94a8ee-d359-4b31-a7c9-6a19dab99154','','','26b02d0e-ae5e-574c-ad46-bc6cc445c46e','Phaeothamniales','',0,0,'26b02d0e-ae5e-574c-ad46-bc6cc445c46e','Phaeothamniales','26b02d0e-ae5e-574c-ad46-bc6cc445c46e','Phaeothamniales','26b02d0e-ae5e-574c-ad46-bc6cc445c46e','Phaeothamniales','8f94a8ee-d359-4b31-a7c9-6a19dab99154','Chromista|Ochrophyta|Phaeothamniophyceae|Phaeothamniales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f9b709c-38fe-48ea-96b9-6bd61ad0d93e','','','690ea342-d290-5d5b-a11c-307fbd25677f','Mastigobryum obtusatum Colenso','Colenso',0,0,'320af3a1-8d41-5b31-bc7c-d36d8e386933','Mastigobryum obtusatum','320af3a1-8d41-5b31-bc7c-d36d8e386933','Mastigobryum obtusatum','49343d76-0515-5cf5-b7a6-9fa65b8b25df','Mastigobryum obtusat','84ddbebb-1b99-4bac-895c-2a5cdb59294c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f9f9b24-5951-4a2e-af6f-516d6bd51ede','','','d482c55d-c4f8-5fd7-bc15-bf2bc4a8e493','Plurigens phenax finlay, 1930','',0,0,'c2504684-d5ec-5411-858a-db13419e053e','Plurigens phenax','c2504684-d5ec-5411-858a-db13419e053e','Plurigens phenax','c2504684-d5ec-5411-858a-db13419e053e','Plurigens phenax','8f9f9b24-5951-4a2e-af6f-516d6bd51ede','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Plurigens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8f9c8890-8eff-487a-9f58-61ee5d12085c','','','7ad86589-4945-55c1-989c-ef8676c240a0','Pharyngodictyon elongatum Millar, 1982','Millar, 1982',1982,0,'c7a8a0b8-6c62-52ed-a626-55404eb942b4','Pharyngodictyon elongatum','c7a8a0b8-6c62-52ed-a626-55404eb942b4','Pharyngodictyon elongatum','2e41e3ab-2a30-5de1-9ba7-d13cae3b83d0','Pharyngodictyon elongat','8f9c8890-8eff-487a-9f58-61ee5d12085c','Animalia|Tunicata|Ascidiacea|Enterogona|Ritterellidae|Pharyngodictyon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8f9dabce-c3cc-45d3-9e7b-51410d827797','','','b5bb9e59-f3a9-5448-a958-c591310cb358','Phormidium chlorinum (Kütz.) Anagn.','(Kütz.) Anagn.',0,0,'e20abea5-37e6-50ee-b1a4-548652879c88','Phormidium chlorinum','e20abea5-37e6-50ee-b1a4-548652879c88','Phormidium chlorinum','937d29be-a848-5d02-832f-16af538b2caa','Phormidium chlorin','8f9dabce-c3cc-45d3-9e7b-51410d827797','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('8f9cc77c-ea83-4fa2-9b6f-a3be38bb359f','','','9fa27a51-b7a5-5505-8a21-06cbe359eac3','Acaena sanguisorbae subsp. pusilla Bitter','Bitter',0,0,'46491b38-5447-578a-adc8-688ef184eb90','Acaena sanguisorbae pusilla','dada70cd-e23a-5f8b-8100-756dddb5cec8','Acaena sanguisorbae subsp. pusilla','ee0f72c7-c239-56d8-9f9f-b3ed7014409b','Acaena sanguisorb pusill','afebaa6a-17d4-4cf0-bdcd-5ead2745faca','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f9bfaf5-a0f1-4639-a1df-90cf76f220ab','','','06bd3748-c9f2-5bbc-9be8-1b91619e995f','Cymodoce penserosa Hurley & Jansen, 1977','Hurley & Jansen, 1977',1977,0,'bf9a797b-db5d-5e8d-98a6-f92219d0569e','Cymodoce penserosa','bf9a797b-db5d-5e8d-98a6-f92219d0569e','Cymodoce penserosa','16a1a80f-1431-5fa3-9e6c-08c54576d7e1','Cymodoce penseros','8f9bfaf5-a0f1-4639-a1df-90cf76f220ab','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Cymodoce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fa3d471-04cb-429c-944f-34c526df8f09','','','4ccdfdf5-2400-5449-a4d7-1222f4a0973a','Stictis prominens Sherwood','Sherwood',0,0,'cb5b9281-fe71-53df-851c-4107d8c04447','Stictis prominens','cb5b9281-fe71-53df-851c-4107d8c04447','Stictis prominens','cb5b9281-fe71-53df-851c-4107d8c04447','Stictis prominens','8fa3d471-04cb-429c-944f-34c526df8f09','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8f9e8922-b0d7-45b2-84b6-de4fb895042a','','','4a71e9f1-0a6d-5b8c-9685-90f69a67c4c9','Cetacea','',0,0,'4a71e9f1-0a6d-5b8c-9685-90f69a67c4c9','Cetacea','4a71e9f1-0a6d-5b8c-9685-90f69a67c4c9','Cetacea','4a71e9f1-0a6d-5b8c-9685-90f69a67c4c9','Cetacea','8f9e8922-b0d7-45b2-84b6-de4fb895042a','Animalia|Chordata|Mammalia|Cetacea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fa20704-78cc-41c2-aea9-64b702cc4a0d','','','d0b8e208-b156-5f33-aec4-33ebdb8c167b','Corynelia Ach.','Ach.',0,0,'0597b973-d2de-59fb-a9b0-c505a54e4c68','Corynelia','0597b973-d2de-59fb-a9b0-c505a54e4c68','Corynelia','0597b973-d2de-59fb-a9b0-c505a54e4c68','Corynelia','8fa20704-78cc-41c2-aea9-64b702cc4a0d','Fungi|Ascomycota|Eurotiomycetes|Coryneliales|Coryneliaceae|Corynelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fa32ac3-0e40-46a0-9acc-8372c6bd1438','','','1f50927a-e34e-5c40-8337-a7ca9711b3e4','Syncarpha vestita (L.) B.Nord.','(L.) B.Nord.',0,0,'664e7c9e-2d70-5d7c-bc99-3dd4e2d15dca','Syncarpha vestita','664e7c9e-2d70-5d7c-bc99-3dd4e2d15dca','Syncarpha vestita','d952a838-a7e2-583c-a9f7-4986900acc92','Syncarpha uestit','8fa32ac3-0e40-46a0-9acc-8372c6bd1438','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Syncarpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fa1b9d3-e7d5-48f2-a322-aaaded03533d','','','c48cb3a4-88f6-5d96-ab1c-40942e9d2dfe','Didymosphenia geminata (Lyngbye) M.Schmidt','(Lyngbye) M.Schmidt',0,0,'b3b74ef7-c0bc-557d-8094-996d9ca43898','Didymosphenia geminata','b3b74ef7-c0bc-557d-8094-996d9ca43898','Didymosphenia geminata','8caf8658-a25a-5bda-b8ad-09a53901ccf3','Didymosphenia geminat','8fa1b9d3-e7d5-48f2-a322-aaaded03533d','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Gomphonemataceae|Didymosphenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fa66343-33b4-4df7-af52-69c098cc839c','','','bf23dca6-b86f-53f8-ab60-f13cd28769ff','Entoloma subgen. Trichopilus (Romagn.) Noordel.','(Romagn.) Noordel.',0,0,'eb49f48a-710b-53b0-9667-b2be1f1df01d','Trichopilus','9397652c-07cb-51f6-bbfd-c9f7d3b8a5b5','Entoloma subgen. Trichopilus','eb49f48a-710b-53b0-9667-b2be1f1df01d','Trichopilus','8fa66343-33b4-4df7-af52-69c098cc839c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('8fab72ae-8b5e-4398-b9f2-818fa3a115a6','','','091a7a53-7742-5b1d-baaf-aad4963529da','Pterodroma leucoptera (Gould, 1844)','(Gould, 1844)',1844,0,'3252aea8-8cfa-596f-b1fd-1cc5ae11ac78','Pterodroma leucoptera','3252aea8-8cfa-596f-b1fd-1cc5ae11ac78','Pterodroma leucoptera','6f822a5e-db97-5c13-980f-6459da73ce30','Pterodroma leucopter','8fab72ae-8b5e-4398-b9f2-818fa3a115a6','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fa639cd-202a-4cc4-b467-b68301a04f97','','','a3726a0b-56ad-5c07-812d-80d161c92cea','Kalmusia Niessl','Niessl',0,0,'a03c0566-651a-5a01-b2b7-c790be8ae257','Kalmusia','a03c0566-651a-5a01-b2b7-c790be8ae257','Kalmusia','a03c0566-651a-5a01-b2b7-c790be8ae257','Kalmusia','8fa639cd-202a-4cc4-b467-b68301a04f97','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Kalmusia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fa43ad6-62d8-4b96-8fb4-de3ebe8678dc','','','de9dbde6-eb76-5495-bece-6f322d1e7cf1','Quedius sericeicollis Bernhauer, 1941','Bernhauer, 1941',1941,0,'277e339a-d7f5-569f-9e70-72dabb17d082','Quedius sericeicollis','277e339a-d7f5-569f-9e70-72dabb17d082','Quedius sericeicollis','8971a408-835d-5381-8d6f-095b25722471','Quedius sericeicoll','8fa43ad6-62d8-4b96-8fb4-de3ebe8678dc','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fa69d5b-e622-4e2e-acf3-e768c7f488aa','','','5244a6ee-acc2-5722-8721-3939c7b0d2da','Leptosphaeria pleurospora Niessl','Niessl',0,0,'86736228-c7b7-5c2f-919b-3c5518ea4bec','Leptosphaeria pleurospora','86736228-c7b7-5c2f-919b-3c5518ea4bec','Leptosphaeria pleurospora','1e584157-afd4-5547-b111-d06c85bc5217','Leptosphaeria pleurospor','ab437452-9dcb-4b81-aec0-c22dfb939cea','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fae4e3f-9764-4099-8683-0784288238d3','','','d1dbe896-97ae-5ea0-ac29-0c3fb6e30f67','Lapeirousia silenoides (Jacq.) Ker Gawl.','(Jacq.) Ker Gawl.',0,0,'0007a9e6-7150-50ea-8982-cc9d3810677e','Lapeirousia silenoides','0007a9e6-7150-50ea-8982-cc9d3810677e','Lapeirousia silenoides','16914612-161e-5802-bab7-622ce8e7bfdd','Lapeirousia silenoid','8fae4e3f-9764-4099-8683-0784288238d3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Lapeirousia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8faffddf-d286-4dfb-9eee-371d4d2b1a12','','','0ca55221-7de9-5d57-acb1-0ae4ff81cdc8','Erythrina caffra Thunb.','Thunb.',0,0,'2a11395e-a7c6-531a-bf77-b7045ff15abe','Erythrina caffra','2a11395e-a7c6-531a-bf77-b7045ff15abe','Erythrina caffra','adc1d0bb-370d-53fe-83e5-b1039af334ef','Erythrina caffr','8faffddf-d286-4dfb-9eee-371d4d2b1a12','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Erythrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fadf2c7-a20d-4088-a1a3-e77eebf92f8e','','','6260dac5-554c-5862-8999-13c6b3188bc8','Pseudomonas corrugata Roberts and Scarlett, 1981','Roberts and Scarlett, 1981',1981,0,'3353b51a-faf4-5ce5-bf95-c76649b1e255','Pseudomonas corrugata','3353b51a-faf4-5ce5-bf95-c76649b1e255','Pseudomonas corrugata','2e61f9e7-9b0c-53b7-9a7e-4b19ebd9ce05','Pseudomonas corrugat','8fadf2c7-a20d-4088-a1a3-e77eebf92f8e','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('8fabaf33-30c2-43f8-bd57-ccd512d2a660','','','d0a906c4-ae4b-5092-b1a1-9a210dcd3444','Dryopteris oculata (Hook.) Kuntze','(Hook.) Kuntze',0,0,'d62007ff-ee8b-58cf-98ed-1bb43b7000a3','Dryopteris oculata','d62007ff-ee8b-58cf-98ed-1bb43b7000a3','Dryopteris oculata','d04bf131-b484-55bb-b507-34264f58e830','Dryopteris oculat','31ae5652-8358-4982-8f7b-d66980ea7e36','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fb94aac-c95c-4acd-9810-22f2b9a6adc2','','','267c7505-4654-5fea-aa10-8c6502f3766e','Cortinarius flammuloides E. Horak & M.M. Moser','E. Horak & M.M. Moser',0,0,'97a7d95c-4c32-56cd-8a7b-533350244f9c','Cortinarius flammuloides','97a7d95c-4c32-56cd-8a7b-533350244f9c','Cortinarius flammuloides','8fb81747-fd27-529f-b99c-11e6225f59ac','Cortinarius flammuloid','8fb94aac-c95c-4acd-9810-22f2b9a6adc2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fb38eed-b9ec-4eda-9d3b-c763e65b6888','','','11f5914e-781a-5293-96e9-d2d7fbca70cd','Tanacetum linearilobum DC.','DC.',0,0,'9fc68174-2001-5081-9c04-ff7a1fbd259b','Tanacetum linearilobum','9fc68174-2001-5081-9c04-ff7a1fbd259b','Tanacetum linearilobum','8ae294ec-12b3-540b-821e-5dc8862917a2','Tanacetum linearilob','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Tanacetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fbdff09-204c-45ef-ac0c-eb84c174909d','','','46b10154-7060-58cf-bca5-449d2d83d01d','Pleisiocypridopsis jolleae (Chapman, 1963)','(Chapman, 1963)',1963,0,'8ab838bd-3e7e-55b0-b3c7-1fe05801abe7','Pleisiocypridopsis jolleae','8ab838bd-3e7e-55b0-b3c7-1fe05801abe7','Pleisiocypridopsis jolleae','550cb384-c42c-5d04-ad53-ae9b4fbd1f35','Pleisiocypridopsis iolle','8fbdff09-204c-45ef-ac0c-eb84c174909d','Animalia|Arthropoda|Ostracoda|Podocopida|Cypridopsidae|Pleisiocypridopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fbcd7c2-6371-482e-878c-f92e7e9de67e','','','43f4f461-1788-50ca-838d-9864a5bca62e','Alvinocaris alexander Ahyong, 2009','Ahyong, 2009',2009,0,'f2abc4b3-3e54-59d3-a22b-d492f2cc7cbc','Alvinocaris alexander','f2abc4b3-3e54-59d3-a22b-d492f2cc7cbc','Alvinocaris alexander','f2abc4b3-3e54-59d3-a22b-d492f2cc7cbc','Alvinocaris alexander','8fbcd7c2-6371-482e-878c-f92e7e9de67e','Animalia|Arthropoda|Malacostraca|Decapoda|Alvinocarididae|Alvinocaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90124d1b-b40a-4fbe-a563-7e6825d12bc8','','','1bf8507c-9455-5ca3-ab7d-a4fb32f8e143','Sporidesmium altum (Preuss) M.B. Ellis','(Preuss) M.B. Ellis',0,0,'e93a09d9-8646-5456-89f7-4c1e21998259','Sporidesmium altum','e93a09d9-8646-5456-89f7-4c1e21998259','Sporidesmium altum','50f4f33b-f6c7-5b4c-998e-1be614bcda0c','Sporidesmium alt','90124d1b-b40a-4fbe-a563-7e6825d12bc8','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90121a95-79a1-4910-bb66-cf94291d13a5','','','6ed86c1b-07e1-514b-a1f3-80cd4d3a916e','Carex subviridis K.A.Ford','K.A.Ford',0,0,'38aea3b9-7dd1-5b95-a5ea-a44af31b4f91','Carex subviridis','38aea3b9-7dd1-5b95-a5ea-a44af31b4f91','Carex subviridis','3a191696-8449-5a7e-afc9-ac10d7ad03c1','Carex subuirid','90121a95-79a1-4910-bb66-cf94291d13a5','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9015ab4b-2c33-4b6a-9a52-1d8e42015b82','','','fa5251d9-b0d7-5387-a355-1a7a2a5daecd','Antalis nana (Hutton, 1873)','(Hutton, 1873)',1873,0,'74d3b7a7-e24f-5922-88d4-5c384cef739d','Antalis nana','74d3b7a7-e24f-5922-88d4-5c384cef739d','Antalis nana','a147389f-1596-5968-a166-dc1ae983ceab','Antalis nan','9015ab4b-2c33-4b6a-9a52-1d8e42015b82','Animalia|Mollusca|Scaphopoda|Dentaliida|Dentaliidae|Antalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9014bacd-3087-444d-b39e-34f429a29d69','','','63e836dd-60c6-5bcb-ba6a-27b1d863a4cb','Cryptaranea stewartensis Court & Forster, 1988','Court & Forster, 1988',1988,0,'de2c5e0d-2667-59a6-8ec8-f3e3ec06017a','Cryptaranea stewartensis','de2c5e0d-2667-59a6-8ec8-f3e3ec06017a','Cryptaranea stewartensis','9b0fe9b7-7477-5e39-9ddc-5e75360db80c','Cryptaranea stewartens','9014bacd-3087-444d-b39e-34f429a29d69','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Cryptaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('901b0fe2-8b3e-44bf-bfc0-e667d2579464','','','66a5e3ae-293e-5a5f-93ab-2e5c0de5dccb','Coscinaraea columna (Dana, 1846)','(Dana, 1846)',1846,0,'b33d66d7-fd1a-56ac-95db-3e6ae36b3574','Coscinaraea columna','b33d66d7-fd1a-56ac-95db-3e6ae36b3574','Coscinaraea columna','85a8feff-7448-5eaf-afe2-70ec4f019bb7','Coscinaraea column','901b0fe2-8b3e-44bf-bfc0-e667d2579464','Animalia|Cnidaria||Scleractinia|Siderastreidae|Coscinaraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('901fa32a-7bb4-49b6-9b05-58e6b9c1669a','','','10e5de99-2d54-5ac5-b021-3bb190c58bfd','Aulographina Arx & E. Müll.','Arx & E. Müll.',0,0,'3b88d697-3768-5666-8633-71b355472285','Aulographina','3b88d697-3768-5666-8633-71b355472285','Aulographina','3b88d697-3768-5666-8633-71b355472285','Aulographina','901fa32a-7bb4-49b6-9b05-58e6b9c1669a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Aulographina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('901ffe8e-f2f9-4823-983a-a390b8e7dbbb','','','4fd1ccce-46b6-5103-9168-7088a3f0f53d','Pauropus furcifer Silvestri, 1902','Silvestri, 1902',1902,0,'4a83cafe-74bb-540a-9d7f-ace579b13d1c','Pauropus furcifer','4a83cafe-74bb-540a-9d7f-ace579b13d1c','Pauropus furcifer','4a83cafe-74bb-540a-9d7f-ace579b13d1c','Pauropus furcifer','901ffe8e-f2f9-4823-983a-a390b8e7dbbb','Animalia|Arthropoda|Pauropoda|Pauropoda|Pauropidae|Pauropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90280fa0-131d-4d6d-8f22-189c993d0ed0','','','3db14c53-c2ef-557c-acd7-c3b65a711736','Arcyria minuta Buchet','Buchet',0,0,'8f8b26d1-563d-5293-beea-b26830cac902','Arcyria minuta','8f8b26d1-563d-5293-beea-b26830cac902','Arcyria minuta','ea90b147-585d-50ad-9611-0dbc8d4316c2','Arcyria minut','90280fa0-131d-4d6d-8f22-189c993d0ed0','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Arcyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9026f247-3b09-4d44-95d9-b8261115cb7f','','','e2c770e3-92bc-59fc-8c20-52dcb86d5ae9','Rhodocyphella W.B. Cooke','W.B. Cooke',0,0,'369733cd-57c0-5b7b-b503-eca2d9696d49','Rhodocyphella','369733cd-57c0-5b7b-b503-eca2d9696d49','Rhodocyphella','369733cd-57c0-5b7b-b503-eca2d9696d49','Rhodocyphella','acb90fa7-74b8-41c1-8693-5e64b2ec8895','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Resupinataceae|Rhodocyphella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('902919b6-541a-495f-8ee7-d5bf93dca4ac','','','0b64b1c5-ebd4-533e-bdf6-8e983df9df0e','Isograptus victoriae victoriae Harris, 1933','Harris, 1933',1933,0,'d67fa1bf-25eb-5974-823f-68a36b10de57','Isograptus victoriae victoriae','d67fa1bf-25eb-5974-823f-68a36b10de57','Isograptus victoriae victoriae','b88e935f-ad02-5594-8409-7303d03c6686','Isograptus uictori uictori','902919b6-541a-495f-8ee7-d5bf93dca4ac','Animalia|Hemichordata|Graptolithina|Graptoloidea|Isograptidae|Isograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9028521f-52a3-45bc-8f6f-70d9c4f66f09','','','ea2324a0-43e8-5ecd-8209-15577d86bf7b','Aloina ambigua (Bruch & Schimp.) Limpr.','(Bruch & Schimp.) Limpr.',0,0,'a475e9cc-53ad-5f58-b839-ff2767262248','Aloina ambigua','a475e9cc-53ad-5f58-b839-ff2767262248','Aloina ambigua','a183edab-a757-5ff9-83b1-40a2de36e50c','Aloina ambigu','9028521f-52a3-45bc-8f6f-70d9c4f66f09','Plantae||Bryopsida|Pottiales|Pottiaceae|Aloina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9030f3f5-e5fe-4668-98d2-248eeb4f4995','','','d996e47f-3b52-5787-a46f-1229886cc420','Orthoretiograptus denticulatus Mu, 1974','Mu, 1974',1974,0,'a7b53a0d-8f95-5105-a243-3d06e00963da','Orthoretiograptus denticulatus','a7b53a0d-8f95-5105-a243-3d06e00963da','Orthoretiograptus denticulatus','8294b2ca-fef9-5f94-aed4-94ef3d519bf5','Orthoretiograptus denticulat','9030f3f5-e5fe-4668-98d2-248eeb4f4995','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Orthoretiograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90311f5a-c4f5-496f-b120-44f8d029f9e6','','','acb807ae-c3c6-572b-8e97-f45759755b59','Kinetoskias elongata Harmer, 1926','Harmer, 1926',1926,0,'10e1cc30-b2d0-56a9-8595-f5bc514420a6','Kinetoskias elongata','10e1cc30-b2d0-56a9-8595-f5bc514420a6','Kinetoskias elongata','d8c94445-fe47-5641-a2c9-cb8546dba7fc','Kinetoskias elongat','90311f5a-c4f5-496f-b120-44f8d029f9e6','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Kinetoskias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('902f5318-4803-42e5-bca8-5a44b0b615be','','','36987ec0-d915-5c1b-9664-0318edd56781','Androsace L.','L.',0,0,'c779390e-fe7b-5434-bf55-0ec4d5cf0777','Androsace','c779390e-fe7b-5434-bf55-0ec4d5cf0777','Androsace','c779390e-fe7b-5434-bf55-0ec4d5cf0777','Androsace','902f5318-4803-42e5-bca8-5a44b0b615be','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Androsace','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('902f0966-66dc-42b4-83d0-da4d4dea1f0d','','','f781a058-5f3e-5332-b11d-01ddea4d15c7','Laccaria masoniae sensu G. Stev.','',0,0,'74578222-8bfa-5029-bd43-0974a9ed1fd6','Laccaria masoniae','74578222-8bfa-5029-bd43-0974a9ed1fd6','Laccaria masoniae','1aef99eb-7927-5286-b2aa-9e0fdcda4288','Laccaria masoni','cafa0ef8-3ccc-4901-a1e3-eb7d8ac56043','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('90301d7d-26ef-4294-afdd-ccda0d0c17aa','','','feedd85e-60d6-5bb3-a350-71520fcca094','Polyporus nigricans Fr.','Fr.',0,0,'470e5b9a-b862-56e7-9583-1a384a34f4f4','Polyporus nigricans','470e5b9a-b862-56e7-9583-1a384a34f4f4','Polyporus nigricans','470e5b9a-b862-56e7-9583-1a384a34f4f4','Polyporus nigricans','4d46e4ad-b181-4a2e-971e-f1bdc006926f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9038b081-e4e5-4241-ade2-5d3b593c2d83','','','28b2e8bd-17e8-5e6b-abf6-6ac782805c8d','Asplenium marinum var. obtusatum (G.Forst.) F.Muell.','(G.Forst.) F.Muell.',0,0,'ac275135-a957-54b4-ae28-269ec72b9c5d','Asplenium marinum obtusatum','488d3da5-1770-560c-a945-0c95f7cf32c2','Asplenium marinum var. obtusatum','1dbf0562-d5a7-513d-9e7d-ab2ad8ed158d','Asplenium marin obtusat','f4f9db45-6259-437a-b683-0e22a48251db','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9040b7b5-66c7-4fab-86bd-2e28e6caf9f5','','','09ded8ce-b400-5009-a8f0-b6a622b0a88e','Rinodina teichophila var. corticola Arnold','Arnold',0,0,'d4cd79f5-8e03-5a13-9e13-18532c1d531d','Rinodina teichophila corticola','c35e2068-ec10-5c23-b73c-31795f5e4b28','Rinodina teichophila var. corticola','9aa1b712-f267-5950-a32a-9ce93c4f21f5','Rinodina teichophil corticol','9040b7b5-66c7-4fab-86bd-2e28e6caf9f5','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('903cacd1-0165-4a98-8b7f-188bd9b9d6d8','','','c5a42c67-414a-5480-a3a4-385870fa884e','Laccaria masoniae G. Stev.','G. Stev.',0,0,'74578222-8bfa-5029-bd43-0974a9ed1fd6','Laccaria masoniae','74578222-8bfa-5029-bd43-0974a9ed1fd6','Laccaria masoniae','1aef99eb-7927-5286-b2aa-9e0fdcda4288','Laccaria masoni','cafa0ef8-3ccc-4901-a1e3-eb7d8ac56043','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90412a51-62b0-43d5-85bb-7444f25f3cb5','','','ddce709c-fbb2-5214-94df-bedb66a89fb4','Caymanabyssia rhina B. Marshall, 1986','B. Marshall, 1986',1986,0,'c480a320-6d47-543e-9b54-3c1864169a03','Caymanabyssia rhina','c480a320-6d47-543e-9b54-3c1864169a03','Caymanabyssia rhina','e9019873-a0ea-5a17-bb6a-66f0593a8161','Caymanabyssia rhin','90412a51-62b0-43d5-85bb-7444f25f3cb5','Animalia|Mollusca|Gastropoda|Cocculiniformia|Pseudococculinidae|Caymanabyssia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9040e617-abf0-416e-a723-91d63116c841','','','ddb9967a-dc81-5838-a99d-4157fea6126c','Anthracocystis schizachyrii (Vánky) McTaggart & R.G. Shivas','(Vánky) McTaggart & R.G. Shivas',0,0,'76344d3b-ebaa-5375-aecf-321d7bdae6cc','Anthracocystis schizachyrii','76344d3b-ebaa-5375-aecf-321d7bdae6cc','Anthracocystis schizachyrii','c816219c-d859-51f6-a191-425859cc9c0f','Anthracocystis schizachyr','9040e617-abf0-416e-a723-91d63116c841','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('904eab34-8ef3-433d-8312-366c142fddf2','','','e9f358db-9c2b-53ec-96e0-b35f13cafe25','Quadraceps normifer normifer (Grube, 1851)','(Grube, 1851)',1851,0,'4390b441-c4e7-5fa5-89d9-245c7cc76ee2','Quadraceps normifer normifer','4390b441-c4e7-5fa5-89d9-245c7cc76ee2','Quadraceps normifer normifer','4390b441-c4e7-5fa5-89d9-245c7cc76ee2','Quadraceps normifer normifer','904eab34-8ef3-433d-8312-366c142fddf2','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('90470602-3b25-45b1-940b-768363821278','','','63256e6b-db20-5c4b-ba93-d9d74eb2d4c1','Leifsonia aquatica (ex Leifson 1962) Evtushenko et al. 2000','',0,0,'11ee9068-56e3-5916-b535-7bfd37fd8570','Leifsonia aquatica','11ee9068-56e3-5916-b535-7bfd37fd8570','Leifsonia aquatica','469fdea6-167e-54c3-94ee-d03f3a1cd804','Leifsonia aquatic','90470602-3b25-45b1-940b-768363821278','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Leifsonia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('904672b0-13eb-4588-b423-7e7f7fcd3467','','','df9ae5da-f003-5fb5-8635-e68e540ad7a1','Astrosphaeriella aosimensis Hino & Katumoto','Hino & Katumoto',0,0,'c5379bc9-6d37-5d2f-af47-3a81f95ad65e','Astrosphaeriella aosimensis','c5379bc9-6d37-5d2f-af47-3a81f95ad65e','Astrosphaeriella aosimensis','331abd84-0599-5b48-bdeb-2acf12f60529','Astrosphaeriella aosimens','904672b0-13eb-4588-b423-7e7f7fcd3467','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Astrosphaeriellaceae|Astrosphaeriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('904e147d-d172-4648-967f-acbdf2631a6e','','','68dd2f33-f531-5b14-8e3b-8b50628cd52b','Euastrum sinuosum (Lenorm.) W. Archer','(Lenorm.) W. Archer',0,0,'be7141da-20eb-530d-8ebf-dac8769f3d0f','Euastrum sinuosum','be7141da-20eb-530d-8ebf-dac8769f3d0f','Euastrum sinuosum','713f6a19-0322-53b7-aefc-41853d21038a','Euastrum sinuos','904e147d-d172-4648-967f-acbdf2631a6e','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('904fd5f3-a25e-4848-bea7-36e41c05b94a','','','7ae70c67-8025-5df3-969a-ca60cf88d507','Philorheithrus','',0,0,'7ae70c67-8025-5df3-969a-ca60cf88d507','Philorheithrus','7ae70c67-8025-5df3-969a-ca60cf88d507','Philorheithrus','7ae70c67-8025-5df3-969a-ca60cf88d507','Philorheithrus','904fd5f3-a25e-4848-bea7-36e41c05b94a','Animalia|Arthropoda|Insecta|Trichoptera|Philorheithridae|Philorheithrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('904a97c8-a1f8-4baa-9a33-fe1353107368','','','1e7b1c68-15cf-5efd-8d48-1210d99ae8b0','Cygnus Bechstein','Bechstein',0,0,'0a40d450-afc3-50b3-958e-34de1386e262','Cygnus','0a40d450-afc3-50b3-958e-34de1386e262','Cygnus','0a40d450-afc3-50b3-958e-34de1386e262','Cygnus','904a97c8-a1f8-4baa-9a33-fe1353107368','Animalia|Chordata|Aves|Anseriformes|Anatidae|Cygnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('90538afb-3d0e-4890-bbb8-cbc76f57b7fb','','','c564f2f8-90da-55f8-8316-c190958367c4','Ixiolirion tataricum','',0,0,'c564f2f8-90da-55f8-8316-c190958367c4','Ixiolirion tataricum','c564f2f8-90da-55f8-8316-c190958367c4','Ixiolirion tataricum','985e52f9-f219-5b22-b5b9-82f3190f8e4f','Ixiolirion tataric','90538afb-3d0e-4890-bbb8-cbc76f57b7fb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Ixioliriaceae|Ixiolirion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9054df17-e3bf-4b1f-9e0e-009072fc9da0','','','7157f18e-37af-5f5e-9a66-e7429f8436aa','Syndesinae','',0,0,'7157f18e-37af-5f5e-9a66-e7429f8436aa','Syndesinae','7157f18e-37af-5f5e-9a66-e7429f8436aa','Syndesinae','7157f18e-37af-5f5e-9a66-e7429f8436aa','Syndesinae','9054df17-e3bf-4b1f-9e0e-009072fc9da0','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('904ee140-3f86-42bd-b505-f22b966d1817','','','28b661ef-29a7-54a3-b67c-123fb908e51a','Platisus','',0,0,'28b661ef-29a7-54a3-b67c-123fb908e51a','Platisus','28b661ef-29a7-54a3-b67c-123fb908e51a','Platisus','28b661ef-29a7-54a3-b67c-123fb908e51a','Platisus','904ee140-3f86-42bd-b505-f22b966d1817','Animalia|Arthropoda|Insecta|Coleoptera|Cucujidae|Platisus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('905b2c26-e04d-4a1f-b88d-4e51b0e48553','','','5a35c361-c9cc-52f8-9cac-522b91f05b18','Asplenium flabellifolium Cav.','Cav.',0,0,'ff8988e3-7af3-5b64-aa93-a1226569edc8','Asplenium flabellifolium','ff8988e3-7af3-5b64-aa93-a1226569edc8','Asplenium flabellifolium','24027511-5728-5ed2-8828-eec8cf0d3705','Asplenium flabellifoli','905b2c26-e04d-4a1f-b88d-4e51b0e48553','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9054e2bf-399d-4307-8302-8d180fd6b46d','','','00e69279-2ae8-5809-b0df-4f5036846dc2','Idmidronea species 1 Kah0204/09','',0,0,'120cef41-1d54-54b9-b8f0-f003d24424e5','Idmidronea','120cef41-1d54-54b9-b8f0-f003d24424e5','Idmidronea','120cef41-1d54-54b9-b8f0-f003d24424e5','Idmidronea','9054e2bf-399d-4307-8302-8d180fd6b46d','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Idmidronea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('905a001b-0241-4b14-b202-85e9b975a226','','','3e7acee3-0d63-5480-96a5-99a80f56702d','Lepidosira rotorua Salmon, 1938','Salmon, 1938',1938,0,'721d3654-70b4-539e-98a0-11009208bcac','Lepidosira rotorua','721d3654-70b4-539e-98a0-11009208bcac','Lepidosira rotorua','f2e23117-0b77-5d22-98ec-5dd84c949074','Lepidosira rotoru','905a001b-0241-4b14-b202-85e9b975a226','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9056d452-1016-40e2-9d98-bed25e5892bf','','','a1a72752-8851-5cc6-8e48-875c6fe3d4bb','Dingleya phymatodea (B.C. Zhang & Minter) Trappe, Castellano & Malajczuk','(B.C. Zhang & Minter) Trappe, Castellano & Malajczuk',0,0,'b5db1ebb-c7dd-527f-8422-54877a751ce4','Dingleya phymatodea','b5db1ebb-c7dd-527f-8422-54877a751ce4','Dingleya phymatodea','4415168f-ca35-55d6-bf53-2af6901a8a8c','Dingleya phymatode','9056d452-1016-40e2-9d98-bed25e5892bf','Fungi|Ascomycota|Pezizomycetes|Pezizales|Tuberaceae|Dingleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('906142a5-99c9-4f17-8e94-2b57b2ee6c25','','','ff520aa9-a6f8-56de-b12d-c4289d4ead65','Stictina semilanata Müll.Arg.','Müll.Arg.',0,0,'05358d07-9aa1-5b06-be63-aa035020f404','Stictina semilanata','05358d07-9aa1-5b06-be63-aa035020f404','Stictina semilanata','ac2f3a44-08f3-551c-a563-880dfdbf3819','Stictina semilanat','d990a5ce-5c49-4e4d-859c-197eda94b94d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Stictina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('905b711e-86d6-41ff-926f-cff9bf18f69b','','','84acc868-be01-541c-b44d-c5617d87543f','Alcaligenes denitrificans Ruger and Tan 1983','Ruger and Tan 1983',1983,0,'9641af41-eb93-5836-914e-8a1db17c4b1c','Alcaligenes denitrificans','9641af41-eb93-5836-914e-8a1db17c4b1c','Alcaligenes denitrificans','9641af41-eb93-5836-914e-8a1db17c4b1c','Alcaligenes denitrificans','905b711e-86d6-41ff-926f-cff9bf18f69b','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Alcaligenaceae|Alcaligenes','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('9063481e-f030-4f8c-af82-65c3f5334a66','','','e4647e37-8de8-59fa-b424-54cd0c0fd14e','Erlangea incana S.Moore','S.Moore',0,0,'805fd868-5731-5b6a-9051-5490515d07f1','Erlangea incana','805fd868-5731-5b6a-9051-5490515d07f1','Erlangea incana','68004b22-1d3e-5520-af21-8956383e4a38','Erlangea incan','5360c68e-6fc9-477e-8422-6fb6c99d137b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erlangea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('906426ae-4eb1-4b03-a23a-7df34c777b8e','','','943cab78-ec98-5111-94d8-a2f83a702fdf','Phacelia campanularia A.Gray','A.Gray',0,0,'d1624617-7758-5068-bc9e-ef1b7d535e59','Phacelia campanularia','d1624617-7758-5068-bc9e-ef1b7d535e59','Phacelia campanularia','beb8550f-4eac-56db-9171-767211d52ab4','Phacelia campanular','906426ae-4eb1-4b03-a23a-7df34c777b8e','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Phacelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90639a49-8387-4a2c-98a4-80773517ed71','','','c56a18f6-7a19-5e9d-864a-3d97c51cf00c','Juratzkaea leptura (Taylor) W.R.Buck','(Taylor) W.R.Buck',0,0,'95455725-9cbf-5b09-bfb8-fb3e5aa9ec84','Juratzkaea leptura','95455725-9cbf-5b09-bfb8-fb3e5aa9ec84','Juratzkaea leptura','5768c035-ca7f-5bd0-9159-e62bb40b36fc','Juratzkaea leptur','f0ab6c9c-08a3-47bf-be0d-04787a0dba1f','Plantae||Bryopsida|Hypnales|Sterophyllaceae|Juratzkaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9067637a-30c7-424f-a935-1e05f348daad','','','3292d6c3-acc5-516f-a660-0cba2f98979b','Cominella (Josepha) quoyana griseicalx Willan, 1978','Willan, 1978',1978,0,'52021942-cecc-5fb0-b520-84a1fdc87749','Cominella quoyana griseicalx','52021942-cecc-5fb0-b520-84a1fdc87749','Cominella quoyana griseicalx','7d4b95f2-8641-5567-8795-c52efe803084','Cominella quoyan griseicalx','9067637a-30c7-424f-a935-1e05f348daad','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('906b5b42-4566-4cd9-8139-4183be7a8146','','','762f42f4-3a89-5efb-b0e6-e36375a6a6d0','Thalictrum L.','L.',0,0,'f9046b4e-3df0-5012-9b83-948c5e80e5b8','Thalictrum','f9046b4e-3df0-5012-9b83-948c5e80e5b8','Thalictrum','f9046b4e-3df0-5012-9b83-948c5e80e5b8','Thalictrum','906b5b42-4566-4cd9-8139-4183be7a8146','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Thalictrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('906aa1f6-05be-493a-9ff4-538f8b6b47b0','','','f5ef465c-4159-5147-b7d8-fce150a0c027','Trifur lotellae Thomson, 1890','Thomson, 1890',1890,0,'0039a77b-722a-5e07-8a33-7d631e53c93b','Trifur lotellae','0039a77b-722a-5e07-8a33-7d631e53c93b','Trifur lotellae','3362b8b8-79f4-5e9d-b8a5-055e78c5d2e8','Trifur lotell','906aa1f6-05be-493a-9ff4-538f8b6b47b0','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Pennellidae|Trifur','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('906b0b8c-b313-4ee5-98c3-86d38e8bba95','','','d9368aba-002a-57a8-a36d-bc0c5f414c60','Catillaria spodophana (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'77dc0292-6845-5071-af2c-20bb3124be55','Catillaria spodophana','77dc0292-6845-5071-af2c-20bb3124be55','Catillaria spodophana','ae008968-8f45-58c4-a9ad-d288b82a0351','Catillaria spodophan','81176710-041c-46dc-971a-c4bf55633ced','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Catillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('906dddd7-dbc4-4ab7-b7fd-50cdea56e9eb','','','82c51914-b441-5aaf-8199-b931ffa0f01f','Lysiphlebus testaceipes (Cresson, 1880)','(Cresson, 1880)',1880,0,'3c593f7a-2133-5d61-9596-d79531bd3915','Lysiphlebus testaceipes','3c593f7a-2133-5d61-9596-d79531bd3915','Lysiphlebus testaceipes','e87f75f2-e8a1-51df-9354-c32d921105b3','Lysiphlebus testaceip','906dddd7-dbc4-4ab7-b7fd-50cdea56e9eb','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Lysiphlebus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('906e7ab9-165a-4161-b709-5d330d9901dd','','','1f1d6288-9af0-5ea4-bdcb-68522a0d0645','Calosia Malloch, 1938','Malloch, 1938',1938,0,'cabbe3a6-5c85-556b-bbdc-7961684d5704','Calosia','cabbe3a6-5c85-556b-bbdc-7961684d5704','Calosia','cabbe3a6-5c85-556b-bbdc-7961684d5704','Calosia','906e7ab9-165a-4161-b709-5d330d9901dd','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Calosia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('907215ce-27c1-4ba9-878f-6d8947390973','','','1261d286-2fd3-51cf-809d-05d1938a215e','Stagonospora jaapii Died.','Died.',0,0,'217346b7-a1c8-5390-b91f-edeaa9f7ffff','Stagonospora jaapii','217346b7-a1c8-5390-b91f-edeaa9f7ffff','Stagonospora jaapii','7413d444-1483-54e0-b27d-0aa87eb5c43e','Stagonospora iaap','907215ce-27c1-4ba9-878f-6d8947390973','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('906cf477-841c-4400-8c28-93a33da5bf89','','','b913965a-6c10-5702-87b4-be0e274d5957','Pelecorhynchus species indet. Winterbourn','',0,0,'596fe104-adc9-508f-849c-ce916affa9b2','Pelecorhynchus','596fe104-adc9-508f-849c-ce916affa9b2','Pelecorhynchus','596fe104-adc9-508f-849c-ce916affa9b2','Pelecorhynchus','906cf477-841c-4400-8c28-93a33da5bf89','Animalia|Arthropoda|Insecta|Diptera|Pelecorhynchidae|Pelecorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('907026e6-829b-408e-875f-c7a65e7da041','','','662a36f4-62b2-50d2-9f28-b4dbb3751f85','Platycercus Vigors','Vigors',0,0,'77ad01ea-3698-507d-afba-28c184eec24e','Platycercus','77ad01ea-3698-507d-afba-28c184eec24e','Platycercus','77ad01ea-3698-507d-afba-28c184eec24e','Platycercus','907026e6-829b-408e-875f-c7a65e7da041','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Platycercus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('90783e96-57ac-4152-8e95-16d77eb48b68','','','7a7574e3-e414-5df5-8368-e0929c65e984','Eimeria intricata spiegl, 1925','',0,0,'e3ff92e3-1501-5245-935c-256a01d4b0cd','Eimeria intricata','e3ff92e3-1501-5245-935c-256a01d4b0cd','Eimeria intricata','94a63711-ef61-57b8-a79f-5896136e9ee5','Eimeria intricat','90783e96-57ac-4152-8e95-16d77eb48b68','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('90783374-3829-4236-a16c-48d9a830b478','','','de4b7305-8ead-5436-b4d2-4f6d06067cd5','Ramaricium J. Erikss.','J. Erikss.',0,0,'6d176f9f-2f95-5220-a8a3-fe22da1b19ed','Ramaricium','6d176f9f-2f95-5220-a8a3-fe22da1b19ed','Ramaricium','6d176f9f-2f95-5220-a8a3-fe22da1b19ed','Ramaricium','90783374-3829-4236-a16c-48d9a830b478','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaricium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9076d3d1-6db1-426f-9177-e4ff1f9ff210','','','3f336efe-4f2d-567a-ae10-cf4ceca9e111','Leucothoe axillaris (Lam.) D.Don','(Lam.) D.Don',0,0,'d1df3408-46b7-5174-816f-f60f4357e567','Leucothoe axillaris','d1df3408-46b7-5174-816f-f60f4357e567','Leucothoe axillaris','1187c4cf-70a8-5549-b505-2de4742e3675','Leucothoe axillar','9076d3d1-6db1-426f-9177-e4ff1f9ff210','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Leucothoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9076e3dd-60f4-4687-bf9b-ae874a082cc1','','','de5b3b3b-ed16-5813-8924-00aa72ad9862','Dipurena ophiogaster Haeckel, 1879','Haeckel, 1879',1879,0,'5366cf87-389b-51ae-a28d-a550b90ed202','Dipurena ophiogaster','5366cf87-389b-51ae-a28d-a550b90ed202','Dipurena ophiogaster','5366cf87-389b-51ae-a28d-a550b90ed202','Dipurena ophiogaster','9076e3dd-60f4-4687-bf9b-ae874a082cc1','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Corynidae|Dipurena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('907849ff-ac1e-4aa0-8842-fd9f0ce37e15','','','f53a2659-989d-543e-8805-f7f5ba015a60','Gleichenia semivestita Labill.','Labill.',0,0,'fc7f86bd-0a3e-5cbe-b227-4c0444b619f6','Gleichenia semivestita','fc7f86bd-0a3e-5cbe-b227-4c0444b619f6','Gleichenia semivestita','749a2383-6522-57b5-bc11-5745f8c3132e','Gleichenia semiuestit','9ff5d002-97e8-4af5-ba8b-a75d48f297ab','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('907f3af7-14ff-421f-9f54-3c18cb8bb1c7','','','8cbb6180-2978-5654-bb10-70f3339a9025','Massonia angustifolia L.f.','L.f.',0,0,'820a4476-6bd2-5f69-9144-377462a172ea','Massonia angustifolia','820a4476-6bd2-5f69-9144-377462a172ea','Massonia angustifolia','a7b2dc40-2a6d-5f39-a7bc-699a14d148fd','Massonia angustifol','907f3af7-14ff-421f-9f54-3c18cb8bb1c7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Massonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('907e2a13-4b94-44c2-9693-b0fe8f68ba25','','','01d79566-13c3-5884-924e-2b544ae8e1da','Notholca striata (Müller, 1786)','(Müller, 1786)',1786,0,'8b937550-1e4d-5b9e-9e8b-30f8647db171','Notholca striata','8b937550-1e4d-5b9e-9e8b-30f8647db171','Notholca striata','4495f306-7281-51a6-b884-17779307590a','Notholca striat','907e2a13-4b94-44c2-9693-b0fe8f68ba25','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Notholca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('907d3ace-fe25-44c1-9a57-d6134ac4d218','','','de784e7c-a698-5eec-af8b-bdd6f583de9b','Myosotis macrantha (Hook.f.) Benth. & Hook.f.','(Hook.f.) Benth. & Hook.f.',0,0,'6941acf9-b70d-5279-a7b9-fe889a400df1','Myosotis macrantha','6941acf9-b70d-5279-a7b9-fe889a400df1','Myosotis macrantha','e485d6f5-a2c5-50c4-b406-b1e301a4a716','Myosotis macranth','907d3ace-fe25-44c1-9a57-d6134ac4d218','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('907d6752-b5d9-4409-a27b-eb8fa3b9ad14','','','e926869d-9559-5226-82ce-3655039c2d92','Exoascus betulae Fuckel','Fuckel',0,0,'fd57dd51-a43d-53e5-b67b-2ef77d0c84d7','Exoascus betulae','fd57dd51-a43d-53e5-b67b-2ef77d0c84d7','Exoascus betulae','7903699d-58bc-52ef-9268-6857e74bd8dd','Exoascus betul','aa8f9e52-e436-428c-9b28-06b81bdc5af9','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Exoascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9083d2ec-2e93-411c-b8e9-089e900bb34e','','','549d0fac-6e0f-5868-871b-ce1208242672','Graptoleberis','',0,0,'549d0fac-6e0f-5868-871b-ce1208242672','Graptoleberis','549d0fac-6e0f-5868-871b-ce1208242672','Graptoleberis','549d0fac-6e0f-5868-871b-ce1208242672','Graptoleberis','9083d2ec-2e93-411c-b8e9-089e900bb34e','Animalia|Arthropoda|Branchiopoda|Diplostraca|Chydoridae|Graptoleberis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('908335e3-196c-4f4b-897c-202a2877b427','','','333eaec9-8727-54be-890c-8b65a9ae50e5','Digitalis L.','L.',0,0,'79215a2f-1216-5cfe-b37b-d2735f3d5777','Digitalis','79215a2f-1216-5cfe-b37b-d2735f3d5777','Digitalis','79215a2f-1216-5cfe-b37b-d2735f3d5777','Digitalis','908335e3-196c-4f4b-897c-202a2877b427','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Digitalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('908af72e-8d3b-473c-97ec-3fa3f12348df','','','c65d08e6-40eb-5d24-8fc4-15bb1e15bc85','Acanthoxyla','',0,0,'c65d08e6-40eb-5d24-8fc4-15bb1e15bc85','Acanthoxyla','c65d08e6-40eb-5d24-8fc4-15bb1e15bc85','Acanthoxyla','c65d08e6-40eb-5d24-8fc4-15bb1e15bc85','Acanthoxyla','908af72e-8d3b-473c-97ec-3fa3f12348df','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmatidae|Acanthoxyla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9081eb02-5395-4cf1-88b2-8bd86862b77c','','','773ff781-8d00-54c9-a354-3c6206f78278','Dicranoloma menziesii var. rigidum (Hook.f. & Wilson) Paris','(Hook.f. & Wilson) Paris',0,0,'2192d609-e625-5547-906c-43b06c96ebca','Dicranoloma menziesii rigidum','eda963f0-de7c-5677-9961-edef60318f1f','Dicranoloma menziesii var. rigidum','f4b83b07-905e-55a0-b127-d2184575bfc5','Dicranoloma menzies rigid','9081eb02-5395-4cf1-88b2-8bd86862b77c','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranoloma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('908e92f0-40a0-49ea-bc72-b5e6e0c1a0e4','','','0fdfc883-7fd7-59ea-8808-09985ed03081','Fregata minor palmerstoni (Gmelin)','(Gmelin)',0,0,'897d988c-93d7-528a-a70f-226f487e2a82','Fregata minor palmerstoni','897d988c-93d7-528a-a70f-226f487e2a82','Fregata minor palmerstoni','7de56f39-36d8-5c99-8003-006001f21b55','Fregata minor palmerston','908e92f0-40a0-49ea-bc72-b5e6e0c1a0e4','Animalia|Chordata|Aves|Pelecaniformes|Fregatidae|Fregata','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('908e43da-75c2-4c72-a986-e9bc82b1fa01','','','8ef2116b-0207-5126-9272-bfc69ef3dda8','Gromilus narinosus Kuschel, 1971','Kuschel, 1971',1971,0,'270a1143-a4aa-5028-b2c4-c7420cb1835c','Gromilus narinosus','270a1143-a4aa-5028-b2c4-c7420cb1835c','Gromilus narinosus','8b9a96ec-1b71-5c60-8aec-76f9aaa46e14','Gromilus narinos','908e43da-75c2-4c72-a986-e9bc82b1fa01','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('909aeedb-a41f-48ff-9885-2364e80fc886','','','6639a153-039e-5ff2-babf-25edaccba7df','Peltigera hymenina (Ach.) Delise','(Ach.) Delise',0,0,'ad9f9cea-5c3b-5014-85a6-1fae62f59493','Peltigera hymenina','ad9f9cea-5c3b-5014-85a6-1fae62f59493','Peltigera hymenina','72acd575-1868-54e9-ab8a-687136d4e42d','Peltigera hymenin','909aeedb-a41f-48ff-9885-2364e80fc886','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('909516c7-8e24-4d8a-98d9-3914c19434d8','','','16af8012-b8fd-539e-a77b-cd6368263a48','Ramularia pratensis Sacc.','Sacc.',0,0,'162c5030-7feb-51f1-b4d0-2c5614870467','Ramularia pratensis','162c5030-7feb-51f1-b4d0-2c5614870467','Ramularia pratensis','6b3d03b1-fe93-52ae-943c-6b5600712cf2','Ramularia pratens','909516c7-8e24-4d8a-98d9-3914c19434d8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90942c18-08a6-48da-931b-3e333bcd1556','','','33df5ff0-977d-506e-bea1-4f04ed8f0006','Chrysothamnus nauseosus (Pall. ex Pursh) Britton','(Pall. ex Pursh) Britton',0,0,'a00e0b37-e7be-5464-a9e9-9e3ba7f85078','Chrysothamnus nauseosus','a00e0b37-e7be-5464-a9e9-9e3ba7f85078','Chrysothamnus nauseosus','8c0dee08-9063-5561-a4c1-cbbe3910e863','Chrysothamnus nauseos','5dfb7b22-ddae-4e51-8c37-6697bfbeab15','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chrysothamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('909607b1-50d6-400a-9582-948ab10623cb','','','c94fd8d6-8d8e-519c-8763-5040ecd8f92b','Gynacantha stevensoni Fraser, 1927','Fraser, 1927',1927,0,'26b0e58b-8cc9-5680-891b-80c9e2557827','Gynacantha stevensoni','26b0e58b-8cc9-5680-891b-80c9e2557827','Gynacantha stevensoni','ec028bf3-0fbd-50f9-89be-83a26417652a','Gynacantha steuenson','909607b1-50d6-400a-9582-948ab10623cb','Animalia|Arthropoda|Insecta|Odonata|Aeshnidae|Gynacantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('909d124e-80f3-44db-aff2-28024125e2bb','','','02c796e5-4f05-5f0c-b7d7-dd67b0b864ae','Conopomorpha cyanospila Meyrick, 1885','Meyrick, 1885',1885,0,'1832041a-1bc0-526a-b391-fda9bc7755f2','Conopomorpha cyanospila','1832041a-1bc0-526a-b391-fda9bc7755f2','Conopomorpha cyanospila','7f00d8f3-e10e-58be-8a9e-f729d4cfb5d6','Conopomorpha cyanospil','909d124e-80f3-44db-aff2-28024125e2bb','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Conopomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('909f123a-3cba-44fc-9726-2dd5535e124c','','','22f644b1-41ef-5e5e-b8fd-1adbfcbcd87f','Dothistroma pini Hulbary','Hulbary',0,0,'e389b008-e817-5275-9a8f-9b1c7c13ec03','Dothistroma pini','e389b008-e817-5275-9a8f-9b1c7c13ec03','Dothistroma pini','f0bd8063-4390-550b-a96d-e05c56b986af','Dothistroma pin','909f123a-3cba-44fc-9726-2dd5535e124c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Dothistroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('909f1996-5b82-4dd8-8314-a2b80ededafb','','','c20793f7-87b9-5d33-9167-d3e09d4a9e1c','Ajellomyces crescens Sigler','Sigler',0,0,'ea376388-c8e7-580b-b0f2-085dc2a32320','Ajellomyces crescens','ea376388-c8e7-580b-b0f2-085dc2a32320','Ajellomyces crescens','ea376388-c8e7-580b-b0f2-085dc2a32320','Ajellomyces crescens','aac7742f-8ae6-4fec-8b75-7a0bfef327a8','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Ajellomycetaceae|Ajellomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90a590d6-2a5a-4ac4-8156-12010cd7fcc7','','','e0f0783c-3572-55c5-97d7-c93391588c3d','Taeniogyrus','',0,0,'e0f0783c-3572-55c5-97d7-c93391588c3d','Taeniogyrus','e0f0783c-3572-55c5-97d7-c93391588c3d','Taeniogyrus','e0f0783c-3572-55c5-97d7-c93391588c3d','Taeniogyrus','90a590d6-2a5a-4ac4-8156-12010cd7fcc7','Animalia|Echinodermata|Holothuroidea|Apodida|Chiridotidae|Taeniogyrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fc239b1-ed5e-4a98-8d36-3af07881d503','','','8748c28b-04ee-5adf-bf49-0fa6effe22fc','Aplidium phortax (Michaelsen, 1924)','(Michaelsen, 1924)',1924,0,'a07f46db-8820-5fb0-be01-604541b61d2e','Aplidium phortax','a07f46db-8820-5fb0-be01-604541b61d2e','Aplidium phortax','a07f46db-8820-5fb0-be01-604541b61d2e','Aplidium phortax','8fc239b1-ed5e-4a98-8d36-3af07881d503','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Aplidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90a2344d-a945-44b9-b4c3-c7b257d67caa','','','c4125e64-37cd-5179-8d99-6bd112e8c77e','Tellinidae','',0,0,'c4125e64-37cd-5179-8d99-6bd112e8c77e','Tellinidae','c4125e64-37cd-5179-8d99-6bd112e8c77e','Tellinidae','c4125e64-37cd-5179-8d99-6bd112e8c77e','Tellinidae','90a2344d-a945-44b9-b4c3-c7b257d67caa','Animalia|Mollusca|Bivalvia|Veneroida|Tellinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fc1ba7e-f335-4d7e-abd6-b5cf3d6e9257','','','4a50c508-2abc-5af9-8ebc-3bed2661e033','Xanthidium','',0,0,'4a50c508-2abc-5af9-8ebc-3bed2661e033','Xanthidium','4a50c508-2abc-5af9-8ebc-3bed2661e033','Xanthidium','4a50c508-2abc-5af9-8ebc-3bed2661e033','Xanthidium','8fc1ba7e-f335-4d7e-abd6-b5cf3d6e9257','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fc19a3a-0844-4410-a242-c7dc1be1999e','','','78817b7f-2033-5113-92ea-738a2139e1bd','Carex pseudocyperus L.','L.',0,0,'c6746ac6-91b5-566d-96af-5973b8e7f8a0','Carex pseudocyperus','c6746ac6-91b5-566d-96af-5973b8e7f8a0','Carex pseudocyperus','af28e35b-9579-5444-bfc5-9508bfd7805d','Carex pseudocyper','8fc19a3a-0844-4410-a242-c7dc1be1999e','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fc81e50-8a9f-4d2b-9003-1675c450b97d','','','64879ab3-c930-5ece-87e7-27a32975525f','Lecidea subpostuma Nyl.','Nyl.',0,0,'b829f517-b6cb-5151-925f-8a55072cd719','Lecidea subpostuma','b829f517-b6cb-5151-925f-8a55072cd719','Lecidea subpostuma','9a7241ee-ab29-53fa-8a5d-6b20cfbdf099','Lecidea subpostum','7dadb763-2ce5-4187-bff6-4d650366b932','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90a38307-3304-4a7a-94c6-dfd800d56a82','','','e7e319ff-a425-5bbb-b954-8d6d893611e0','Berberentulus capensis (Womersley, 1931)','(Womersley, 1931)',1931,0,'a6ae415f-7077-537a-87d7-74989f3b283a','Berberentulus capensis','a6ae415f-7077-537a-87d7-74989f3b283a','Berberentulus capensis','6e6a8cf1-6728-5bb9-b1fa-3836cc1585ab','Berberentulus capens','90a38307-3304-4a7a-94c6-dfd800d56a82','Animalia|Arthropoda|Protura||Acerentomidae|Berberentulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fc68b32-a5e2-4fb9-81d5-c8f0b7d64863','','','e976d016-53a7-5a03-b059-cffb07b700f0','Lepidochelys olivacea (Eschscholtz, 1829)','(Eschscholtz, 1829)',1829,0,'462258e6-1889-55d8-8308-31d24058c1ad','Lepidochelys olivacea','462258e6-1889-55d8-8308-31d24058c1ad','Lepidochelys olivacea','aeeb8b87-15b7-5a02-907f-ed407f35298a','Lepidochelys oliuace','8fc68b32-a5e2-4fb9-81d5-c8f0b7d64863','Animalia|Chordata|Amphibia|Testudines|Cheloniidae|Lepidochelys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fc4c1dd-c031-46b9-902a-c8d6af5ce7ca','','','87146d5d-4e8b-5840-a54d-43028811e2c8','Ramaria botrytis (Pers.) Ricken','(Pers.) Ricken',0,0,'509f3a9b-8332-554e-b7f9-c033a67059e2','Ramaria botrytis','509f3a9b-8332-554e-b7f9-c033a67059e2','Ramaria botrytis','84d59753-0b0c-5df1-8b1e-30976a6aa86a','Ramaria botryt','8fc4c1dd-c031-46b9-902a-c8d6af5ce7ca','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fc777b4-a75e-4171-9ed2-e7cc44f2abb3','','','8fd33611-b4f0-5acd-b275-8bf33360af35','Physarum melanospermum Pers.','Pers.',0,0,'8851cadf-3b75-5d2d-81cc-a9f5313f20e7','Physarum melanospermum','8851cadf-3b75-5d2d-81cc-a9f5313f20e7','Physarum melanospermum','214d4157-9299-580f-b5f1-d486ca18a38d','Physarum melanosperm','20479eb5-2c7c-4610-accc-b3630703c428','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fd02503-d21e-435d-b211-7450a9132899','','','0b5f2e0c-b968-5f96-847b-f1b3115a8205','Alopecurus aequalis Sobol.','Sobol.',0,0,'7de16128-33ce-5f79-9adf-a2730f341820','Alopecurus aequalis','7de16128-33ce-5f79-9adf-a2730f341820','Alopecurus aequalis','513df36f-4347-5529-b63d-ff6989adc472','Alopecurus aequal','8fd02503-d21e-435d-b211-7450a9132899','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Alopecurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fcc176a-c81f-440d-aa21-fb596ee7361c','','','ce725e0e-2113-5270-9d88-9f6118b9cf1e','Errolium species [Masner & Huggert], 1989','',0,0,'1ee435ee-21ec-5904-9c20-dfcff275c4ab','Errolium','1ee435ee-21ec-5904-9c20-dfcff275c4ab','Errolium','1ee435ee-21ec-5904-9c20-dfcff275c4ab','Errolium','8fcc176a-c81f-440d-aa21-fb596ee7361c','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Errolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8fcae89c-0aec-4d34-9cbd-f6d4f4876794','','','fd69076c-2a70-51d6-94d3-1cd71e4840c5','Mycoplasma bovis (Hale et al. 1962) Askaa and Erno, 1976','(Hale et al. 1962) Askaa and Erno, 1976',1962,0,'99c7bdd3-e6db-5870-806d-fd6a7ca2cc12','Mycoplasma bovis','99c7bdd3-e6db-5870-806d-fd6a7ca2cc12','Mycoplasma bovis','79712513-cee7-51e2-a6f7-644dad78288c','Mycoplasma bou','ae793954-08d8-4f02-b43b-a23c577e465d','Bacteria|Mycoplasmatota|Mollicutes|Mycoplasmatales|Mycoplasmataceae|Mycoplasma','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('8fd25394-8fe4-4599-b9bd-5c6808911a43','','','d53e0bd3-f3f7-51f6-b424-d3260eb2d6e6','Harpa amouretta Röding, 1798','Röding, 1798',1798,0,'4db077b9-c0ad-5006-b4a4-d53717c2b558','Harpa amouretta','4db077b9-c0ad-5006-b4a4-d53717c2b558','Harpa amouretta','ca2a23c7-3150-5fb0-b060-c7bed6cf2986','Harpa amourett','8fd25394-8fe4-4599-b9bd-5c6808911a43','Animalia|Mollusca|Gastropoda|Neogastropoda|Harpidae|Harpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fddcf8d-4a23-4653-990d-025bc5b8b3cb','','','db461dee-3a92-5a47-9cf8-58eb84ef433a','Coprinopsis ammophilae (Courtec.) Redhead, Vilgalys & Moncalvo','(Courtec.) Redhead, Vilgalys & Moncalvo',0,0,'f6ac6d27-0a11-583e-94ef-ee145c6aec55','Coprinopsis ammophilae','f6ac6d27-0a11-583e-94ef-ee145c6aec55','Coprinopsis ammophilae','b748e876-8b15-5cd9-b853-202deb490984','Coprinopsis ammophil','8fddcf8d-4a23-4653-990d-025bc5b8b3cb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fe2b45d-4036-4134-b5a3-35b503427628','','','4128c468-01bb-5522-94f1-8a3869c05242','Maorinus','',0,0,'4128c468-01bb-5522-94f1-8a3869c05242','Maorinus','4128c468-01bb-5522-94f1-8a3869c05242','Maorinus','4128c468-01bb-5522-94f1-8a3869c05242','Maorinus','8fe2b45d-4036-4134-b5a3-35b503427628','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fe2cec0-6991-4864-bab3-99d270c0566b','','','e53fa61d-c0e2-5a30-b42a-de1497340a4e','Lophotus','',0,0,'e53fa61d-c0e2-5a30-b42a-de1497340a4e','Lophotus','e53fa61d-c0e2-5a30-b42a-de1497340a4e','Lophotus','e53fa61d-c0e2-5a30-b42a-de1497340a4e','Lophotus','8fe2cec0-6991-4864-bab3-99d270c0566b','Animalia|Chordata|Actinopterygii|Lampridiformes|Lophotidae|Lophotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fdffafa-6685-4350-8ba1-be7f3b88041e','','','e8300ee9-acd2-51a7-8c61-2d482d11138b','Himantopus novaezelandiae Gould, 1841','Gould, 1841',1841,0,'de554e5b-56ca-5a27-a457-15bceb4abb02','Himantopus novaezelandiae','de554e5b-56ca-5a27-a457-15bceb4abb02','Himantopus novaezelandiae','3295b159-f1f1-59a4-95c3-5e9e9a1a87a5','Himantopus nouaezelandi','8fdffafa-6685-4350-8ba1-be7f3b88041e','Animalia|Chordata|Aves|Charadriiformes|Recurvirostridae|Himantopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fe4feab-8bbd-4e7f-8bd0-cd66cd4c1762','','','c36027c8-39f4-56d6-819b-2f160a3c127c','Nuncia (Corinuncia) nigriflava nigriflava Forster, 1954','Forster, 1954',1954,0,'94bb2df3-d708-5172-91d5-9a9cd89013ba','Nuncia nigriflava nigriflava','94bb2df3-d708-5172-91d5-9a9cd89013ba','Nuncia nigriflava nigriflava','85ee0d60-6971-5c90-8461-60e8b54de793','Nuncia nigriflau nigriflau','8fe4feab-8bbd-4e7f-8bd0-cd66cd4c1762','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8fe0691c-6c78-4e90-93d4-da97384111b8','','','fc7f459a-b167-52fd-96c1-1159119cb9bc','Radula cuspidata Steph.','Steph.',0,0,'04d25e6b-4a68-584a-abf5-6342ed5f7a79','Radula cuspidata','04d25e6b-4a68-584a-abf5-6342ed5f7a79','Radula cuspidata','45f34249-82e2-5976-bb41-56e07870f999','Radula cuspidat','8fe0691c-6c78-4e90-93d4-da97384111b8','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fe5baa0-29ca-4b9a-8f9f-cc82db3b4f02','','','750aff96-906b-5a96-9701-19e43c4798d7','Clitocybe semiocculta Cleland','Cleland',0,0,'0d6809b2-f533-5333-911c-a283c374aed2','Clitocybe semiocculta','0d6809b2-f533-5333-911c-a283c374aed2','Clitocybe semiocculta','5d4adbf3-42ff-5d87-9eef-c7d164bc7a3d','Clitocybe semioccult','c74313a2-0c73-4c99-856b-075b8419bdbf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8feab1db-4185-4159-a0d3-75f91e1a90dd','','','12553441-7d63-5779-931a-ce968f5bedd0','Alepis flavida (Hook.f.) Tiegh.','(Hook.f.) Tiegh.',0,0,'58fc2b73-5ca1-5702-a577-bd166277722a','Alepis flavida','58fc2b73-5ca1-5702-a577-bd166277722a','Alepis flavida','77eeffaa-b56b-5ce3-bedd-08bb538a5d66','Alepis flauid','8feab1db-4185-4159-a0d3-75f91e1a90dd','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Alepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fe99dc7-bc3c-4dce-8155-3dcbf5f6fbda','','','e48c94f2-9970-598e-a853-44f13dbecdbc','Cladosporium alternicoloratum R.F. Castañeda & W.B. Kendr.','R.F. Castañeda & W.B. Kendr.',0,0,'b8531a59-65c6-582c-b293-c1fac978a1fa','Cladosporium alternicoloratum','b8531a59-65c6-582c-b293-c1fac978a1fa','Cladosporium alternicoloratum','e11f548f-f473-56bd-9fd1-5162cade7914','Cladosporium alternicolorat','8fe99dc7-bc3c-4dce-8155-3dcbf5f6fbda','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ff0ade7-c355-4efd-ab40-0827655ce310','','','07863102-ef88-5df8-9f9b-a68a72e98867','Puccinia tumidipes Peck','Peck',0,0,'32517805-2630-58a2-abcc-4e4ff200e2dd','Puccinia tumidipes','32517805-2630-58a2-abcc-4e4ff200e2dd','Puccinia tumidipes','e27480a2-9eaf-5531-8eed-bdc163183fa9','Puccinia tumidip','8ff0ade7-c355-4efd-ab40-0827655ce310','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fe75fde-53da-4023-8a55-bceac7f561d6','','','2e3f89ef-25d7-53a8-b6e6-6a1658f759a9','Strigula novae-zelandiae (Nag Raj) Sérus.','(Nag Raj) Sérus.',0,0,'d924104f-1a97-5afe-8221-511be8f0b2b3','Strigula novae-zelandiae','d924104f-1a97-5afe-8221-511be8f0b2b3','Strigula novae-zelandiae','d266f665-bf67-51e1-a87d-3e647790940e','Strigula nouae-zelandi','8fe75fde-53da-4023-8a55-bceac7f561d6','Fungi||Ascomycetes||Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ff89cb3-b47f-4c06-8633-e0416862f600','','','ddbde240-e2c4-5d23-ba06-9542278868b1','Sagola hanae Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'e7ed2813-e0c1-5134-98cd-ac1a5c6f3e43','Sagola hanae','e7ed2813-e0c1-5134-98cd-ac1a5c6f3e43','Sagola hanae','a479096b-191c-5c1b-99e3-75b12482e98e','Sagola han','8ff89cb3-b47f-4c06-8633-e0416862f600','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ff9cdb6-6684-4826-85c5-1ca534b5ed90','','','da532ad5-8c1f-579f-89a6-5edcb749a04b','Conoplea novae-zelandiae S. Hughes','S. Hughes',0,0,'bb37b8f8-23b9-562b-9d57-e0c0d63a49a6','Conoplea novae-zelandiae','bb37b8f8-23b9-562b-9d57-e0c0d63a49a6','Conoplea novae-zelandiae','2e1dca1e-0629-5f63-a274-6019685f9f12','Conoplea nouae-zelandi','8ff9cdb6-6684-4826-85c5-1ca534b5ed90','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Conoplea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ff93546-72c6-41f2-8352-fb6a515ce7ae','','','bff90006-3092-5734-87e4-daa4df1916fb','Hygrophorus pseudococcineus Hongo','Hongo',0,0,'53f7ca28-d55d-593f-abbc-3872d889a516','Hygrophorus pseudococcineus','53f7ca28-d55d-593f-abbc-3872d889a516','Hygrophorus pseudococcineus','c5f30531-c5e6-569a-9f1f-0f0cc4d0ab98','Hygrophorus pseudococcine','8ff93546-72c6-41f2-8352-fb6a515ce7ae','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90021105-daec-4c7f-a049-40092ce1f9ad','','','6f90a692-d44e-511a-9f34-adddb6aea4b8','Hyponectriaceae Petr.','Petr.',0,0,'ffe9cd1a-e0bc-589d-8e06-36d2ab2b72bb','Hyponectriaceae','ffe9cd1a-e0bc-589d-8e06-36d2ab2b72bb','Hyponectriaceae','ffe9cd1a-e0bc-589d-8e06-36d2ab2b72bb','Hyponectriaceae','90021105-daec-4c7f-a049-40092ce1f9ad','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('900392b1-d37a-48c9-b60e-74c59d2a613d','','','34470f37-d980-50c4-89ae-481407bfc4b6','Poa matthewsii var. tenuis Petrie','Petrie',0,0,'9e8a879d-3cae-52e1-9718-8cebd1fcdab9','Poa matthewsii tenuis','a8698e20-4eaa-5722-8df6-05c51239f8fd','Poa matthewsii var. tenuis','a9393db2-8a84-5cf0-a7a8-176486337790','Poa matthews tenu','5dd52b5b-40c6-481b-886b-c00f39f9c5b5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8fffc20d-e233-451d-8b40-f9443df725e0','','','0c31ae30-e54f-516e-a6b1-7d00113a9a68','Melampsora occidentalis H.S. Jacks.','H.S. Jacks.',0,0,'10e8f1b2-2ec8-5923-a67a-376d86894d4a','Melampsora occidentalis','10e8f1b2-2ec8-5923-a67a-376d86894d4a','Melampsora occidentalis','d4734bbb-49e1-55e6-af59-539f0e41d91e','Melampsora occidental','8fffc20d-e233-451d-8b40-f9443df725e0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('900ab4af-73c7-4856-b669-6ffede8674aa','','','5990ea1c-5dd5-5c5e-a628-7141c932c0c5','Hymenolobus Nutt.','Nutt.',0,0,'5ae27221-e393-5f5c-8cd9-5bbd53ea89f4','Hymenolobus','5ae27221-e393-5f5c-8cd9-5bbd53ea89f4','Hymenolobus','5ae27221-e393-5f5c-8cd9-5bbd53ea89f4','Hymenolobus','900ab4af-73c7-4856-b669-6ffede8674aa','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Hymenolobus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('900a8ef1-de1f-4025-8bc1-37dde0665498','','','3aae1e3d-5656-58cc-8dcd-c47636063d95','Puccinia epilobii subsp. palustris Z. Urb.','Z. Urb.',0,0,'9898be15-4db1-5e3c-89c3-450f2ac28483','Puccinia epilobii palustris','e626b459-5a7c-55f3-9a16-4acc6f1bd43c','Puccinia epilobii subsp. palustris','a1d8d382-7112-55f4-9770-0d1989c4a611','Puccinia epilob palustr','900a8ef1-de1f-4025-8bc1-37dde0665498','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('900c8232-8095-4d19-96b6-b8c58736adff','','','c078483e-3fca-5ff7-9ebe-baf28558240b','Terebrantia','',0,0,'c078483e-3fca-5ff7-9ebe-baf28558240b','Terebrantia','c078483e-3fca-5ff7-9ebe-baf28558240b','Terebrantia','c078483e-3fca-5ff7-9ebe-baf28558240b','Terebrantia','900c8232-8095-4d19-96b6-b8c58736adff','Animalia|Arthropoda|Insecta|Thysanoptera||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('900b7993-a841-4c35-9333-c34d5ed9702f','','','8c3374a2-8df8-5d20-a8db-5668aed27cd6','Maorothius brouni (Steel, 1949)','(Steel, 1949)',1949,0,'a41b59d7-1d56-5da3-a326-0a55c6ceb1fe','Maorothius brouni','a41b59d7-1d56-5da3-a326-0a55c6ceb1fe','Maorothius brouni','8ceb38de-b45c-52c5-b84c-eee235e4cab5','Maorothius broun','900b7993-a841-4c35-9333-c34d5ed9702f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorothius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90f2fd9a-e533-413c-aa20-941beb5f9207','','','b49644ed-55bf-5385-ac64-4868bf0191b0','Rhus decipiens Wight & Arn.','Wight & Arn.',0,0,'d52c5abe-ecd7-574f-8806-9f3c684ce11f','Rhus decipiens','d52c5abe-ecd7-574f-8806-9f3c684ce11f','Rhus decipiens','d52c5abe-ecd7-574f-8806-9f3c684ce11f','Rhus decipiens','34020e6f-b8f0-4e61-b841-3a7962187b6f','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Anacardiaceae|Rhus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90fc4cde-b88c-44b9-b46d-2da64aececb3','','','b37d9c1b-1046-5e30-8c0e-749c7598beea','Platynothrus','',0,0,'b37d9c1b-1046-5e30-8c0e-749c7598beea','Platynothrus','b37d9c1b-1046-5e30-8c0e-749c7598beea','Platynothrus','b37d9c1b-1046-5e30-8c0e-749c7598beea','Platynothrus','90fc4cde-b88c-44b9-b46d-2da64aececb3','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Camisidae|Platynothrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('90fd07a7-a11f-42fd-a453-68b65deb31f3','','','a2e9795b-fec8-507f-a316-32975d22e5e2','Fissurina insidiosa C.Knight & Mitt.','C.Knight & Mitt.',0,0,'3f4a9817-61be-5ef2-88b5-a1eb801d60c9','Fissurina insidiosa','3f4a9817-61be-5ef2-88b5-a1eb801d60c9','Fissurina insidiosa','646e8a4d-83fd-59ec-a1a1-7117384d114e','Fissurina insidios','90fd07a7-a11f-42fd-a453-68b65deb31f3','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9106d565-46cb-4964-98d5-8b71cb5a639e','','','ddc4de81-993b-5b88-8ca7-7bd7abcece7c','Camarops microspora (P. Karst.) Shear','(P. Karst.) Shear',0,0,'247e9171-30fd-5747-84c2-5253bb1f59e5','Camarops microspora','247e9171-30fd-5747-84c2-5253bb1f59e5','Camarops microspora','707d5400-f490-5f61-b971-a5f067e49475','Camarops microspor','9106d565-46cb-4964-98d5-8b71cb5a639e','Fungi|Ascomycota|Sordariomycetes|Boliniales|Boliniaceae|Camarops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9109d5ab-ae76-4def-9812-9b1f62d0e50d','','','d624a561-062c-5749-955f-44d1f28e1ace','Marginulinopsis','',0,0,'d624a561-062c-5749-955f-44d1f28e1ace','Marginulinopsis','d624a561-062c-5749-955f-44d1f28e1ace','Marginulinopsis','d624a561-062c-5749-955f-44d1f28e1ace','Marginulinopsis','9109d5ab-ae76-4def-9812-9b1f62d0e50d','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Marginulinopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('910a9e4c-fae2-412f-bc31-b155e5e697ab','','','727bb7a9-b05b-5c68-bc1f-3268aece4497','Coprosma tenuicaulis Hook.f.','Hook.f.',0,0,'5244fb10-840a-5593-9ced-d344ef544f80','Coprosma tenuicaulis','5244fb10-840a-5593-9ced-d344ef544f80','Coprosma tenuicaulis','1d6df0ec-062f-55c4-8ed6-aaa3884c6adb','Coprosma tenuicaul','910a9e4c-fae2-412f-bc31-b155e5e697ab','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91078377-51f8-4a61-8e2c-ac31b7e8d987','','','212ec072-3b20-579d-9e50-fff333ee1ec6','Septoria betae Westend.','Westend.',0,0,'863082ad-22e1-5b92-a326-e1555491d437','Septoria betae','863082ad-22e1-5b92-a326-e1555491d437','Septoria betae','3433ba17-37ef-5d66-9b98-72c2d029b917','Septoria bet','91078377-51f8-4a61-8e2c-ac31b7e8d987','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('910b16e3-4be7-4ae9-abb0-9fa9c5f2e752','','','39eade94-5f68-5a79-9f25-58028383e507','Cercospora betae (Rabenh.) A.B. Frank','(Rabenh.) A.B. Frank',0,0,'05430ae6-8cc2-5098-bb6c-b3a074feb005','Cercospora betae','05430ae6-8cc2-5098-bb6c-b3a074feb005','Cercospora betae','f31793c3-3159-532e-bb14-572bb1ad5e24','Cercospora bet','910b16e3-4be7-4ae9-abb0-9fa9c5f2e752','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('910efff3-204e-4410-a8f1-dd9f1ac7721e','','','55786205-a444-5ece-95f6-23994cbc580a','Coma Nag Raj & W.B. Kendr.','Nag Raj & W.B. Kendr.',0,0,'085037c7-0d43-5e76-88f3-a8a86308e73b','Coma','085037c7-0d43-5e76-88f3-a8a86308e73b','Coma','085037c7-0d43-5e76-88f3-a8a86308e73b','Coma','910efff3-204e-4410-a8f1-dd9f1ac7721e','Fungi|Ascomycota|Leotiomycetes|Phacidiales||Coma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('91067e16-fa3f-41be-be11-c4d80366d4ad','','','9035aa96-16b9-50f1-bca7-e05e0fcd282a','Helicoma viride (Corda) S. Hughes','(Corda) S. Hughes',0,0,'356d409d-a525-569c-816b-4befffba3488','Helicoma viride','356d409d-a525-569c-816b-4befffba3488','Helicoma viride','3491bc3e-eb1e-5c58-9b41-e87f89c6b8b3','Helicoma uirid','91067e16-fa3f-41be-be11-c4d80366d4ad','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('910f77ef-1564-4841-acd9-092b11dd2a99','','','f4f8b960-b84a-50c2-914a-38d55d111561','Oecothea fenestralis (Fallen, 1820)','(Fallen, 1820)',1820,0,'ca438572-f375-56dc-9dd8-73c565aee8e9','Oecothea fenestralis','ca438572-f375-56dc-9dd8-73c565aee8e9','Oecothea fenestralis','9ef6197d-fb89-51a5-8325-12d2e9db29c9','Oecothea fenestral','910f77ef-1564-4841-acd9-092b11dd2a99','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Oecothea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91123608-f65d-42fb-a8e8-5f02c7f8dec4','','','413f1c93-363b-5127-ba48-735eed3de6e1','Monacrosporium copepodorum (G.L. Barron) A. Rubner','(G.L. Barron) A. Rubner',0,0,'64795ee0-cbc5-5d65-8dff-04d11edc2c7e','Monacrosporium copepodorum','64795ee0-cbc5-5d65-8dff-04d11edc2c7e','Monacrosporium copepodorum','cc3d4f73-86ed-5609-a53e-da116704bea2','Monacrosporium copepodor','23009d90-c61e-44df-8a7b-20af399c81fd','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Monacrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('910f89db-3a76-4039-afeb-ce0d617b5150','','','bf326ee7-7aa5-5448-9814-7bbb0dacd516','Phloeophagosoma','',0,0,'bf326ee7-7aa5-5448-9814-7bbb0dacd516','Phloeophagosoma','bf326ee7-7aa5-5448-9814-7bbb0dacd516','Phloeophagosoma','bf326ee7-7aa5-5448-9814-7bbb0dacd516','Phloeophagosoma','910f89db-3a76-4039-afeb-ce0d617b5150','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phloeophagosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('911443ab-834d-45dc-bdba-e0b1062d08e9','','','2a320a5b-3b36-5bd3-8b47-441085593a5b','Punctelia novozelandica Elix & J.Johnst.','Elix & J.Johnst.',0,0,'2451ed79-3445-57eb-9f1a-2d93b76f236e','Punctelia novozelandica','2451ed79-3445-57eb-9f1a-2d93b76f236e','Punctelia novozelandica','88b1ce42-4a24-5628-84e9-8f848e50257a','Punctelia nouozelandic','911443ab-834d-45dc-bdba-e0b1062d08e9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Punctelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91119dff-921f-4e6f-a410-dbd61f69753c','','','38970124-0074-5e8b-bea4-3c6624a64eea','Pyrenochaeta leptospora Sacc. & Briard','Sacc. & Briard',0,0,'c2920f4b-fc41-595f-b9f7-ce6c232a8de9','Pyrenochaeta leptospora','c2920f4b-fc41-595f-b9f7-ce6c232a8de9','Pyrenochaeta leptospora','79a0e0c3-b442-5890-a76c-a37c1ea906de','Pyrenochaeta leptospor','b5d80aa8-cca5-45df-9e3a-2882e89e3867','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Pyrenochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('911a7501-b5f0-41a3-a762-2ca1aa5a1391','','','d6712a9f-0efd-5efd-9be3-832fcf5e5429','Xanthoparmelia subhosseana (Essl.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch','(Essl.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch',0,0,'d01d9d13-4adc-5a85-b922-64f952f88860','Xanthoparmelia subhosseana','d01d9d13-4adc-5a85-b922-64f952f88860','Xanthoparmelia subhosseana','36fdb26e-ff25-5cc1-aa61-9253005d4aaa','Xanthoparmelia subhossean','911a7501-b5f0-41a3-a762-2ca1aa5a1391','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9119d687-d1db-4791-9c04-5aaac2142b70','','','62603d3c-da3f-518c-8b00-539795615190','Staurodesmus incus (Bréb.) Teiling','(Bréb.) Teiling',0,0,'b92ac6ad-3761-5f41-8e16-a05a95cbf729','Staurodesmus incus','b92ac6ad-3761-5f41-8e16-a05a95cbf729','Staurodesmus incus','99f79ca8-f8d8-554e-9e9a-5c7b9ada1384','Staurodesmus inc','9119d687-d1db-4791-9c04-5aaac2142b70','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('911b9db1-8410-4df6-8efd-948a28543f26','','','da32f4c1-5441-5622-af81-f43879892a2e','Entoleuca Syd.','Syd.',0,0,'c30eb93e-3ef2-5376-8ea1-4befc79fd84c','Entoleuca','c30eb93e-3ef2-5376-8ea1-4befc79fd84c','Entoleuca','c30eb93e-3ef2-5376-8ea1-4befc79fd84c','Entoleuca','911b9db1-8410-4df6-8efd-948a28543f26','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Entoleuca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('911d1eca-e5eb-4844-b7bb-baa496719266','','','3951931a-7092-5c9c-b9c9-4332baf3a6e7','Euaugaptilus palumbii (Giesbrecht, 1889)','(Giesbrecht, 1889)',1889,0,'d5a43d52-828c-53da-908b-7d254cdc2c5b','Euaugaptilus palumbii','d5a43d52-828c-53da-908b-7d254cdc2c5b','Euaugaptilus palumbii','c4f49c0a-9026-56e5-afe5-81e01c4da0aa','Euaugaptilus palumb','911d1eca-e5eb-4844-b7bb-baa496719266','Animalia|Arthropoda|Maxilopoda|Calanoida|Augaptilidae|Euaugaptilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91213d3e-efcf-4d90-9c04-ad03522c86ed','','','cea285b2-7240-5c5f-bc80-9a6cda6a699b','Cryptosporella karwarrae B. Sutton & Pascoe','B. Sutton & Pascoe',0,0,'dede33f1-3834-5a0b-89a4-2f31d9b46069','Cryptosporella karwarrae','dede33f1-3834-5a0b-89a4-2f31d9b46069','Cryptosporella karwarrae','8d938c41-d926-518b-ab09-10843db229d8','Cryptosporella karwarr','9f4b08b6-2a03-4116-be91-3700dc9ce85d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cryptosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91205b0f-3449-44d5-9ccd-ecaa5abfc0f6','','','32c7c077-7ec4-5d9b-89a5-00a812384fea','Allocharis morosa Broun, 1893','Broun, 1893',1893,0,'701e064c-21d0-5449-ba3e-952832e02921','Allocharis morosa','701e064c-21d0-5449-ba3e-952832e02921','Allocharis morosa','528bbe80-a7da-5bd8-ba23-b5516f217339','Allocharis moros','91205b0f-3449-44d5-9ccd-ecaa5abfc0f6','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Allocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('912941b5-3ce4-48b4-b309-21c833af189f','','','8c3e810a-6533-5eed-9922-37283dd66415','Sterna hirundo Linnaeus','Linnaeus',0,0,'687ed058-273f-52a5-9767-2440f761aa1e','Sterna hirundo','687ed058-273f-52a5-9767-2440f761aa1e','Sterna hirundo','e5fd6bd6-0de8-530a-bead-387381ae6678','Sterna hirund','912941b5-3ce4-48b4-b309-21c833af189f','Animalia|Chordata|Aves|Charadriiformes|Laridae|Sterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9129ba11-0895-417b-9839-7ea17532786b','','','0b4ec78a-0484-5c90-851c-dad4ecc9a6cb','Paraugaptiloides','',0,0,'0b4ec78a-0484-5c90-851c-dad4ecc9a6cb','Paraugaptiloides','0b4ec78a-0484-5c90-851c-dad4ecc9a6cb','Paraugaptiloides','0b4ec78a-0484-5c90-851c-dad4ecc9a6cb','Paraugaptiloides','9129ba11-0895-417b-9839-7ea17532786b','Animalia|Arthropoda|Maxilopoda|Calanoida|Arietellidae|Paraugaptiloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91290a42-ce2c-4f98-b12b-82014bd7ae9b','','','d76a0ae6-27ea-5396-8f85-dd908aa11c84','Mayetiola','',0,0,'d76a0ae6-27ea-5396-8f85-dd908aa11c84','Mayetiola','d76a0ae6-27ea-5396-8f85-dd908aa11c84','Mayetiola','d76a0ae6-27ea-5396-8f85-dd908aa11c84','Mayetiola','91290a42-ce2c-4f98-b12b-82014bd7ae9b','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Mayetiola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91295621-6300-4da8-97e3-6c72c0bd77d1','','','6c562f98-1ff6-5e01-ae8b-f1d9c7b8acb5','Bryobia annatensis Manson, 1967','Manson, 1967',1967,0,'3955cb72-8b78-56ab-9a95-7af7dd2f6f3b','Bryobia annatensis','3955cb72-8b78-56ab-9a95-7af7dd2f6f3b','Bryobia annatensis','55bc440f-6572-5b41-8721-8e3c12474bec','Bryobia annatens','91295621-6300-4da8-97e3-6c72c0bd77d1','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Bryobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('912a4f7f-d04c-419f-b522-4fa7090a42e8','','','4e599f80-63bc-565e-9914-2f4bb1e0d773','Gonytrichum macrocladum (Sacc.) S. Hughes','(Sacc.) S. Hughes',0,0,'f4283fc4-0dc5-5882-a455-882ba15c7232','Gonytrichum macrocladum','f4283fc4-0dc5-5882-a455-882ba15c7232','Gonytrichum macrocladum','995831fa-eaf4-5c25-9ec4-2326ee4fd671','Gonytrichum macroclad','a3a5c1c9-3cb9-4c2b-85cf-bc6f7a245e77','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Gonytrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91292bf7-b586-41bc-aaff-e217080db085','','','e207fd5e-52f8-5c63-85f4-2134a7e227df','Lecania fructigena Zahlbr.','Zahlbr.',0,0,'54843a3a-126b-5da1-bac3-79ea49889d88','Lecania fructigena','54843a3a-126b-5da1-bac3-79ea49889d88','Lecania fructigena','501e0dca-f784-5d35-bcbf-2d82dc79f1a0','Lecania fructigen','91292bf7-b586-41bc-aaff-e217080db085','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Lecania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91281d4c-da8e-4ada-9dfe-9b07757359ae','','','69badf0c-d9be-5679-bc61-eecc25d9ccb4','Parkermavella pseudoneptuni (d''Hondt, 1986)','(d''Hondt, 1986)',1986,0,'f1d57d33-66c6-554d-8106-28bef3548dd8','Parkermavella pseudoneptuni','f1d57d33-66c6-554d-8106-28bef3548dd8','Parkermavella pseudoneptuni','f0646c48-24f2-52d8-8888-d224c3c4d2ea','Parkermavella pseudoneptun','91281d4c-da8e-4ada-9dfe-9b07757359ae','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Parkermavella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9130edc1-dc89-477e-b055-7d9defa50dab','','','3ea0631a-b27a-53e1-9013-8730a512783a','Musa ventricosa Welw.','Welw.',0,0,'779d6b17-36ed-5be2-b748-71f49f9644a4','Musa ventricosa','779d6b17-36ed-5be2-b748-71f49f9644a4','Musa ventricosa','f0b328b7-9b33-595b-9da8-abbfd74389d3','Musa uentricos','0163aa8e-c631-4991-bff3-d1405b285d05','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Musaceae|Musa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91324184-0ac2-435c-b4b3-ad552e10f268','','','86940120-e1d0-5edc-8d59-beb1ac514863','Pisinna subfusca aupouria (Ponder, 1968)','(Ponder, 1968)',1968,0,'a3e94d7f-6715-5977-902e-9c11968f617f','Pisinna subfusca aupouria','a3e94d7f-6715-5977-902e-9c11968f617f','Pisinna subfusca aupouria','661cd43e-4332-554d-9eff-bce08b8091a5','Pisinna subfusc aupour','91324184-0ac2-435c-b4b3-ad552e10f268','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('912ed7eb-b8ae-48fd-a678-c7c873063c4b','','','9d8090a5-c062-59be-b1dc-58f353331b7c','Placidium squamulosum (Ach.) Breuss','(Ach.) Breuss',0,0,'18d94421-6a8c-5ab9-b609-be1127555c48','Placidium squamulosum','18d94421-6a8c-5ab9-b609-be1127555c48','Placidium squamulosum','a825cd31-ba5a-5ddd-915b-ebe09a024190','Placidium squamulos','912ed7eb-b8ae-48fd-a678-c7c873063c4b','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Placidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9130232c-c983-4fae-9ba8-a9b7f7f886c0','','','fee29ce2-c6da-5a24-a338-3b29004d6360','Cordyceps ghanensis (Samson & H.C. Evans) Kepler, B. Shrestha & Spatafora','(Samson & H.C. Evans) Kepler, B. Shrestha & Spatafora',0,0,'a26044f5-a956-5468-bb5b-87b8c952bd42','Cordyceps ghanensis','a26044f5-a956-5468-bb5b-87b8c952bd42','Cordyceps ghanensis','66cc18b2-2e6c-521b-aec1-e4680cc3e412','Cordyceps ghanens','9130232c-c983-4fae-9ba8-a9b7f7f886c0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9133a9be-36c1-4868-a822-2e9846c55f4d','','','03ad90bf-c31c-56a3-b220-523247aa8505','Mecodema rugiceps Sharp, 1886','Sharp, 1886',1886,0,'3974574d-7336-5c62-a9ca-a105cdd867c7','Mecodema rugiceps','3974574d-7336-5c62-a9ca-a105cdd867c7','Mecodema rugiceps','3974574d-7336-5c62-a9ca-a105cdd867c7','Mecodema rugiceps','4bf15daa-3f84-4372-b23a-689a86fb9c9f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('913a6dac-8d48-4a35-ac45-8d9f23b1ead9','','','d4594b8e-13ad-5eec-a625-f783b9a83d92','Protea stokoei E.Phillips','E.Phillips',0,0,'bc9da5ae-172f-5b0b-b4d0-2a25e13cee98','Protea stokoei','bc9da5ae-172f-5b0b-b4d0-2a25e13cee98','Protea stokoei','9882343d-e822-5554-a94f-3598ec42a510','Protea stokoe','913a6dac-8d48-4a35-ac45-8d9f23b1ead9','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91332f29-047c-4035-bab8-8c377d63a48c','','','f8d1d7c3-b75d-574f-84f9-fa9999dbc809','Aspicilia caesiocinerea (Nyl. ex Malbr.) Arnold','(Nyl. ex Malbr.) Arnold',0,0,'ced7c40d-969d-5730-a1db-069d1ab1e725','Aspicilia caesiocinerea','ced7c40d-969d-5730-a1db-069d1ab1e725','Aspicilia caesiocinerea','8790b603-c880-5129-8491-db6ea2681db2','Aspicilia caesiocinere','922e5e0e-f266-498c-9417-4ec82bef6367','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Megasporaceae|Aspicilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9184abea-d132-4419-8754-4be63af5e9d5','','','8d7701d2-2e76-503f-ab92-f30771cb8967','Phlomis lunariifolia var. russeliana Sims','Sims',0,0,'22e45f5f-d6c3-5ad8-b3e1-064bd425d5a1','Phlomis lunariifolia russeliana','02a3b11e-0078-5775-a4b6-4a1101cf8282','Phlomis lunariifolia var. russeliana','45911313-723f-55f8-8abb-6a0fac612f64','Phlomis lunariifol russelian','cca52e6c-e45b-45f3-953d-f02a009c37ac','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Phlomis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('913d4319-a791-4ffb-b723-2bcd6aec45eb','','','d1d2e3b2-cd94-5cf6-a025-d61ef7d194c2','Gastrosarus Bates, 1874','Bates, 1874',1874,0,'57901080-3312-5985-ba42-b641032335ba','Gastrosarus','57901080-3312-5985-ba42-b641032335ba','Gastrosarus','57901080-3312-5985-ba42-b641032335ba','Gastrosarus','913d4319-a791-4ffb-b723-2bcd6aec45eb','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Gastrosarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('913c6600-d0d9-4607-ab5b-c1647d985c26','','','c7fecd05-c296-5bc4-a951-e275652f37f3','Amphora schroederi Hustedt','Hustedt',0,0,'a89343fb-dca1-5a5c-a3b9-d23e17132d82','Amphora schroederi','a89343fb-dca1-5a5c-a3b9-d23e17132d82','Amphora schroederi','fa47d25d-9fc4-5894-818c-465a7364bb0e','Amphora schroeder','913c6600-d0d9-4607-ab5b-c1647d985c26','Chromista|Ochrophyta|Bacillariophyceae|Thalassiophysales|Catenulaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('918cda22-6694-4021-8dce-2e4573b78cab','','','1921232e-67b2-561c-b8a0-30fc11df67de','Rosulabryum microrhodon (Müll.Hal.) J.R.Spence','(Müll.Hal.) J.R.Spence',0,0,'9b3d2c1d-006f-560e-8ec9-d280d8973875','Rosulabryum microrhodon','9b3d2c1d-006f-560e-8ec9-d280d8973875','Rosulabryum microrhodon','9b3d2c1d-006f-560e-8ec9-d280d8973875','Rosulabryum microrhodon','918cda22-6694-4021-8dce-2e4573b78cab','Plantae||Bryopsida|Bryales|Bryaceae|Rosulabryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('918b7b29-40fc-425d-8fee-ac821f5d5787','','','a84fc286-8d8f-5ec5-b79d-a22c44925e95','Bacidia nanospora C.Knight','C.Knight',0,0,'38a9ebca-7b23-5673-a4ba-c36ec3fa4172','Bacidia nanospora','38a9ebca-7b23-5673-a4ba-c36ec3fa4172','Bacidia nanospora','29ee7bcf-178a-52b9-a923-f5bf7c2ccc4a','Bacidia nanospor','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('919139c0-c5ad-4ee2-9dac-45e6691e5f0f','','','0fbb643e-533e-54f9-8e41-9a19ce4babb1','Anchomenus xanthomelus Broun, 1908','Broun, 1908',1908,0,'1f4b94c6-b8e1-5636-b32c-a963b9240039','Anchomenus xanthomelus','1f4b94c6-b8e1-5636-b32c-a963b9240039','Anchomenus xanthomelus','8052b173-33a6-56c0-be64-db843d279960','Anchomenus xanthomel','dfa0fd04-5efa-42dd-90d7-bf90cde99b39','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anchomenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91908da7-ad35-498e-8f66-9f0cbc0e73b9','','','0e6881b6-efbe-574f-b0d0-d4df75308ad0','Senecio pterophorus DC.','DC.',0,0,'f03c8322-cfc5-5a59-b98f-5d339ceb619f','Senecio pterophorus','f03c8322-cfc5-5a59-b98f-5d339ceb619f','Senecio pterophorus','5c8b781d-7f15-505d-95df-f9603d46931a','Senecio pterophor','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91920626-6f1b-4fd3-a8fc-97e4b0daeb9c','','','e2ab39a7-e34e-5964-9575-7930f16eed40','Puccinia albulensis subsp. cascadensis Savile','Savile',0,0,'30b5523b-c3ef-5e9a-a6e9-771dff961811','Puccinia albulensis cascadensis','5536b250-625f-5a71-9de7-af320a831b84','Puccinia albulensis subsp. cascadensis','ff5ce410-da7c-5215-a987-e5f42c45ce75','Puccinia albulens cascadens','91920626-6f1b-4fd3-a8fc-97e4b0daeb9c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('919311f2-da1b-4733-9ad7-dd8c6c2d6c1f','','','0e918f7f-117e-5658-9207-926e74a66d0b','Abarenicola','',0,0,'0e918f7f-117e-5658-9207-926e74a66d0b','Abarenicola','0e918f7f-117e-5658-9207-926e74a66d0b','Abarenicola','0e918f7f-117e-5658-9207-926e74a66d0b','Abarenicola','919311f2-da1b-4733-9ad7-dd8c6c2d6c1f','Animalia|Annelida|Polychaeta|Scolecida|Arenicolidae|Abarenicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9199a7e4-12fd-4cff-8722-0ad275b789f2','','','cd391dd9-2a92-52ae-9006-8156074a854c','Pythium intermedium de Bary','de Bary',0,0,'90a367be-22dd-5baa-a4b4-5e2b811332d3','Pythium intermedium','90a367be-22dd-5baa-a4b4-5e2b811332d3','Pythium intermedium','6b8e1222-62e9-5a6f-9f0c-360cf7f3f45c','Pythium intermedi','a83937af-6e5c-491a-9fbe-e73c571f62e6','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('918efc4b-2a78-4dc4-85eb-df040aa4d087','','','8db4310a-583d-5a85-a4b8-e9f31b1ae293','Chinamiris zygotus Eyles & Carvalho, 1991','Eyles & Carvalho, 1991',1991,0,'cecb0d71-8a12-5ec7-94e1-ace0eafae15c','Chinamiris zygotus','cecb0d71-8a12-5ec7-94e1-ace0eafae15c','Chinamiris zygotus','84d86cbd-194f-5513-b9f6-d77e75472925','Chinamiris zygot','918efc4b-2a78-4dc4-85eb-df040aa4d087','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chinamiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91980254-303b-45c3-9d7b-5cdbcacadfe8','','','7da62502-0693-52c4-9531-954de34c2bfb','Heliozelidae Heinemann & Wocke, 1876','Heinemann & Wocke, 1876',1876,0,'7ba665f9-69be-58d1-9a3b-2ae151548925','Heliozelidae','7ba665f9-69be-58d1-9a3b-2ae151548925','Heliozelidae','7ba665f9-69be-58d1-9a3b-2ae151548925','Heliozelidae','91980254-303b-45c3-9d7b-5cdbcacadfe8','Animalia|Arthropoda|Insecta|Lepidoptera|Heliozelidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('91987d5e-c550-41bf-a594-7e365b970ca8','','','083516f9-8287-5331-8883-189c4c4ce72f','Lyperobates ardens Broun, 1910','Broun, 1910',1910,0,'432983f7-84f2-50d0-8fec-6066ea25cc1b','Lyperobates ardens','432983f7-84f2-50d0-8fec-6066ea25cc1b','Lyperobates ardens','432983f7-84f2-50d0-8fec-6066ea25cc1b','Lyperobates ardens','91987d5e-c550-41bf-a594-7e365b970ca8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lyperobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('919dafd2-a9d1-4d0c-8be1-1822854c8f75','','','a0064e61-aa86-5110-bcd9-3f01d9a8f798','Tinea conferta Meyrick, 1914','Meyrick, 1914',1914,0,'fa4e0f5d-2003-5b50-b9dd-2a796b159270','Tinea conferta','fa4e0f5d-2003-5b50-b9dd-2a796b159270','Tinea conferta','9c4524ba-fa40-54b2-b5ea-f73be8f677a8','Tinea confert','919dafd2-a9d1-4d0c-8be1-1822854c8f75','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('919cd2eb-058f-4bb2-9f17-65ab21fa7918','','','1df44a24-87db-5ae6-ba54-6423b7a0e59a','Clausocalanus laticeps Farran, 1929','Farran, 1929',1929,0,'8a2d404a-0409-5516-b294-93ea5a30821e','Clausocalanus laticeps','8a2d404a-0409-5516-b294-93ea5a30821e','Clausocalanus laticeps','8a2d404a-0409-5516-b294-93ea5a30821e','Clausocalanus laticeps','919cd2eb-058f-4bb2-9f17-65ab21fa7918','Animalia|Arthropoda|Maxilopoda|Calanoida|Clausocalanidae|Clausocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('919e85bc-a68e-4288-acfc-ac8a5c8adc72','','','393fe9f6-c6c6-58aa-a490-32ab8ddb514d','Trouessartia rosteri (Berlese, 1886)','(Berlese, 1886)',1886,0,'f3a85113-aac1-565c-8410-208a7e81027b','Trouessartia rosteri','f3a85113-aac1-565c-8410-208a7e81027b','Trouessartia rosteri','3c329d35-9d05-5c36-a723-c48219766cc7','Trouessartia roster','919e85bc-a68e-4288-acfc-ac8a5c8adc72','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Trouesartidae|Trouessartia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91aa4640-6efb-423c-8ee6-003e115d3d69','','','1e656135-1e2b-5689-a880-8915359276f9','Peckiella geoglossi (Ellis & Everh.) Sacc.','(Ellis & Everh.) Sacc.',0,0,'10785d8f-2f52-5fb1-83e1-01f5bbe06f36','Peckiella geoglossi','10785d8f-2f52-5fb1-83e1-01f5bbe06f36','Peckiella geoglossi','91b278e9-217a-53ec-ae32-70a39fb70783','Peckiella geogloss','7a0acc3c-3606-4912-a18e-2660630d560b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Peckiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91aab53c-4f28-49cb-b494-c149c161653a','','','18f3b1cf-de27-5ef4-817c-a6040ee343f0','Corticium caesium Bres.','Bres.',0,0,'29754080-03d9-5800-95eb-6d922f851ccf','Corticium caesium','29754080-03d9-5800-95eb-6d922f851ccf','Corticium caesium','10b579e4-2d69-5f81-865b-f68823f7047e','Corticium caesi','9a0482f9-3e73-49e7-a683-9ae7bd23163b','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91a37a2a-2c33-4b14-afa5-a624442a5b12','','','32017bef-40aa-57ac-a5f3-d238307e0903','Streptomycetaceae Waksman and Henrici, 1943','Waksman and Henrici, 1943',1943,0,'d7b5cd10-6fc7-582c-b27c-f1496fd4cd0c','Streptomycetaceae','d7b5cd10-6fc7-582c-b27c-f1496fd4cd0c','Streptomycetaceae','d7b5cd10-6fc7-582c-b27c-f1496fd4cd0c','Streptomycetaceae','91a37a2a-2c33-4b14-afa5-a624442a5b12','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('91acce2a-ae5a-4bf9-b736-434e57c04075','','','de6bfce4-7ae4-5924-9920-4a8d2bc80ba8','Campaneria','',0,0,'de6bfce4-7ae4-5924-9920-4a8d2bc80ba8','Campaneria','de6bfce4-7ae4-5924-9920-4a8d2bc80ba8','Campaneria','de6bfce4-7ae4-5924-9920-4a8d2bc80ba8','Campaneria','91acce2a-ae5a-4bf9-b736-434e57c04075','Animalia|Arthropoda|Maxilopoda|Calanoida|Arietellidae|Campaneria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91ad0399-4151-4496-bbb6-009c9ee7006f','','','89e30013-3f6c-50bb-b97e-8a09c0216b78','Phrixgnathus ariel Hutton, 1883','Hutton, 1883',1883,0,'31f85de8-e3e3-5153-adc8-26b853d0c2fa','Phrixgnathus ariel','31f85de8-e3e3-5153-adc8-26b853d0c2fa','Phrixgnathus ariel','31f85de8-e3e3-5153-adc8-26b853d0c2fa','Phrixgnathus ariel','91ad0399-4151-4496-bbb6-009c9ee7006f','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91adabf9-2706-4817-a3d2-c03f5de71cb3','','','c4ac8105-4379-5706-80d9-6ced87101b5f','Fungitarsonemus kohia Lin & Zhang, 2005','Lin & Zhang, 2005',2005,0,'bfa9b483-5698-58d0-ae0a-bb51a59cdd7c','Fungitarsonemus kohia','bfa9b483-5698-58d0-ae0a-bb51a59cdd7c','Fungitarsonemus kohia','4e37a2ef-a42f-5079-9b36-4a350b44954e','Fungitarsonemus koh','91adabf9-2706-4817-a3d2-c03f5de71cb3','Animalia|Arthropoda|Arachnida|Trombidiformes|Tarsonemidae|Fungitarsonemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91b55092-709d-4714-9b7e-09e79b8a391f','','','ec65975e-6c8c-5b6c-ae27-1fa76553a202','Benhamyia hoheria (Miller, 1917)','(Miller, 1917)',1917,0,'bddb1f7b-5deb-581b-9862-29c71626510b','Benhamyia hoheria','bddb1f7b-5deb-581b-9862-29c71626510b','Benhamyia hoheria','8e38d799-17c7-5f60-9b20-9ae9bc27acf3','Benhamyia hoher','91b55092-709d-4714-9b7e-09e79b8a391f','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Benhamyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91b561b4-ccbe-47c5-8625-508b7c34e88d','','','bfbf2b37-baf0-5a67-98b0-aa26e0d09dae','Galeopsis pentagonus (d''Orbigny, 1847)','(d''Orbigny, 1847)',1847,0,'ffd0acb3-50b2-5e18-b19a-0d4053e3f485','Galeopsis pentagonus','ffd0acb3-50b2-5e18-b19a-0d4053e3f485','Galeopsis pentagonus','9d4e74cd-689a-5196-9496-27aabab96c93','Galeopsis pentagon','91b561b4-ccbe-47c5-8625-508b7c34e88d','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Galeopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91b0844d-1495-431a-98d4-e92844ba08fa','','','99752587-ebc2-5383-a73b-f7c94b33f24d','Raspailiidae','',0,0,'99752587-ebc2-5383-a73b-f7c94b33f24d','Raspailiidae','99752587-ebc2-5383-a73b-f7c94b33f24d','Raspailiidae','99752587-ebc2-5383-a73b-f7c94b33f24d','Raspailiidae','91b0844d-1495-431a-98d4-e92844ba08fa','Animalia|Porifera|Demospongiae|Poecilosclerida|Raspailiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('91b3e5e6-b1a3-42b0-b5b8-e718cf2c6ef9','','','daffb3e0-e24d-5b58-a2fb-5b29a284f7d9','Hypochthonius luteus Oudemans, 1913','Oudemans, 1913',1913,0,'91f7ee4d-8712-5f23-9e38-1473b9dc4b81','Hypochthonius luteus','91f7ee4d-8712-5f23-9e38-1473b9dc4b81','Hypochthonius luteus','cc17ac9e-0ddc-5659-bdb5-04210a2e745e','Hypochthonius lute','91b3e5e6-b1a3-42b0-b5b8-e718cf2c6ef9','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hypochthonidae|Hypochthonius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91b0adb3-d57d-4b6d-8275-eefec67aa49d','','','b1bdf738-901d-5ae2-8866-c4789dd59a30','Aphanoascus Zukal','Zukal',0,0,'aacc50df-0632-5733-9da0-011d677690ef','Aphanoascus','aacc50df-0632-5733-9da0-011d677690ef','Aphanoascus','aacc50df-0632-5733-9da0-011d677690ef','Aphanoascus','91b0adb3-d57d-4b6d-8275-eefec67aa49d','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Onygenaceae|Aphanoascus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('91b1a31a-2f37-4540-9ecd-f948a4e4bd34','','','d15b1d48-6203-5920-a9af-29b5f32e9277','Prays nephelomima Meyrick, 1907','Meyrick, 1907',1907,0,'334f465d-f709-5133-b672-fa0727a5228e','Prays nephelomima','334f465d-f709-5133-b672-fa0727a5228e','Prays nephelomima','a42c5b89-ba12-58ea-bf5e-a1196a84b3b0','Prays nephelomim','91b1a31a-2f37-4540-9ecd-f948a4e4bd34','Animalia|Arthropoda|Insecta|Lepidoptera|Praydidae|Prays','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91b6746c-3d51-42e7-98ae-53ff3bd0bee4','','','58356262-1ab4-5601-85bb-1c45809763c5','Nephopteryx maoriella Walker, 1866','Walker, 1866',1866,0,'243b53e8-e6fc-5c49-85f3-4230ec80d6f8','Nephopteryx maoriella','243b53e8-e6fc-5c49-85f3-4230ec80d6f8','Nephopteryx maoriella','80e7c946-4a92-587a-83d8-982647fae63e','Nephopteryx maoriell','095c493d-f289-4c77-b6d3-2ed96ac1a0eb','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Nephopteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91bd0d98-17dc-4a26-a53b-9d79ffeffdce','','','faa32868-e858-53b0-a0a4-0aa633c1952e','Poa polyphylla Hack.','Hack.',0,0,'b909d33b-62df-5fe2-a2d0-5639b164060c','Poa polyphylla','b909d33b-62df-5fe2-a2d0-5639b164060c','Poa polyphylla','a2924c8a-8f73-5748-9ce8-58da3ccbc727','Poa polyphyll','91bd0d98-17dc-4a26-a53b-9d79ffeffdce','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91bc8108-29bc-405c-8ff2-65c1e5bd9c30','','','6b919d26-bc73-5a83-8ba3-c278e1d14905','Plocamium J.V.Lamour.','J.V.Lamour.',0,0,'0031bda9-f351-597d-85f2-30f7e818aec7','Plocamium','0031bda9-f351-597d-85f2-30f7e818aec7','Plocamium','0031bda9-f351-597d-85f2-30f7e818aec7','Plocamium','91bc8108-29bc-405c-8ff2-65c1e5bd9c30','Plantae|||Plocamiales|Plocamiaceae|Plocamium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('91c22a0c-3d8b-457a-a440-193fb5832ec8','','','8ea47a27-343d-5838-9acb-6de83892de41','Micrasterias decemdentata (Nägeli) W. Archer','(Nägeli) W. Archer',0,0,'fa49df60-7a8d-5b63-81df-66659245a6ce','Micrasterias decemdentata','fa49df60-7a8d-5b63-81df-66659245a6ce','Micrasterias decemdentata','6f0d4fa1-ddc7-529d-a61d-73192482c38d','Micrasterias decemdentat','91c22a0c-3d8b-457a-a440-193fb5832ec8','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91bf4da3-c20b-41ac-988d-174827edba5e','','','a93db38d-2f09-5406-be31-c078ae297fb9','Eudonia characta (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'4d2c57e9-8ee6-5ff4-bd58-66e19692bdd0','Eudonia characta','4d2c57e9-8ee6-5ff4-bd58-66e19692bdd0','Eudonia characta','a911d900-ae56-5562-9d4f-9b23d09b9b3f','Eudonia charact','91bf4da3-c20b-41ac-988d-174827edba5e','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91bd3dc0-6626-4c20-bd49-3dd695ae57f0','','','9fbe164b-b927-5f22-a3e7-96e26aaaa500','Pinnularia brevicostata Cleve','Cleve',0,0,'2fac48c8-af9f-5ed4-8e37-26e0182a94ad','Pinnularia brevicostata','2fac48c8-af9f-5ed4-8e37-26e0182a94ad','Pinnularia brevicostata','a28f1b77-b659-507e-b9a8-15a721e5a5ea','Pinnularia breuicostat','91bd3dc0-6626-4c20-bd49-3dd695ae57f0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91c2b402-bb63-429d-a7bd-937ea08257b8','','','146f0e48-79cb-5bc7-ad13-fe9ea3b64940','Tremella albida Huds.','Huds.',0,0,'f3414be8-6ca8-5d4c-8364-6f2bc3325d11','Tremella albida','f3414be8-6ca8-5d4c-8364-6f2bc3325d11','Tremella albida','8a1a430b-b302-5ab4-915d-6cce24cfc249','Tremella albid','4e18d81f-c4a3-49c7-abbe-afb9cf52f2a1','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91c07a88-4dd1-4bbd-8253-5ee705efd734','','','e64f4b2e-91ce-54b6-9010-d81205190668','Pseudocyphellaria rubella (Hook.f. & Taylor) D.J.Galloway & P.James','(Hook.f. & Taylor) D.J.Galloway & P.James',0,0,'0a3d7ff0-5172-53ed-81ed-16415e54c416','Pseudocyphellaria rubella','0a3d7ff0-5172-53ed-81ed-16415e54c416','Pseudocyphellaria rubella','57439fb3-d443-58fd-a05c-985e778ffc23','Pseudocyphellaria rubell','41a50765-51b8-4bf9-b786-42b76043931c','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91c67aa5-30ad-42c2-98e8-2ec8097e8b02','','','e0e92d3a-f1b8-5bc1-8dca-e11a4acd21ba','Hypoxylon petriniae M. Stadler & J. Fourn.','M. Stadler & J. Fourn.',0,0,'de65ff7d-8251-5f19-a4c2-53422cc6ef04','Hypoxylon petriniae','de65ff7d-8251-5f19-a4c2-53422cc6ef04','Hypoxylon petriniae','96844af6-4ac9-5b95-8edc-4f1fe1f83b0a','Hypoxylon petrini','91c67aa5-30ad-42c2-98e8-2ec8097e8b02','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90a75a30-8fc8-434e-9a84-702b42f8d788','','','55e94286-df67-5a98-bc6f-741e938f4ffa','Gleichenia inclusisora Perrie, L.D.Sheph. & Brownsey','Perrie, L.D.Sheph. & Brownsey',0,0,'e51ca5fa-6f55-5599-bf26-1bcec6b7d928','Gleichenia inclusisora','e51ca5fa-6f55-5599-bf26-1bcec6b7d928','Gleichenia inclusisora','151333f5-c1af-5614-8eaa-d4786453e019','Gleichenia inclusisor','90a75a30-8fc8-434e-9a84-702b42f8d788','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90b0f0e4-eed8-4e2e-824d-55a7df124ee2','','','70b6ad53-52b1-5a61-8ec2-94d8da4db8cb','Rhizoglomus invermaium (I.R. Hall) Sieverd., G.A. Silva & Oehl','(I.R. Hall) Sieverd., G.A. Silva & Oehl',0,0,'e6741842-9b99-5c84-bbca-3411dff37058','Rhizoglomus invermaium','e6741842-9b99-5c84-bbca-3411dff37058','Rhizoglomus invermaium','80e36bde-4e99-5463-91e7-4a747b9e8bb7','Rhizoglomus inuermai','f5563eb9-27ab-4c83-a192-779fdb243e53','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Rhizoglomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90ae186b-ea06-4140-b818-b3848a3c7331','','','076a5114-969a-5831-a075-70d94c45afb5','Hendea myersi myersi (Phillipps & Grimmett, 1932)','(Phillipps & Grimmett, 1932)',1932,0,'73cea343-15ce-5108-a0d1-004ab70c7d35','Hendea myersi myersi','73cea343-15ce-5108-a0d1-004ab70c7d35','Hendea myersi myersi','4091fe37-39d5-52a4-b661-d6398b3ab657','Hendea myers myers','90ae186b-ea06-4140-b818-b3848a3c7331','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hendea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('90b84f0d-6fe9-4e49-9d0b-9831b1b1d38b','','','d05a24e6-71d1-5ddd-aef6-6a6d6dcaf90c','Spergularia bocconei (Scheele) Graebn.','(Scheele) Graebn.',0,0,'b6591d7a-4f8c-5797-8acf-d4093e3175bd','Spergularia bocconei','b6591d7a-4f8c-5797-8acf-d4093e3175bd','Spergularia bocconei','6859c382-1704-5fb1-9745-4ae9ad01b528','Spergularia boccone','90b84f0d-6fe9-4e49-9d0b-9831b1b1d38b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Spergularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90b80e17-dcdd-4c72-9ffb-ef95c9713b45','','','97981345-da17-5702-be5e-08475b84f470','Synacra','',0,0,'97981345-da17-5702-be5e-08475b84f470','Synacra','97981345-da17-5702-be5e-08475b84f470','Synacra','97981345-da17-5702-be5e-08475b84f470','Synacra','90b80e17-dcdd-4c72-9ffb-ef95c9713b45','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Synacra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('90b835d7-6a46-4fe5-aabb-cba77507c764','','','d47c6a6e-69ad-5075-94d7-c62c33ef7dbc','Callipallene','',0,0,'d47c6a6e-69ad-5075-94d7-c62c33ef7dbc','Callipallene','d47c6a6e-69ad-5075-94d7-c62c33ef7dbc','Callipallene','d47c6a6e-69ad-5075-94d7-c62c33ef7dbc','Callipallene','90b835d7-6a46-4fe5-aabb-cba77507c764','Animalia|Arthropoda|Pycnogonida|Pantopoda|Callipallenidae|Callipallene','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('90bcc97f-8788-4bff-b223-05cb094ded0c','','','5d5dceba-2fc6-501c-beec-42d7561ba851','Roussoella scabrispora (Höhn.) Aptroot, 1995','(Höhn.) Aptroot, 1995',0,0,'fd642bcb-40f2-5d2d-9b8e-abac23cf694b','Roussoella scabrispora','fd642bcb-40f2-5d2d-9b8e-abac23cf694b','Roussoella scabrispora','c8051409-0c5d-5149-bd47-3285060646cb','Roussoella scabrispor','90bcc97f-8788-4bff-b223-05cb094ded0c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Thyridariaceae|Roussoella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('90bebacd-4881-4c4a-af53-297ffd254171','','','3ca07b7c-4617-55e3-b535-30062be42dd9','Hebe subsimilis (Colenso) Ashwin var. subsimilis','',0,0,'02d42e6f-e81b-50fe-8923-20b62be7304a','Hebe subsimilis subsimilis','b812f0d8-cc2e-5371-ae6b-c811c5d626b2','Hebe subsimilis var. subsimilis','6eedced4-b666-5a26-a4b7-c4ee2f53811d','Hebe subsimil subsimil','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('90bdbd1c-7fb9-409f-bf65-cbfbd3ba5281','','','045864bb-3dab-52fc-bd38-d0784e55d596','Ctenognathus simmondsi Broun, 1912','Broun, 1912',1912,0,'5ba0243c-7ab7-5859-a196-3b414324f99b','Ctenognathus simmondsi','5ba0243c-7ab7-5859-a196-3b414324f99b','Ctenognathus simmondsi','241564b4-1eb4-58eb-8036-5f0519d43ec6','Ctenognathus simmonds','491711c3-9032-4366-8094-f9241a878a42','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90c4f51e-e6c7-443c-a112-61008514cb9d','','','6e6ee4d6-dfdf-55ec-b246-72f7ff63ef43','Tenebrionidae','',0,0,'6e6ee4d6-dfdf-55ec-b246-72f7ff63ef43','Tenebrionidae','6e6ee4d6-dfdf-55ec-b246-72f7ff63ef43','Tenebrionidae','6e6ee4d6-dfdf-55ec-b246-72f7ff63ef43','Tenebrionidae','90c4f51e-e6c7-443c-a112-61008514cb9d','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('90c8cdbf-e591-474e-900e-903b55dd33d2','','','84412134-1da8-5392-86e2-99704fe27cc3','Psychodocha formosa (Satchell, 1954)','(Satchell, 1954)',1954,0,'c6820965-02df-560f-8f4e-ed8c7fecc20e','Psychodocha formosa','c6820965-02df-560f-8f4e-ed8c7fecc20e','Psychodocha formosa','798273a6-8301-53ee-8b3a-42166387deb2','Psychodocha formos','90c8cdbf-e591-474e-900e-903b55dd33d2','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychodocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90c7df5a-685f-44ce-8c1b-98eaa6f23a36','','','c6b8e580-a017-5621-b8e6-5599e3b87250','Mesorhizobium waimense De Meyer et al., 2015','De Meyer et al., 2015',2015,0,'2f39d88d-c437-5ec4-b8d4-b04dfa81e057','Mesorhizobium waimense','2f39d88d-c437-5ec4-b8d4-b04dfa81e057','Mesorhizobium waimense','576cf9d7-5db7-57e0-a3aa-e3d20128daee','Mesorhizobium waimens','90c7df5a-685f-44ce-8c1b-98eaa6f23a36','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('90cf0fd3-6fab-42f9-9e2c-3b1718c0bc65','','','1f21c68d-73f2-5d69-a158-e4e9f062f740','Aenictopecheidae','',0,0,'1f21c68d-73f2-5d69-a158-e4e9f062f740','Aenictopecheidae','1f21c68d-73f2-5d69-a158-e4e9f062f740','Aenictopecheidae','1f21c68d-73f2-5d69-a158-e4e9f062f740','Aenictopecheidae','90cf0fd3-6fab-42f9-9e2c-3b1718c0bc65','Animalia|Arthropoda|Insecta|Hemiptera|Aenictopecheidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('90d2baf0-8882-428b-9718-a60dd10c17f8','','','2d5fa519-dc1f-5c7b-b545-b92c5e77ff99','Stigmatula (Sacc.) Syd. & P. Syd.','(Sacc.) Syd. & P. Syd.',0,0,'2fb1415f-a7ad-5f31-a9ae-4e603934c19e','Stigmatula','2fb1415f-a7ad-5f31-a9ae-4e603934c19e','Stigmatula','2fb1415f-a7ad-5f31-a9ae-4e603934c19e','Stigmatula','90d2baf0-8882-428b-9718-a60dd10c17f8','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Stigmatula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('90d2b01d-335b-4b86-8028-d4b87e1fca61','','','590fdfd6-55d2-5ce4-aef5-1b290437421b','Thecostraca','',0,0,'590fdfd6-55d2-5ce4-aef5-1b290437421b','Thecostraca','590fdfd6-55d2-5ce4-aef5-1b290437421b','Thecostraca','590fdfd6-55d2-5ce4-aef5-1b290437421b','Thecostraca','90d2b01d-335b-4b86-8028-d4b87e1fca61','Animalia|Arthropoda|Maxilopoda|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('90d08d8a-d6c3-4956-b1f2-e015bdce95dc','','','43637435-db85-541f-a893-3e98c5fbc903','Neoferonia integrata (Bates, 1878)','(Bates, 1878)',1878,0,'17291e68-ad7e-528b-a17a-b9994c939da0','Neoferonia integrata','17291e68-ad7e-528b-a17a-b9994c939da0','Neoferonia integrata','ed9e6881-b48e-5045-afb8-ad8e3d07a361','Neoferonia integrat','90d08d8a-d6c3-4956-b1f2-e015bdce95dc','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neoferonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90d5c0c7-09ef-4d9a-bd9f-0e34702b4e19','','','306925a2-f12d-578a-a139-89c0fbec3e88','Athelia coprophila (Wakef.) Jülich','(Wakef.) Jülich',0,0,'26bdad20-0e4c-5d0a-9cda-3502888cff20','Athelia coprophila','26bdad20-0e4c-5d0a-9cda-3502888cff20','Athelia coprophila','cd4e06b4-dbb8-5646-adf6-4984f8bf3fcc','Athelia coprophil','90d5c0c7-09ef-4d9a-bd9f-0e34702b4e19','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Atheliaceae|Athelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90d71cdd-83c5-4136-a569-5e837b6488ac','','','9604f941-c680-53c5-b267-cc805605d0f1','Sciacharis macburneyi Franz, 1980','Franz, 1980',1980,0,'e6f628dc-ca30-5ab0-a255-44497c3acc40','Sciacharis macburneyi','e6f628dc-ca30-5ab0-a255-44497c3acc40','Sciacharis macburneyi','7668baf6-7599-5482-b15e-7be0ca8fe799','Sciacharis macburney','90d71cdd-83c5-4136-a569-5e837b6488ac','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90d4d273-54f5-43de-a6ea-3a24719f66ea','','','5ca57756-268c-50a3-b081-c56f7eb32b4d','Acanthostachys strobilacea (Schult. & Schult.f.) Klotzsch','(Schult. & Schult.f.) Klotzsch',0,0,'6a93632c-090c-5b2e-949c-844acb6a9082','Acanthostachys strobilacea','6a93632c-090c-5b2e-949c-844acb6a9082','Acanthostachys strobilacea','a93b87c8-8d46-58de-9aaf-93d0504263f6','Acanthostachys strobilace','90d4d273-54f5-43de-a6ea-3a24719f66ea','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Acanthostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90d6f0f1-b5ea-4bcd-b8ad-9009aefec409','','','be1fe737-78ce-57a2-844c-f4f269ff12d8','Spartina Schreb.','Schreb.',0,0,'9c75f050-5cbe-55de-8038-ab9aca19358a','Spartina','9c75f050-5cbe-55de-8038-ab9aca19358a','Spartina','9c75f050-5cbe-55de-8038-ab9aca19358a','Spartina','c5471428-582b-4b16-af22-5bd7ca53f8fa','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Spartina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('90d7aa4a-4deb-4597-8b34-c146e7859e60','','','27265ad6-354e-5c34-8ece-2dbe3ecadad9','Staurastrum excavatum West & G.S.West','West & G.S.West',0,0,'64727f3f-98fb-519e-bd93-b0ebe9aaaae8','Staurastrum excavatum','64727f3f-98fb-519e-bd93-b0ebe9aaaae8','Staurastrum excavatum','7ac3bfcd-026a-5bf7-b620-cc2f8b8d5933','Staurastrum excauat','90d7aa4a-4deb-4597-8b34-c146e7859e60','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90dbdb03-12d3-463e-9e59-1e3fb03f78fb','','','71fa0a04-5f94-520e-a664-989893daa496','Euphorbia dulcis ''Chameleon''','',0,0,'aa385115-0569-5a95-9803-0b4a00df67cc','Euphorbia dulcis','aa385115-0569-5a95-9803-0b4a00df67cc','Euphorbia dulcis','4ec55209-b6a0-569b-b2a9-f5649c933100','Euphorbia dulc','90dbdb03-12d3-463e-9e59-1e3fb03f78fb','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('90d9d2dd-0c80-427e-a89d-2c98a76acd3b','','','f20f9c33-49e1-5734-b723-7a32a25e16de','Benhamyia Miller, 1945','Miller, 1945',1945,0,'d6e2ffd2-de82-5ce4-b6e9-ffd8e80f218b','Benhamyia','d6e2ffd2-de82-5ce4-b6e9-ffd8e80f218b','Benhamyia','d6e2ffd2-de82-5ce4-b6e9-ffd8e80f218b','Benhamyia','90d9d2dd-0c80-427e-a89d-2c98a76acd3b','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Benhamyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('90d7bbe4-931f-455b-acf1-96a1197103ec','','','c4d5d0fb-ac89-5bf7-9952-cff4450d13bd','Metzgeria hamata Lindb.','Lindb.',0,0,'8df901f0-db57-51d5-a8db-ede7876ab588','Metzgeria hamata','8df901f0-db57-51d5-a8db-ede7876ab588','Metzgeria hamata','9f301336-4538-54b0-8469-b1d83b24ecb9','Metzgeria hamat','e2b56dcb-37d3-4e57-a296-a27fe4c31f84','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Metzgeriaceae|Metzgeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90e13994-08f5-48af-abab-039a3b04f8cc','','','0a4116e6-c730-5c3f-a4c9-ed97b2133135','Coleophoridae Bruand, 1850','Bruand, 1850',1850,0,'b41a1a5a-4f33-50d0-9396-3675d357add9','Coleophoridae','b41a1a5a-4f33-50d0-9396-3675d357add9','Coleophoridae','b41a1a5a-4f33-50d0-9396-3675d357add9','Coleophoridae','90e13994-08f5-48af-abab-039a3b04f8cc','Animalia|Arthropoda|Insecta|Lepidoptera|Coleophoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('90d9f34a-26e2-4d65-b04a-cc188befcf2d','','','2f6acf36-6d39-5300-8c1a-1d0f8cd42fde','Chaetomium fusum L.M. Ames','L.M. Ames',0,0,'bb845d50-6131-5588-a4b3-37f3e1e03642','Chaetomium fusum','bb845d50-6131-5588-a4b3-37f3e1e03642','Chaetomium fusum','074a1a01-2c2d-5768-9351-7eb5cb98e169','Chaetomium fus','90d9f34a-26e2-4d65-b04a-cc188befcf2d','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Chaetomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90e12436-db8d-47ee-bd64-71a71a143817','','','a8399b79-dfaa-5a6a-bf9d-6c81fa15a7c1','Haliaeetus australis (Harrison & Walker)','(Harrison & Walker)',0,0,'df30a130-a80c-532b-b711-3435c692c907','Haliaeetus australis','df30a130-a80c-532b-b711-3435c692c907','Haliaeetus australis','61868778-4a52-5ce3-96a0-95f72350bc66','Haliaeetus austral','90e12436-db8d-47ee-bd64-71a71a143817','Animalia|Chordata|Aves|Accipititrifomes|Accipitridae|Haliaeetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90e10ec9-5de7-4ecc-a04a-d9787ada04e4','','','f7186cc0-4cd5-5eba-993e-a7629d2cd56a','Liliopsida Batsch','Batsch',0,0,'2ae93a31-5cfc-52eb-aa3f-fb9f1fea4635','Liliopsida','2ae93a31-5cfc-52eb-aa3f-fb9f1fea4635','Liliopsida','2ae93a31-5cfc-52eb-aa3f-fb9f1fea4635','Liliopsida','f3a2f881-1a9a-49d6-a7c0-ef56cc90b99c','Plantae|Tracheophyta|Liliopsida|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('90ea08fb-5ecb-41f2-88f3-0c2dfc5e006a','','','6a357261-8f41-5c04-97b1-c5ac541c21cf','Stegolaria','',0,0,'6a357261-8f41-5c04-97b1-c5ac541c21cf','Stegolaria','6a357261-8f41-5c04-97b1-c5ac541c21cf','Stegolaria','6a357261-8f41-5c04-97b1-c5ac541c21cf','Stegolaria','90ea08fb-5ecb-41f2-88f3-0c2dfc5e006a','Animalia|Cnidaria|Hydrozoa|Leptothecata|Tiarannidae|Stegolaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('90e921f1-bdf6-494d-af96-1915056a2676','','','66eff13e-0bb3-593d-9797-caa8edd72522','Bembidion tairuense Bates, 1878','Bates, 1878',1878,0,'6fc9cfac-631c-5968-8dd2-5009a3ee7a78','Bembidion tairuense','6fc9cfac-631c-5968-8dd2-5009a3ee7a78','Bembidion tairuense','2865986c-1681-5469-8ecb-8014d699f798','Bembidion tairuens','e8d3c65e-127e-4759-a212-2e174cbfdc96','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('90e8d945-533b-4c33-abd3-69f6ca0aaa79','','','e9f9d6e4-e131-5444-8144-09f4aec40358','Achnanthidium kranzii (Lange-Bertalot) Round & Bukhtiyarova','(Lange-Bertalot) Round & Bukhtiyarova',0,0,'d279dcf5-1e01-5054-84d8-69424f28f30a','Achnanthidium kranzii','d279dcf5-1e01-5054-84d8-69424f28f30a','Achnanthidium kranzii','d2aaab70-013c-51c3-ba4c-b9e6dbe6358f','Achnanthidium kranz','90e8d945-533b-4c33-abd3-69f6ca0aaa79','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Achnanthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('90ef3f1f-4a56-4e1a-ac5a-0449b783c817','','','8e64ecf8-54b8-5fe1-acf1-20699a4f758d','Merismopedia punctata Meyen','Meyen',0,0,'047e33ec-5189-5184-a0e8-568e0c7f898e','Merismopedia punctata','047e33ec-5189-5184-a0e8-568e0c7f898e','Merismopedia punctata','82fca01d-0f7f-520b-acf2-8d0946031b4c','Merismopedia punctat','90ef3f1f-4a56-4e1a-ac5a-0449b783c817','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Merismopediaceae|Merismopedia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('875ee1b2-1d42-40e3-b4dc-17f4c5e125c6','','','0cd88842-5076-599d-9764-3844fabb0cfd','Drepanolejeunea minima Steph.','Steph.',0,0,'85ac4264-6433-5ac2-b10f-9ea6266b4d5c','Drepanolejeunea minima','85ac4264-6433-5ac2-b10f-9ea6266b4d5c','Drepanolejeunea minima','d8faf69b-6335-597f-ad8e-688e5e05defc','Drepanolejeunea minim','72e4cb24-d2b2-4201-9d1c-667670a1d513','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('875ce234-ad9e-475b-a844-5d225d374f31','','','4b6195d5-f7df-5e23-904f-156892b244ab','Pempelia Hübner, 1825','Hübner, 1825',1825,0,'cb6c535f-43a3-5070-b85b-ec4e14f0b869','Pempelia','cb6c535f-43a3-5070-b85b-ec4e14f0b869','Pempelia','cb6c535f-43a3-5070-b85b-ec4e14f0b869','Pempelia','875ce234-ad9e-475b-a844-5d225d374f31','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Pempelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('87613eb4-397a-46a2-af58-8125319f8fa9','','','de68cf59-817f-5ee8-985d-f2950f162d8e','Freesia leichtlinii subsp. alba (G.L.Mey.) J.C.Manning & Goldblatt','(G.L.Mey.) J.C.Manning & Goldblatt',0,0,'acce0a30-62b3-5c71-8d81-56147e504e2d','Freesia leichtlinii alba','1d3a3269-a38d-5c82-9129-0817f107593b','Freesia leichtlinii subsp. alba','d37c305e-8fed-5247-9e61-0b91a5dc2085','Freesia leichtlin alb','87613eb4-397a-46a2-af58-8125319f8fa9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Freesia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('87674569-5a73-4b5c-84ad-6fa43f840224','','','1694d414-de37-5aff-ac99-a06c207d6e11','Bothriochilus Lem.','Lem.',0,0,'f9f6525a-84e7-58d7-9672-953701607c66','Bothriochilus','f9f6525a-84e7-58d7-9672-953701607c66','Bothriochilus','f9f6525a-84e7-58d7-9672-953701607c66','Bothriochilus','8f74b47e-16d0-47b8-aa8c-47286bb921a1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Bothriochilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8766251a-0844-4e4d-b7f2-22daf41488cb','','','c0231a7f-99b8-5628-98e4-3f6408d05e74','Verrucaria cellulosa C. Knight','C. Knight',0,0,'ca28a997-c3e7-5338-823b-28a3c7166e93','Verrucaria cellulosa','ca28a997-c3e7-5338-823b-28a3c7166e93','Verrucaria cellulosa','9a7f2e62-f2cf-5192-9869-3d5a7b7ff08e','Verrucaria cellulos','877f31f6-b148-41fa-a936-cddb9b13ec4a','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87624660-3499-453c-95a1-806c4d09d12f','','','7f35b412-3fc3-5da9-9a5c-6fb8cf8cc3db','Dryocora howitti Pascoe, 1868','Pascoe, 1868',1868,0,'e199fd59-1822-51c5-90b8-bdb805db70e5','Dryocora howitti','e199fd59-1822-51c5-90b8-bdb805db70e5','Dryocora howitti','d01ebbe2-160b-5395-a73c-848bcbca0333','Dryocora howitt','87624660-3499-453c-95a1-806c4d09d12f','Animalia|Arthropoda|Insecta|Coleoptera|Prostomidae|Dryocora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87638908-0137-44df-934a-d77ff8e0863e','','','482b096e-1e61-5201-97b4-08b81e0dc470','Cryptophagus adspersus Broun, 1880','Broun, 1880',1880,0,'5f5f7e52-647a-563b-a7f2-d1dfef47131b','Cryptophagus adspersus','5f5f7e52-647a-563b-a7f2-d1dfef47131b','Cryptophagus adspersus','357ce341-d9b5-5711-9ecc-edbbfa218b6e','Cryptophagus adspers','57290820-1749-485b-baff-4deda1b105fe','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Cryptophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('876d7862-34f2-4ba4-b4c7-50b151a70201','','','910a1a8d-3f68-5fc6-87eb-b8c3b2e753fb','Aeolosoma niveum (Leydig, 1865)','(Leydig, 1865)',1865,0,'ccecbe41-ddfc-5772-a9c3-eabd71c2d629','Aeolosoma niveum','ccecbe41-ddfc-5772-a9c3-eabd71c2d629','Aeolosoma niveum','85477301-52e4-5b9e-a419-9e89083e9a9f','Aeolosoma niue','876d7862-34f2-4ba4-b4c7-50b151a70201','Animalia|Annelida|Polychaeta||Aeolosomatidae|Aeolosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87680fea-790a-4bb7-bbf5-9ae1d0977782','','','ffc706de-a97c-5eb6-8fcc-9b978c0538c8','Allorchesia','',0,0,'ffc706de-a97c-5eb6-8fcc-9b978c0538c8','Allorchesia','ffc706de-a97c-5eb6-8fcc-9b978c0538c8','Allorchesia','ffc706de-a97c-5eb6-8fcc-9b978c0538c8','Allorchesia','87680fea-790a-4bb7-bbf5-9ae1d0977782','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Allorchesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('876c5b63-e3e4-4abd-8a3a-9f1cfd1f696d','','','4b77b967-5fa5-5331-9eca-578454a8df9b','Pinus brutia var. pityusa (Steven) Silba','(Steven) Silba',0,0,'895f930f-3f6b-5a2c-b1e6-fe74b440b686','Pinus brutia pityusa','1de4e182-5e54-5b7a-af28-795097c721c4','Pinus brutia var. pityusa','e8aca74f-63db-50b7-8021-26390d14ad3e','Pinus brut pityus','876c5b63-e3e4-4abd-8a3a-9f1cfd1f696d','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('876d48a5-fbf3-4ff4-9689-bf7048071d6d','','','852eea18-428f-595d-9686-c060b12d7de4','Ellipsoidion salinum Norris','Norris',0,0,'9cc72c8d-9fa4-510c-92cf-573fd6d8c81a','Ellipsoidion salinum','9cc72c8d-9fa4-510c-92cf-573fd6d8c81a','Ellipsoidion salinum','d3740bce-acb4-5152-964c-2c065e61dae3','Ellipsoidion salin','876d48a5-fbf3-4ff4-9689-bf7048071d6d','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Pleurochloridaceae|Ellipsoidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8769b109-535b-4ece-a087-ecf870c96847','','','0aee3a0b-d581-5fbc-aacb-54c3569aadf4','Lauderlindsaya J.C. David & D. Hawksw.','J.C. David & D. Hawksw.',0,0,'a858f4d2-3adb-5d82-b004-ebdf54aa7cb4','Lauderlindsaya','a858f4d2-3adb-5d82-b004-ebdf54aa7cb4','Lauderlindsaya','a858f4d2-3adb-5d82-b004-ebdf54aa7cb4','Lauderlindsaya','8769b109-535b-4ece-a087-ecf870c96847','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Lauderlindsaya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('87710544-c7a5-4fb4-952d-245574bd5bf8','','','47b3747a-912c-55cc-a05d-3ff48c8e3fab','Hyphodontia pallidula (Bres.) J. Erikss.','(Bres.) J. Erikss.',0,0,'75947dd4-a43f-512a-8eac-3bc236e5dd9f','Hyphodontia pallidula','75947dd4-a43f-512a-8eac-3bc236e5dd9f','Hyphodontia pallidula','20c1433b-0db7-5750-8b2c-9c291ff04f07','Hyphodontia pallidul','87710544-c7a5-4fb4-952d-245574bd5bf8','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('876f377e-6240-4ec1-91fc-52b82e1a45af','','','7fd2dadd-b12a-53dc-a157-98d08093351d','Rhizocarpon neozelandicum (Räsänen) Räsänen','(Räsänen) Räsänen',0,0,'99bcf2fb-3c02-5dfd-a1d0-844262797eb0','Rhizocarpon neozelandicum','99bcf2fb-3c02-5dfd-a1d0-844262797eb0','Rhizocarpon neozelandicum','0cf8b0b1-adae-5b91-8136-ae46b6f9036c','Rhizocarpon neozelandic','c2dd10bb-865f-4a54-b893-3f15b13b84e5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('877376cc-aa9d-404d-8ca0-b79a6c63986d','','','19a02b6d-f272-54c9-80fc-11dbd53632b2','Evernia prunastri (L.) Ach.','(L.) Ach.',0,0,'3bff15c4-5883-5cfe-b907-36c30276aefb','Evernia prunastri','3bff15c4-5883-5cfe-b907-36c30276aefb','Evernia prunastri','666df07c-4be4-5f86-ab90-e0c8366a3d98','Evernia prunastr','877376cc-aa9d-404d-8ca0-b79a6c63986d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Evernia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8778cdbf-3403-458f-99a5-223cef727785','','','e488abde-c93f-53be-bcbe-eed62c99b666','Peniophora nikau G. Cunn.','G. Cunn.',0,0,'31b94562-1672-5c71-ba77-62dc1ed96b46','Peniophora nikau','31b94562-1672-5c71-ba77-62dc1ed96b46','Peniophora nikau','722af166-bf69-5b94-ae55-fb00efd2c63e','Peniophora nika','76babf06-3ae6-4dd3-8e65-7e40cb8c5715','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8778f12f-caec-42a1-8625-8d734fb3e81e','','','18fcfdd3-2135-5b6c-bd7d-cfa71f21112f','Staurastrum striolatum var. striolatum (Nägeli) W. Archer','(Nägeli) W. Archer',0,0,'eea0e808-7d90-5f44-95cb-190562fce2c6','Staurastrum striolatum striolatum','b3c27e1f-84db-59ad-8863-0bccc7b9fd45','Staurastrum striolatum var. striolatum','c5e60485-30f7-5d90-b89f-668cc34dfeae','Staurastrum striolat striolat','8778f12f-caec-42a1-8625-8d734fb3e81e','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('877bba1b-58a1-46db-ab73-b73ca1259a6b','','','cc284188-a535-5603-85ab-12cc1db61434','Pinus salzmannii Dunal','Dunal',0,0,'43d1d75a-15f8-51c0-a563-6f39d8e8d4e8','Pinus salzmannii','43d1d75a-15f8-51c0-a563-6f39d8e8d4e8','Pinus salzmannii','69d13c0e-bea4-5f65-8600-727f09d95447','Pinus salzmann','9a531286-8b99-44b3-8130-36edcf35b4ee','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('877f192b-81bd-49be-8159-0cc286077358','','','12994a64-942d-5ae7-8587-9c4462d32601','Flemingia','',0,0,'12994a64-942d-5ae7-8587-9c4462d32601','Flemingia','12994a64-942d-5ae7-8587-9c4462d32601','Flemingia','12994a64-942d-5ae7-8587-9c4462d32601','Flemingia','877f192b-81bd-49be-8159-0cc286077358','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Flemingia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8781da60-e899-4223-be78-61b91bc7001f','','','624ef599-dbce-5a75-8abf-156f90e141b1','Acaena pusilla (Bitter) Allan','(Bitter) Allan',0,0,'57d7cda3-5fed-5c97-b2c6-8a7ab83b2d31','Acaena pusilla','57d7cda3-5fed-5c97-b2c6-8a7ab83b2d31','Acaena pusilla','0a462e39-03ce-5377-b5e5-cfc96d4bd450','Acaena pusill','afebaa6a-17d4-4cf0-bdcd-5ead2745faca','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8781cbd5-c3b4-45c8-8385-5cf6fd4e4232','','','9fe76de1-5588-5617-b4b7-109f72a69428','Aspergillus nidulans (Eidam) G. Winter','(Eidam) G. Winter',0,0,'3de65051-a7c0-547b-b973-993c2f394e0b','Aspergillus nidulans','3de65051-a7c0-547b-b973-993c2f394e0b','Aspergillus nidulans','3de65051-a7c0-547b-b973-993c2f394e0b','Aspergillus nidulans','8781cbd5-c3b4-45c8-8385-5cf6fd4e4232','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('877dc0d5-e937-463e-bf9d-9d9e84157a70','','','07e3bcb2-a10b-5adc-aba7-4edaa5b33db6','Helichrysum parvifolium Yeo','Yeo',0,0,'e8257a52-0ff7-5aee-b19b-56f2d6d26565','Helichrysum parvifolium','e8257a52-0ff7-5aee-b19b-56f2d6d26565','Helichrysum parvifolium','406c05db-ed77-5350-8dca-b9d5a7d11284','Helichrysum paruifoli','877dc0d5-e937-463e-bf9d-9d9e84157a70','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87852561-2de9-477f-87c7-1878fbc73ba4','','','c21e3f42-44fe-5ad1-b3c2-f47f277f3ed5','Poliocephalus','',0,0,'c21e3f42-44fe-5ad1-b3c2-f47f277f3ed5','Poliocephalus','c21e3f42-44fe-5ad1-b3c2-f47f277f3ed5','Poliocephalus','c21e3f42-44fe-5ad1-b3c2-f47f277f3ed5','Poliocephalus','87852561-2de9-477f-87c7-1878fbc73ba4','Animalia|Chordata|Aves|Podicipediformes|Podicipedidae|Poliocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8781ed76-be35-49ab-85f2-f677af27d38f','','','c96e0c3f-de4d-5a12-b650-cc33385d7904','Melithaea','',0,0,'c96e0c3f-de4d-5a12-b650-cc33385d7904','Melithaea','c96e0c3f-de4d-5a12-b650-cc33385d7904','Melithaea','c96e0c3f-de4d-5a12-b650-cc33385d7904','Melithaea','8781ed76-be35-49ab-85f2-f677af27d38f','Animalia|Cnidaria||Gorgonacea|Melithaeidae|Melithaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('877e23e5-fa51-4d7a-b0c9-ff47205191ed','','','b5127ec4-d06d-5756-a21e-dda4d674663e','Dalatias','',0,0,'b5127ec4-d06d-5756-a21e-dda4d674663e','Dalatias','b5127ec4-d06d-5756-a21e-dda4d674663e','Dalatias','b5127ec4-d06d-5756-a21e-dda4d674663e','Dalatias','877e23e5-fa51-4d7a-b0c9-ff47205191ed','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Dalatias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('87896c2a-c806-47f4-8908-339a23820b4d','','','b28754a8-9811-5aee-a001-1bccf79fb8ab','Calaphis','',0,0,'b28754a8-9811-5aee-a001-1bccf79fb8ab','Calaphis','b28754a8-9811-5aee-a001-1bccf79fb8ab','Calaphis','b28754a8-9811-5aee-a001-1bccf79fb8ab','Calaphis','87896c2a-c806-47f4-8908-339a23820b4d','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Calaphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8785037d-540d-4d3d-8a1b-1a7a8fa658cf','','','b2f2cd48-b700-5489-ad54-d7dcbb870f45','Amanita excelsa var. spissa (Fr.) Neville & Poumarat','(Fr.) Neville & Poumarat',0,0,'a87da40d-dcff-5097-9071-c81a61b369d0','Amanita excelsa spissa','ca90ef95-7d19-5ac1-848b-5dfe47f458e4','Amanita excelsa var. spissa','52d31207-d0dc-5d28-abec-8d1b03f4d2ce','Amanita excels spiss','8785037d-540d-4d3d-8a1b-1a7a8fa658cf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('87859a74-b719-48ae-85ba-6983b3de3cb8','','','5e87afab-b3fc-5b63-92e6-ffc6394d3c11','Oreomyrrhis ramosa Hook.f.','Hook.f.',0,0,'022f029a-d3d4-5c3e-bbfe-e2f4f98e48c9','Oreomyrrhis ramosa','022f029a-d3d4-5c3e-bbfe-e2f4f98e48c9','Oreomyrrhis ramosa','8c456697-fa8c-5883-868d-33e296cc59de','Oreomyrrhis ramos','75060434-7a7c-477c-a630-8116b8c11f7d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Oreomyrrhis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87859209-4ae6-470a-90f7-9f437afe083b','','','0649e4cd-aadf-5208-ad0d-e62c29077f0f','Eupines (Byraxis) illustris (Broun, 1914)','(Broun, 1914)',1914,0,'00bd99c2-d14c-5bfb-b6f6-7772bdc33563','Eupines illustris','00bd99c2-d14c-5bfb-b6f6-7772bdc33563','Eupines illustris','7fb114d0-d507-5174-b2bb-41eac88c95e3','Eupines illustr','87859209-4ae6-470a-90f7-9f437afe083b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8791cc66-bd4e-4762-905f-05e8b854c3b5','','','550341e6-fef3-5e26-8348-5c416e15b814','Aporocidaris milleri (Agassiz, 1898)','(Agassiz, 1898)',1898,0,'7b93ef08-9204-51e3-a154-0fd118943d79','Aporocidaris milleri','7b93ef08-9204-51e3-a154-0fd118943d79','Aporocidaris milleri','aadef6ee-ab26-54bf-9171-5a8834e08cbd','Aporocidaris miller','8791cc66-bd4e-4762-905f-05e8b854c3b5','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|Aporocidaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('878e01a4-2ff7-4925-94e9-99fec7c2236f','','','56a4f23a-78f4-5b6e-93f2-b2d803632e50','Peziza testacea Moug.','Moug.',0,0,'397a82dc-0dd9-5f35-a657-aa41d650af9c','Peziza testacea','397a82dc-0dd9-5f35-a657-aa41d650af9c','Peziza testacea','0ac28683-f3a5-59dd-b655-906be955804c','Peziza testace','b787c6c0-cac4-492c-9267-ee2ff37d46fc','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('878b32ac-0319-4044-acbb-ae4b2ad14c22','','','f0f232f0-02ca-5bf3-8dc2-6e808945b944','Syzygiella teres (Carrington & Pearson) Váňa','(Carrington & Pearson) Váňa',0,0,'a56f2163-3a12-5bef-9e11-f03479df1600','Syzygiella teres','a56f2163-3a12-5bef-9e11-f03479df1600','Syzygiella teres','a90d1b6b-93ab-5c07-bc5d-50c6b809f908','Syzygiella ter','878b32ac-0319-4044-acbb-ae4b2ad14c22','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Adelanthaceae|Syzygiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('878c6316-533c-4be2-89b3-b80939a6f8b9','','','34cd3fe1-cab8-59fe-a591-809ac38727ac','Guernea timaru Barnard, 1972','Barnard, 1972',1972,0,'51ba7c29-8d8e-598a-8957-6ca3be3954e3','Guernea timaru','51ba7c29-8d8e-598a-8957-6ca3be3954e3','Guernea timaru','0cc8da72-a7da-569f-850a-7b6e1e6ea7be','Guernea timar','878c6316-533c-4be2-89b3-b80939a6f8b9','Animalia|Arthropoda|Malacostraca|Amphipoda|Dexaminidae|Guernea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8790e317-3272-4ec2-a9e3-db8a6dd6fbd0','','','27ec3d77-bfce-5348-890d-94bbee8f7b8f','Diderma radiatum (L.) Morgan','(L.) Morgan',0,0,'f4de1ff2-aafd-5bb9-a8c1-e9db46b6a365','Diderma radiatum','f4de1ff2-aafd-5bb9-a8c1-e9db46b6a365','Diderma radiatum','81cfc863-54ff-54b0-b96a-ded55d1a8494','Diderma radiat','8790e317-3272-4ec2-a9e3-db8a6dd6fbd0','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Diderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('879ab2cb-721d-4514-be2b-3a0ae928ed9d','','','9df7dafe-d626-5561-84fd-7e04d418d84d','Cytheropteron terecaudum Hornibrook,','Hornibrook',0,0,'9cd105db-2aa0-5539-980d-31eaa9e33af9','Cytheropteron terecaudum','9cd105db-2aa0-5539-980d-31eaa9e33af9','Cytheropteron terecaudum','3a360589-8099-5181-9b9b-7cc124dc63cd','Cytheropteron terecaud','879ab2cb-721d-4514-be2b-3a0ae928ed9d','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Cytheropteron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('87983574-d322-43b0-960c-c33abe040a6e','','','3dc852a5-2d8c-533e-b986-5ae59eb9f1e2','Scutomegninia','',0,0,'3dc852a5-2d8c-533e-b986-5ae59eb9f1e2','Scutomegninia','3dc852a5-2d8c-533e-b986-5ae59eb9f1e2','Scutomegninia','3dc852a5-2d8c-533e-b986-5ae59eb9f1e2','Scutomegninia','87983574-d322-43b0-960c-c33abe040a6e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Avenzoariidae|Scutomegninia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8796896a-940b-416f-92d8-514082bd88d1','','','ba419d95-3d2b-5d70-a69b-3345cb40c0e3','Poranthera alpina sensu Cheeseman','',0,0,'621d0fb3-90f5-5b52-a071-f60639ce3bd3','Poranthera alpina','621d0fb3-90f5-5b52-a071-f60639ce3bd3','Poranthera alpina','b75357b2-81ea-5fc8-beba-f50e3a072c98','Poranthera alpin','6441d8de-665d-44a0-acad-a9b0d84bfa21','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Phyllanthaceae|Poranthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8795b16a-dc1a-4527-ab94-c7aff6482096','','','11ff3202-481b-53cf-ab85-a4fdb42632a6','Puccinia crepidicola Syd. & P. Syd.','Syd. & P. Syd.',0,0,'4e47a052-5014-59eb-8d5a-7a3a6c75f8c9','Puccinia crepidicola','4e47a052-5014-59eb-8d5a-7a3a6c75f8c9','Puccinia crepidicola','6e462b7e-4151-54c2-b453-fe3e472febef','Puccinia crepidicol','8795b16a-dc1a-4527-ab94-c7aff6482096','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8798a170-4ab1-4506-8d0d-ddeb1715c9ec','','','40f588aa-62c8-5e93-b82f-674d559d0e5f','Pagodroma nivea major (Schlegel)','(Schlegel)',0,0,'2960ae6e-4bb9-5ad1-80a8-f0061c58f27e','Pagodroma nivea major','2960ae6e-4bb9-5ad1-80a8-f0061c58f27e','Pagodroma nivea major','1845196a-766f-5b35-8d0a-3188611f788e','Pagodroma niue maior','8798a170-4ab1-4506-8d0d-ddeb1715c9ec','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pagodroma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('87a2bd6c-1f93-4a25-b263-6275652f4f3c','','','33f8632f-bbd2-5eff-bba2-7b36db35b0da','Microdiplodia microsporella Allesch.','Allesch.',0,0,'bb0da415-db54-551b-acda-c68a07b4d827','Microdiplodia microsporella','bb0da415-db54-551b-acda-c68a07b4d827','Microdiplodia microsporella','70240549-86b9-59e0-8f12-769f059ae3d2','Microdiplodia microsporell','87a2bd6c-1f93-4a25-b263-6275652f4f3c','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Microdiplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87a0a49c-d1c1-435d-b380-f4bc0df234af','','','ed3bc5f8-e39d-51e1-a639-3fcc851abdf9','Ungulina fomentaria subsp. nigricans Bourdot & Galzin','Bourdot & Galzin',0,0,'c9ad03ae-4b47-550d-bedf-c8c8351158e2','Ungulina fomentaria nigricans','1d958728-8ae8-503d-8fc4-87297cd9f070','Ungulina fomentaria subsp. nigricans','55705bfd-2843-54cb-9de4-8a64667d4ee9','Ungulina fomentar nigricans','3d75c565-2aaf-469e-bc63-72492149d023','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Ungulina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('87a3df82-dad8-4fb2-a861-6e733777f76e','','','d656bda7-d6c4-550f-aef3-88c06dfb1596','Gynoplistia luteicincta Alexander, 1924','Alexander, 1924',1924,0,'82ea12e7-dc53-54b2-afb5-e0ebee2e301c','Gynoplistia luteicincta','82ea12e7-dc53-54b2-afb5-e0ebee2e301c','Gynoplistia luteicincta','fd3f3f21-efb6-59ba-aa64-21601777e2ee','Gynoplistia luteicinct','87a3df82-dad8-4fb2-a861-6e733777f76e','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b6b5b70-5fa9-41a5-8ae3-70943ecf26fb','','','36dcd3e2-5ca9-54c3-92e5-a70e97372acd','Sphaeropsis geniculata Berk. & Broome','Berk. & Broome',0,0,'0020937e-e9eb-53fa-ba0a-28e0db87d763','Sphaeropsis geniculata','0020937e-e9eb-53fa-ba0a-28e0db87d763','Sphaeropsis geniculata','b68dea03-0771-5a1c-95b5-ca16be8f4070','Sphaeropsis geniculat','596c50b4-65eb-466c-b9fc-989d1cfa14e5','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Sphaeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b6e555a-b0a0-4d6d-ad7e-b726a1a96656','','','f40e153f-e0e8-56e0-9c5b-4e67f09751d6','Sycorax impatiens Satchell, 1950','Satchell, 1950',1950,0,'0f7fefa7-147a-51e6-b71a-168ce08bf5af','Sycorax impatiens','0f7fefa7-147a-51e6-b71a-168ce08bf5af','Sycorax impatiens','0f7fefa7-147a-51e6-b71a-168ce08bf5af','Sycorax impatiens','8b6e555a-b0a0-4d6d-ad7e-b726a1a96656','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Sycorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b70bd70-91d2-4d4c-a9a1-0aa25d7369f5','','','dfdf9713-6c34-5277-82ba-fc6936d76069','Natatolana','',0,0,'dfdf9713-6c34-5277-82ba-fc6936d76069','Natatolana','dfdf9713-6c34-5277-82ba-fc6936d76069','Natatolana','dfdf9713-6c34-5277-82ba-fc6936d76069','Natatolana','8b70bd70-91d2-4d4c-a9a1-0aa25d7369f5','Animalia|Arthropoda|Malacostraca|Isopoda|Cirolanidae|Natatolana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b6d30d3-4b30-448d-83c6-d0d90dd8b77b','','','039367e4-fe0d-548b-9cf3-63cbdda27840','Icosidesmus longisetosus Johns, 1964','Johns, 1964',1964,0,'b5d894f5-357f-5a5a-9058-de105ccfbd3e','Icosidesmus longisetosus','b5d894f5-357f-5a5a-9058-de105ccfbd3e','Icosidesmus longisetosus','421b400b-a8b5-530e-9f63-e4abfbb30946','Icosidesmus longisetos','8b6d30d3-4b30-448d-83c6-d0d90dd8b77b','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Icosidesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b721b70-0984-4b95-9304-84b9a043d4f1','','','27d9c73c-b25a-529f-b3a6-52d0437a6567','Orphella culicis Tuzet & Manier','Tuzet & Manier',0,0,'b18c91f3-af3b-5bcc-b522-7537071a70a1','Orphella culicis','b18c91f3-af3b-5bcc-b522-7537071a70a1','Orphella culicis','a6858782-5771-5115-ae2e-3192f7e997f7','Orphella culic','6d55df7a-81c2-43ac-a634-010050305f2a','Fungi|Kickxellomycota|Harpellomycetes|Harpellales|Legeriomycetaceae|Orphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b7d4bf3-09f8-4c75-8314-349239fb9f04','','','3a2a0fc8-a9a2-5d8f-8513-fe85cced3cee','Agaricus flavovirens Pers.','Pers.',0,0,'f95f4059-b19e-5e7d-af66-332990d798e2','Agaricus flavovirens','f95f4059-b19e-5e7d-af66-332990d798e2','Agaricus flavovirens','76e1834b-9ea3-5e8a-bc41-317c1b10ff99','Agaricus flauouirens','030df958-f32b-40d1-94fb-e1a58cebd4c4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b774006-d44d-4ef9-9cfb-f45709bab51d','','','3a937fd3-11a2-59d7-8c68-7c39c7d6b69a','Strigula prasina Müll.Arg.','Müll.Arg.',0,0,'033a6362-0a23-53e2-b117-903a82aeec8b','Strigula prasina','033a6362-0a23-53e2-b117-903a82aeec8b','Strigula prasina','5cdd6875-7331-517b-a46b-fc9438fddfb1','Strigula prasin','8b774006-d44d-4ef9-9cfb-f45709bab51d','Fungi||Ascomycetes||Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b79a2e4-fc19-42e0-836e-c3b01ef07f25','','','527a8e3e-57b5-5d34-877d-5a88840f8f9d','Bactericera cockerelli (Šulc, 1909)','(Šulc, 1909)',1909,0,'e29bbdce-a8f0-55fd-8ca2-1a7784060337','Bactericera cockerelli','e29bbdce-a8f0-55fd-8ca2-1a7784060337','Bactericera cockerelli','64fb0b28-5f33-5037-a266-8089b9da9b57','Bactericera cockerell','8b79a2e4-fc19-42e0-836e-c3b01ef07f25','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Bactericera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b7c318f-1912-4268-beff-d7bdcb3dc319','','','d3e7a0b1-137e-5a69-bccb-2a39b9305a6e','Scaridium longicaudum (Müller, 1786)','(Müller, 1786)',1786,0,'a734fc42-a3d9-558e-9ae0-1046d64de5c5','Scaridium longicaudum','a734fc42-a3d9-558e-9ae0-1046d64de5c5','Scaridium longicaudum','cdbb00e2-fa16-53ac-8019-a56fead5f20d','Scaridium longicaud','8b7c318f-1912-4268-beff-d7bdcb3dc319','Animalia|Gnathifera|Rotifera|Ploimida|Scaridiidae|Scaridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b8154e9-30f4-4814-bf4d-0cb8f7cf31a7','','','0440e765-123d-5b9c-bd9c-6f977f450af7','Cylindrocapsaceae','',0,0,'0440e765-123d-5b9c-bd9c-6f977f450af7','Cylindrocapsaceae','0440e765-123d-5b9c-bd9c-6f977f450af7','Cylindrocapsaceae','0440e765-123d-5b9c-bd9c-6f977f450af7','Cylindrocapsaceae','8b8154e9-30f4-4814-bf4d-0cb8f7cf31a7','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Cylindrocapsaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b814df8-c5bf-4021-a7d6-2ba322e62331','','','6af6f3d0-1647-5411-b3fc-aed1cd2e8d8d','Cyttaria Berk.','Berk.',0,0,'e569469c-498b-554f-9c80-abf491408f9b','Cyttaria','e569469c-498b-554f-9c80-abf491408f9b','Cyttaria','e569469c-498b-554f-9c80-abf491408f9b','Cyttaria','8b814df8-c5bf-4021-a7d6-2ba322e62331','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cyttariaceae|Cyttaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b83f569-b78d-40cf-914d-227a8ada1460','','','2e4fa541-e479-57e6-a2f3-6162893eaab6','Peziza rufoolivacea Alb. & Schwein.','Alb. & Schwein.',0,0,'87e55749-7269-569d-8535-24b4354e35aa','Peziza rufoolivacea','87e55749-7269-569d-8535-24b4354e35aa','Peziza rufoolivacea','a65f3b4f-8da8-56a6-8fac-ff07111dfdaa','Peziza rufooliuace','32316a16-0fe3-4829-a9b3-07a31f331a84','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b7f5a2e-dae4-439e-b848-9bbe0f61b1ac','','','2712cff1-970c-5f21-bf40-bd3f60529990','Scaptia Walker, 1850','Walker, 1850',1850,0,'54f66122-a806-5857-919d-fc03606177b4','Scaptia','54f66122-a806-5857-919d-fc03606177b4','Scaptia','54f66122-a806-5857-919d-fc03606177b4','Scaptia','8b7f5a2e-dae4-439e-b848-9bbe0f61b1ac','Animalia|Arthropoda|Insecta|Diptera|Tabanidae|Scaptia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b82a928-0042-4041-897b-cf70b09c123c','','','eeddd961-2ead-55cc-8cbe-4dd215df6bb7','Bdellodes oraria Atyeo, 1963','Atyeo, 1963',1963,0,'b472cc29-9379-5698-915d-573dc04c4d59','Bdellodes oraria','b472cc29-9379-5698-915d-573dc04c4d59','Bdellodes oraria','ddd3b857-8a51-58e5-be7f-595160c5b2fb','Bdellodes orar','8b82a928-0042-4041-897b-cf70b09c123c','Animalia|Arthropoda|Arachnida|Trombidiformes|Bdellidae|Bdellodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b882b00-2a7f-4231-847e-4a481cfd9274','','','01e4781c-d197-531c-95df-0b646a4cbe81','Stemonitis pallida Wingate','Wingate',0,0,'a99d0d1b-655e-5173-9783-c046bbda92cf','Stemonitis pallida','a99d0d1b-655e-5173-9783-c046bbda92cf','Stemonitis pallida','79873c26-84e7-5260-80f3-905721e1c74e','Stemonitis pallid','8b882b00-2a7f-4231-847e-4a481cfd9274','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Stemonitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b8807ed-bc9f-49dd-bd0a-60a6f11707c4','','','0bb0667f-4f8b-5ce4-afbe-0de8205f3941','Axonchium subg. Axonchium','',0,0,'362adcfe-89e5-5066-9add-e5550c2ca57b','Axonchium','834fe01e-aa28-5de8-ade2-df451e7d8981','Axonchium subgen. Axonchium','362adcfe-89e5-5066-9add-e5550c2ca57b','Axonchium','8b8807ed-bc9f-49dd-bd0a-60a6f11707c4','Animalia|Nematoda|Adenophorea|Dorylaimida|Belondiridae|Axonchium','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('8b896885-a42d-4607-be4b-6d40ec78c639','','','b6d05487-3140-5586-9e99-bfd4e46a8d52','Candeinidae','',0,0,'b6d05487-3140-5586-9e99-bfd4e46a8d52','Candeinidae','b6d05487-3140-5586-9e99-bfd4e46a8d52','Candeinidae','b6d05487-3140-5586-9e99-bfd4e46a8d52','Candeinidae','8b896885-a42d-4607-be4b-6d40ec78c639','Chromista|Foraminifera|Polythalamea|Globigerinida|Candeinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b87fa28-26a2-43ad-b3dd-8142cf9fdbff','','','d04b65e7-80f7-526f-8338-95a6403feade','Mycopsylla','',0,0,'d04b65e7-80f7-526f-8338-95a6403feade','Mycopsylla','d04b65e7-80f7-526f-8338-95a6403feade','Mycopsylla','d04b65e7-80f7-526f-8338-95a6403feade','Mycopsylla','8b87fa28-26a2-43ad-b3dd-8142cf9fdbff','Animalia|Arthropoda|Insecta|Hemiptera|Homotomidae|Mycopsylla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b927415-5d4a-4364-91e4-010689ee3d5d','','','b5b8b3de-7eb8-5dfa-8d46-2d8141d2eedd','Skrjabinalius cryptocephalus Delyamure, 1942','Delyamure, 1942',1942,0,'44909044-5a50-507d-b049-96ddf617b02e','Skrjabinalius cryptocephalus','44909044-5a50-507d-b049-96ddf617b02e','Skrjabinalius cryptocephalus','2969266c-7e24-5edd-95dc-03dc904ace49','Skrjabinalius cryptocephal','8b927415-5d4a-4364-91e4-010689ee3d5d','Animalia|Nematoda|Secernentea|Strongylida|Pseudaliidae|Skrjabinalius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b9160a0-47d6-44bb-8e59-801f0d8667d7','','','13b638a2-7c72-5b5e-81db-7ad2a1a52e1a','Coronulidae','',0,0,'13b638a2-7c72-5b5e-81db-7ad2a1a52e1a','Coronulidae','13b638a2-7c72-5b5e-81db-7ad2a1a52e1a','Coronulidae','13b638a2-7c72-5b5e-81db-7ad2a1a52e1a','Coronulidae','8b9160a0-47d6-44bb-8e59-801f0d8667d7','Animalia|Arthropoda|Maxilopoda|Sessilia|Coronulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b90dae3-5dbc-4227-a2ff-9983b3537cc1','','','05ce5b67-1127-5ca6-8ce2-f4ceb7981273','Coleophoma oleae (DC.) Petr. & Syd.','(DC.) Petr. & Syd.',0,0,'edd1ba7a-1a22-5475-b3e8-46dd8f9f0990','Coleophoma oleae','edd1ba7a-1a22-5475-b3e8-46dd8f9f0990','Coleophoma oleae','1b862d95-e9df-5b2d-be4a-7254386e4826','Coleophoma ole','d5f53cea-1cba-44a0-9337-eb982f4ebc26','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Coleophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b8fab0b-888b-46f2-b8d7-e9d8d4beba3e','','','880ddece-8dbb-5101-b43d-aca043d3cdf9','Fictonoba rufolactea (Suter, 1908)','(Suter, 1908)',1908,0,'78b3485a-14b4-5a23-80d7-d1d438eea288','Fictonoba rufolactea','78b3485a-14b4-5a23-80d7-d1d438eea288','Fictonoba rufolactea','82d98112-7171-537e-8ab8-6fd79b43c87f','Fictonoba rufolacte','8b8fab0b-888b-46f2-b8d7-e9d8d4beba3e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Barleeidae|Fictonoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b98c87e-258d-4c06-a9ea-f4bd3966483d','','','7eef1741-f83d-5142-93ea-1a6b12e317f6','Belonium Sacc.','Sacc.',0,0,'045b107f-c8bc-52ea-b65b-d93f7b93d73a','Belonium','045b107f-c8bc-52ea-b65b-d93f7b93d73a','Belonium','045b107f-c8bc-52ea-b65b-d93f7b93d73a','Belonium','c3c8e554-233c-4595-b7b1-9eae5938f1e8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Belonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b96dd92-e173-4acd-a1df-d8c07faab52e','','','8ed5026c-c057-5742-a56b-366e09478d28','Trichostrongylus longispicularis Gordon, 1933','Gordon, 1933',1933,0,'41224063-79f2-55c2-8069-cd3d97d0ba72','Trichostrongylus longispicularis','41224063-79f2-55c2-8069-cd3d97d0ba72','Trichostrongylus longispicularis','40e14c10-30ed-5fae-ab57-dcea6378923b','Trichostrongylus longispicular','8b96dd92-e173-4acd-a1df-d8c07faab52e','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Trichostrongylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b9eb134-660e-4613-af22-77b5ed071597','','','a06139a8-bc4e-5cc7-9f78-183215841692','Trizocheles','',0,0,'a06139a8-bc4e-5cc7-9f78-183215841692','Trizocheles','a06139a8-bc4e-5cc7-9f78-183215841692','Trizocheles','a06139a8-bc4e-5cc7-9f78-183215841692','Trizocheles','8b9eb134-660e-4613-af22-77b5ed071597','Animalia|Arthropoda|Malacostraca|Decapoda|Pylochelidae|Trizocheles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ba0a385-0ef4-4c28-9145-4c1d3a6fc9ac','','','2c9ffe8e-c345-5b4f-a1e0-34c90aa9bc83','Sarcopodium macalpinei (Agnihothr. & G.C.S. Barua) B. Sutton','(Agnihothr. & G.C.S. Barua) B. Sutton',0,0,'5ccf2f38-fbdf-5c86-9e56-1c344876d382','Sarcopodium macalpinei','5ccf2f38-fbdf-5c86-9e56-1c344876d382','Sarcopodium macalpinei','b13936a0-b693-577d-89ba-0bc8c58ad053','Sarcopodium macalpine','1588e0ce-4641-428b-8388-296e13617589','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Sarcopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b9c6c3f-a7b5-4bd8-a38b-e59a9b5f32bb','','','d8dfc4c2-fbf9-54d3-aa6e-0aa778f5e977','Rhizopogon provincialis Tul.','Tul.',0,0,'903a24e1-0dd9-5fd8-a1df-a54724750167','Rhizopogon provincialis','903a24e1-0dd9-5fd8-a1df-a54724750167','Rhizopogon provincialis','996b0b8c-f2c7-5a68-980b-6efc6a667f20','Rhizopogon prouincial','74c6f170-95e2-4420-be9f-ccd1f0657edd','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ba75dc2-537a-491f-8cff-2270897ba80e','','','5fd2f63b-1f6b-5b01-9314-d643dae5a8a4','Rhizoecus graminis Hambleton, 1946','Hambleton, 1946',1946,0,'77cd0b8a-4950-5f8c-b4a0-1ceea2b8e4c8','Rhizoecus graminis','77cd0b8a-4950-5f8c-b4a0-1ceea2b8e4c8','Rhizoecus graminis','acf4c6b1-7aad-59fd-8d47-8eb168cb84ff','Rhizoecus gramin','8ba75dc2-537a-491f-8cff-2270897ba80e','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Rhizoecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ba840db-e45e-4e08-8838-a4fbd121c807','','','1209c07f-e97d-5f30-a5af-2f221de0b0c3','Ardissonea fulgens (Greville) Grunow','(Greville) Grunow',0,0,'9c48a2b3-90db-58b5-8ffc-7032f520c571','Ardissonea fulgens','9c48a2b3-90db-58b5-8ffc-7032f520c571','Ardissonea fulgens','9c48a2b3-90db-58b5-8ffc-7032f520c571','Ardissonea fulgens','8ba840db-e45e-4e08-8838-a4fbd121c807','Chromista|Ochrophyta|Bacillariophyceae|Ardissoneales|Ardissoneaceae|Ardissonea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ba6f3ba-b02f-4f8b-88e9-d8278233f6f3','','','a13405ea-48eb-5ea5-b5e7-2d6268619e28','Paraconiothyrium minitans (W.A. Campb.) Verkley','(W.A. Campb.) Verkley',0,0,'9d512813-00db-5ed4-9b8b-d4848d5d7528','Paraconiothyrium minitans','9d512813-00db-5ed4-9b8b-d4848d5d7528','Paraconiothyrium minitans','9d512813-00db-5ed4-9b8b-d4848d5d7528','Paraconiothyrium minitans','5d4b7cf7-3d26-4216-9108-5211e1959d08','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Paraconiothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bac5b1f-764c-453e-a69b-ad44d907225a','','','bfe5fef8-2a34-5051-a4b1-0eaf309be5c2','Selinia pulchra (G. Winter) Sacc.','(G. Winter) Sacc.',0,0,'af7026e8-aab1-5222-8c6f-a418636998e2','Selinia pulchra','af7026e8-aab1-5222-8c6f-a418636998e2','Selinia pulchra','cb5081d1-b977-5840-bb20-7bea7cf40b12','Selinia pulchr','8bac5b1f-764c-453e-a69b-ad44d907225a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Selinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bb39af3-2ce1-4bbc-a120-44521ceee15d','','','70c1eaca-35c7-57dd-9c4e-915636827a0a','Aphelenchoides ritzemabosi (Schwartz, 1911)','(Schwartz, 1911)',1911,0,'e995f244-8cd4-5175-bce9-e0f2bded9e3d','Aphelenchoides ritzemabosi','e995f244-8cd4-5175-bce9-e0f2bded9e3d','Aphelenchoides ritzemabosi','c7f44381-64c8-5655-a1fa-66f0b51ed078','Aphelenchoides ritzemabos','8bb39af3-2ce1-4bbc-a120-44521ceee15d','Animalia|Nematoda|Secernentea|Aphelenchida|Aphelenchoididae|Aphelenchoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bb269f5-067a-4cd6-a711-32604f72e181','','','95fcdbf2-bd5e-59e9-9c60-9c02f576db79','Lasiobelonium nidulum (J.C. Schmidt & Kunze) Spooner','(J.C. Schmidt & Kunze) Spooner',0,0,'194542ef-def9-5200-bc9f-d6470d619bbe','Lasiobelonium nidulum','194542ef-def9-5200-bc9f-d6470d619bbe','Lasiobelonium nidulum','a14c87f9-95b9-549d-ba56-8161cdf9c94d','Lasiobelonium nidul','8bb269f5-067a-4cd6-a711-32604f72e181','Fungi|Ascomycota|Leotiomycetes|Helotiales|Solenopeziaceae|Lasiobelonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bb25972-1e38-4bcf-ab44-7dd6e01e10df','','','0601ebfe-c7be-56c8-a480-bfd4640ef516','Rexiella sullivanii (Müll.Arg.) S.Stenroos, Pino-Bados & Ahti','(Müll.Arg.) S.Stenroos, Pino-Bados & Ahti',0,0,'e586ee94-131c-5cc9-841a-fcab57b58b48','Rexiella sullivanii','e586ee94-131c-5cc9-841a-fcab57b58b48','Rexiella sullivanii','69d82701-4ec5-5304-aeea-65e4739e5d58','Rexiella sulliuan','8bb25972-1e38-4bcf-ab44-7dd6e01e10df','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Rexiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89b24418-7729-4f9f-8d29-48c872d8555a','','','44934b37-dc19-5efc-b3e4-dd449ca2c2a0','Lycoperdon dermoxanthum Vittad.','Vittad.',0,0,'31488b7a-b74e-51e8-8ba7-c0d334877f03','Lycoperdon dermoxanthum','31488b7a-b74e-51e8-8ba7-c0d334877f03','Lycoperdon dermoxanthum','5c971af0-7bae-5a78-9039-b92047438935','Lycoperdon dermoxanth','89b24418-7729-4f9f-8d29-48c872d8555a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89aa5187-5c14-47c9-8cd4-ed65dd9a8076','','','b923de80-abd8-552a-8345-9c69ba7b7a9e','Harorepupu aotearoa P.R. Johnst., H.D.T. Nguyen, D.C. Park & Hirooka','P.R. Johnst., H.D.T. Nguyen, D.C. Park & Hirooka',0,0,'c395a332-68a8-5c14-8a70-69ca9fe0a803','Harorepupu aotearoa','c395a332-68a8-5c14-8a70-69ca9fe0a803','Harorepupu aotearoa','60f8d74b-85ab-56ed-8d75-6a30cd497121','Harorepupu aotearo','89aa5187-5c14-47c9-8cd4-ed65dd9a8076','Fungi|Ascomycota|Eurotiomycetes|Onygenales||Harorepupu','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89ae50b6-ae96-4ae9-a2ad-c97c4a756e28','','','2238ad8e-1070-5750-86c9-0a4103848067','Anisotome flexuosa J.W.Dawson','J.W.Dawson',0,0,'7faf4631-6574-58e2-8dbc-b76f1f2c557e','Anisotome flexuosa','7faf4631-6574-58e2-8dbc-b76f1f2c557e','Anisotome flexuosa','be58008e-20b7-563f-88b1-033a8c7aa4b1','Anisotome flexuos','89ae50b6-ae96-4ae9-a2ad-c97c4a756e28','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89b7433d-cf24-4faa-9bd8-8ebc12f6e7c2','','','41c2efcf-96c7-564c-b2f7-8e2bce1e11a6','Peronospora scleranthi Rabenh.','Rabenh.',0,0,'32dffae3-4700-5644-b2d2-2d0b7bfc784f','Peronospora scleranthi','32dffae3-4700-5644-b2d2-2d0b7bfc784f','Peronospora scleranthi','66030390-76e4-5a08-a2ab-0e10c13cc689','Peronospora scleranth','55f040b7-d513-45ce-935d-ee0bdb563eaf','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89b9d47a-3735-4bf0-a4bb-9b5bbec504d5','','','436d135f-96dd-576f-9a58-574cca4f7e3b','Nesamblyops subcaecus (Sharp, 1886)','(Sharp, 1886)',1886,0,'b714dc30-d465-5bee-a1a9-378d56b0189e','Nesamblyops subcaecus','b714dc30-d465-5bee-a1a9-378d56b0189e','Nesamblyops subcaecus','b166cc76-1351-54e9-85a9-ad85c5a7392a','Nesamblyops subcaec','89b9d47a-3735-4bf0-a4bb-9b5bbec504d5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Nesamblyops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89bdd306-28e8-4301-a0c8-b22fd3f5b774','','','6bdf80c6-3080-5547-b1df-43b418033155','Tylocephalus','',0,0,'6bdf80c6-3080-5547-b1df-43b418033155','Tylocephalus','6bdf80c6-3080-5547-b1df-43b418033155','Tylocephalus','6bdf80c6-3080-5547-b1df-43b418033155','Tylocephalus','89bdd306-28e8-4301-a0c8-b22fd3f5b774','Animalia|Nematoda|Adenophorea|Chromadorida|Plectidae|Tylocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('89b8dc86-3f4c-471c-ba30-b487da1e52ef','','','bcc594c2-3241-5297-92d6-17bedf60019a','Melicytus improcerus Heenan, Courtney & Molloy','Heenan, Courtney & Molloy',0,0,'68b5413e-cc25-5e5e-975e-89d809760c56','Melicytus improcerus','68b5413e-cc25-5e5e-975e-89d809760c56','Melicytus improcerus','8fcbc225-5f2f-5245-8b51-29dda3ccfa20','Melicytus improcer','89b8dc86-3f4c-471c-ba30-b487da1e52ef','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89c29d0a-a303-4126-af96-260dc1649cc8','','','72393d30-f7db-5667-b66b-bf36209a9d25','Polystichum sylvaticum Diels','Diels',0,0,'8b7b9613-ca9b-5955-9991-4787e8ac7ff3','Polystichum sylvaticum','8b7b9613-ca9b-5955-9991-4787e8ac7ff3','Polystichum sylvaticum','440f3a1a-bf51-5f42-872b-ac6ded7833b0','Polystichum syluatic','89c29d0a-a303-4126-af96-260dc1649cc8','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89c37c26-2bff-4426-b8a6-449844079c0c','','','b9338a1a-be4b-5944-ad13-c81d97440dc3','Hamotyrus nunni Hlaváč, 2021','Hlaváč, 2021',2021,0,'7bad632e-ee39-5758-8d98-e5d7f6499c04','Hamotyrus nunni','7bad632e-ee39-5758-8d98-e5d7f6499c04','Hamotyrus nunni','40d07b75-9cf7-5622-8c3c-312f3eafc92f','Hamotyrus nunn','89c37c26-2bff-4426-b8a6-449844079c0c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hamotyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89c6709d-5b65-4cb7-889f-6b7cb2ce368d','','','d9895ef0-a28b-5c10-8c91-a1f978fd1388','Mandevilla boliviensis (J.J.Veitch) Woodson','(J.J.Veitch) Woodson',0,0,'d56ed1cc-e318-5178-afa9-bf6075f9985a','Mandevilla boliviensis','d56ed1cc-e318-5178-afa9-bf6075f9985a','Mandevilla boliviensis','74d1e0db-3b15-53a2-8543-e00d1c1e1087','Mandevilla boliuiens','89c6709d-5b65-4cb7-889f-6b7cb2ce368d','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Mandevilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89c82953-4981-4237-88b1-e1cc64bab934','','','07fb25da-53bb-556d-9dea-cd7d64fac25a','Paradorydium westwoodi (White, 1879)','(White, 1879)',1879,0,'7361317c-eb6e-51e2-b57f-af1e1bcb4863','Paradorydium westwoodi','7361317c-eb6e-51e2-b57f-af1e1bcb4863','Paradorydium westwoodi','cb0a6e86-709f-5b04-8424-06f6b4391a4c','Paradorydium westwood','89c82953-4981-4237-88b1-e1cc64bab934','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Paradorydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89ce4215-5611-4ea6-a362-07d2214d7a9a','','','dcbd21b7-9ab2-590f-a239-fa6c6579e53a','Apterygothrips kohai Mound & Walker, 1986','Mound & Walker, 1986',1986,0,'00315162-9dcb-55a6-953c-e6e20c7bf8f3','Apterygothrips kohai','00315162-9dcb-55a6-953c-e6e20c7bf8f3','Apterygothrips kohai','707aaa3c-9fe4-531f-9598-d4393071dafa','Apterygothrips koha','89ce4215-5611-4ea6-a362-07d2214d7a9a','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Apterygothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89ce2e5f-b1bc-464e-bbbf-136bb060d794','','','34d431f3-c658-51cf-9e4a-8283cd49943e','Klebsiella aerogenes (Hormaeche and Edwards 1960) Tindall et al., 2017','(Hormaeche and Edwards 1960) Tindall et al., 2017',1960,0,'b5f018e8-d46b-53d2-9716-37e7a9f08142','Klebsiella aerogenes','b5f018e8-d46b-53d2-9716-37e7a9f08142','Klebsiella aerogenes','95b692a4-ba79-5d5f-823c-87ade36b3c9d','Klebsiella aerogen','89ce2e5f-b1bc-464e-bbbf-136bb060d794','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Klebsiella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('89cdaf8e-e0e3-4e44-8f6c-ad468fc71c99','','','2eb223b2-c740-5dc7-b22f-8cecf76f6591','Aspergillus ochraceus K. Wilh.','K. Wilh.',0,0,'808071fa-19fb-53bd-a6dc-3d663264f0c3','Aspergillus ochraceus','808071fa-19fb-53bd-a6dc-3d663264f0c3','Aspergillus ochraceus','b82e61bb-1337-50dc-96c8-02ade33e3af8','Aspergillus ochrace','fbee9302-39f6-4048-988b-410672350c64','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89cbaacb-9a84-426d-b266-94b92042159f','','','6e5afc0e-b028-5c67-a2e2-b25fe831b15a','Pholeodytes nunni Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'bfb9ea48-7fcb-52d8-831d-06b5c5fa623c','Pholeodytes nunni','bfb9ea48-7fcb-52d8-831d-06b5c5fa623c','Pholeodytes nunni','51da7705-d03e-59b6-9d79-37264fbce701','Pholeodytes nunn','89cbaacb-9a84-426d-b266-94b92042159f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pholeodytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89d6eebc-2d26-40f3-8adf-5a28331027d0','','','c18aeab2-d51a-5e88-8159-d54123cca128','Zemacrosaldula whakarunga Larivière & Larochelle, 2015','Larivière & Larochelle, 2015',2015,0,'d025e67e-41be-52af-8f2f-6196c5014a1d','Zemacrosaldula whakarunga','d025e67e-41be-52af-8f2f-6196c5014a1d','Zemacrosaldula whakarunga','25d08b86-79df-5277-aba7-752b8182db4d','Zemacrosaldula whakarung','89d6eebc-2d26-40f3-8adf-5a28331027d0','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Zemacrosaldula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89d3f26d-de5f-4c4e-81da-6f104eb26828','','','f800fef5-5d2c-59c9-a0fb-ae38b9ecbf71','Pinus michoacana Martínez','Martínez',0,0,'9ac7880f-bfcd-5bdf-b674-2622d30886de','Pinus michoacana','9ac7880f-bfcd-5bdf-b674-2622d30886de','Pinus michoacana','3aa2f14b-3998-55cf-988f-78836baed832','Pinus michoacan','1b954269-ccc2-4be1-97e5-a9489dcbee4b','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89d74368-62ac-4e92-a6df-be5d2e6c121f','','','a8eec420-b48f-502c-8dae-ec641d4f8347','Filicium','',0,0,'a8eec420-b48f-502c-8dae-ec641d4f8347','Filicium','a8eec420-b48f-502c-8dae-ec641d4f8347','Filicium','a8eec420-b48f-502c-8dae-ec641d4f8347','Filicium','89d74368-62ac-4e92-a6df-be5d2e6c121f','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Filicium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('89d213c3-e2ba-450b-986d-d0353cf526e8','','','237ee72a-c491-5e61-acdd-a4565ed166da','Lardizabalaceae','',0,0,'237ee72a-c491-5e61-acdd-a4565ed166da','Lardizabalaceae','237ee72a-c491-5e61-acdd-a4565ed166da','Lardizabalaceae','237ee72a-c491-5e61-acdd-a4565ed166da','Lardizabalaceae','89d213c3-e2ba-450b-986d-d0353cf526e8','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Lardizabalaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('89d784d3-fa9c-4ef6-89c7-b8a23a8751db','','','911fb7c1-c981-504f-8ade-eb9c32fc6f6a','Tinea ethelella Newman, 1856','Newman, 1856',1856,0,'23120081-5ab9-523f-b638-9aa9efc256e4','Tinea ethelella','23120081-5ab9-523f-b638-9aa9efc256e4','Tinea ethelella','28bfc6c2-281d-53ed-9d53-1bd3acdc202e','Tinea ethelell','c8f966d9-fa13-4d0a-8278-d1ac881fec30','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89d61846-6152-4991-9c69-d57ca74c4801','','','def18820-5060-51f3-a688-ba047bafea91','Aeolothrips fasciatus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'473bba08-275a-54f3-8bd2-83417c020347','Aeolothrips fasciatus','473bba08-275a-54f3-8bd2-83417c020347','Aeolothrips fasciatus','d88cc3b6-6fd7-582a-b605-3d9a0c94baea','Aeolothrips fasciat','89d61846-6152-4991-9c69-d57ca74c4801','Animalia|Arthropoda|Insecta|Thysanoptera|Aeolothripidae|Aeolothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89d74c6f-c3a4-407e-b1d0-dcee7e23bea3','','','ecefca37-5a69-53bf-a901-accf4f1f57e6','Carex lessoniana Steud.','Steud.',0,0,'4e4e0b43-748e-5d55-927a-207ef1175002','Carex lessoniana','4e4e0b43-748e-5d55-927a-207ef1175002','Carex lessoniana','7e17b00b-7c35-550d-aba2-b80b07125cc1','Carex lessonian','89d74c6f-c3a4-407e-b1d0-dcee7e23bea3','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89e0a20b-b985-4c27-9d27-73facc4b4da8','','','9a5e4c88-b403-5c90-adb3-7137f5a18153','Cosella','',0,0,'9a5e4c88-b403-5c90-adb3-7137f5a18153','Cosella','9a5e4c88-b403-5c90-adb3-7137f5a18153','Cosella','9a5e4c88-b403-5c90-adb3-7137f5a18153','Cosella','89e0a20b-b985-4c27-9d27-73facc4b4da8','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Cosella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('89d991be-8ee6-4729-b8e7-4f38939a7b3d','','','ac48abd4-5ff9-5650-b39f-402d7c8434a9','Dichomitus campestris (Quél.) Domański & Orlicz','(Quél.) Domański & Orlicz',0,0,'213fab3a-93d7-53da-b40a-dadf4e9a90b6','Dichomitus campestris','213fab3a-93d7-53da-b40a-dadf4e9a90b6','Dichomitus campestris','f28f3397-704c-5076-9c7f-84600f036fa0','Dichomitus campestr','9b5addde-ca4c-4569-b40b-e59ae2a21423','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Dichomitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89d9b6bb-3059-4bf0-8305-d4d98dc86fb9','','','27e6f72b-c66d-5021-82a4-1cd486cb66b5','Temelucha species Ian D. Gauld','',0,0,'32ded605-c965-584f-8118-fe2b3dd353e9','Temelucha','32ded605-c965-584f-8118-fe2b3dd353e9','Temelucha','32ded605-c965-584f-8118-fe2b3dd353e9','Temelucha','89d9b6bb-3059-4bf0-8305-d4d98dc86fb9','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Temelucha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('89dc796a-08dd-437f-ad24-9951a6a608d9','','','05b8a993-9143-5db8-a25d-b9db370c82ff','Euconnus bluffensis Franz, 1975','Franz, 1975',1975,0,'a3f4a635-3cbe-59cb-a00e-dc0871c9028c','Euconnus bluffensis','a3f4a635-3cbe-59cb-a00e-dc0871c9028c','Euconnus bluffensis','f855edc4-7f66-50bc-961a-4287c5989a9e','Euconnus bluffens','83610403-391f-4eb6-a1db-4c5795229540','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89e3a7b1-e481-43fd-8585-45ce28914d07','','','f980564b-9580-5fc8-b9f2-9f96ff2a805a','Sphacelotheca holwayi G.P. Clinton & Zundel','G.P. Clinton & Zundel',0,0,'dad69197-d3b8-589d-b1d4-c588bb56ae29','Sphacelotheca holwayi','dad69197-d3b8-589d-b1d4-c588bb56ae29','Sphacelotheca holwayi','96050f6b-d899-52b2-b9fa-5f8aecd4c4c2','Sphacelotheca holway','40ffbe16-1261-44ae-ac75-ef5628bba721','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89e404f9-bf45-4df3-8a40-833ffffa5e0e','','','df6cf8f6-2b4f-5fd7-a94e-1a0169a17db0','Blumeria graminicola M. Liu & Hambl.','M. Liu & Hambl.',0,0,'18d0d93c-4287-5ff0-b942-0185b0cf06a7','Blumeria graminicola','18d0d93c-4287-5ff0-b942-0185b0cf06a7','Blumeria graminicola','41b31a90-8bd4-5197-91d1-cf5070c36a53','Blumeria graminicol','89e404f9-bf45-4df3-8a40-833ffffa5e0e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Blumeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89e207b9-22fb-47d6-88e8-a8c4f05955ef','','','ccc513a7-997d-5f1c-8817-ba8716ef27b6','Cercospora bloxamii Berk. & Broome','Berk. & Broome',0,0,'ec5ecd0f-69d6-5bb4-b2c9-e73bb8b88600','Cercospora bloxamii','ec5ecd0f-69d6-5bb4-b2c9-e73bb8b88600','Cercospora bloxamii','63efdd90-eaf7-5774-8a21-9e6c3601fe73','Cercospora bloxam','744e0035-2514-41ad-bdce-d7ec0ba1875e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89eb04d8-af8b-4806-a43a-2cfe1c3f9685','','','3b9c8bb0-da05-5278-bd82-f3b82b44d197','Taphrina wiesneri (Ráthay) Mix','(Ráthay) Mix',0,0,'f7c4515d-f8bf-504e-9b7d-5a100d200f56','Taphrina wiesneri','f7c4515d-f8bf-504e-9b7d-5a100d200f56','Taphrina wiesneri','1c030eda-5454-5497-a8c6-a8cbda8492fc','Taphrina wiesner','89eb04d8-af8b-4806-a43a-2cfe1c3f9685','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89e75c32-3e56-460a-b788-5c1ce088fc2d','','','b93c66b1-2813-5819-8a06-34802357db40','Leucadendron strictum R.Br.','R.Br.',0,0,'586eec5f-06b3-593b-bd30-00eac1c531d4','Leucadendron strictum','586eec5f-06b3-593b-bd30-00eac1c531d4','Leucadendron strictum','ed0a320b-9493-5a08-aee9-88e5728155d7','Leucadendron strict','4f29ac87-41cd-4d5b-a7d0-5b38a376234e','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89ea6659-5133-4588-8b84-3c76c1fc387c','','','27d2760b-6a16-51c7-a210-14701e8890a2','Eatoniella roseospira (Powell, 1937)','(Powell, 1937)',1937,0,'c2c4eeae-43fa-5d68-8538-98b2b574aa5a','Eatoniella roseospira','c2c4eeae-43fa-5d68-8538-98b2b574aa5a','Eatoniella roseospira','37655a27-d4db-5548-8585-d0539ab29811','Eatoniella roseospir','89ea6659-5133-4588-8b84-3c76c1fc387c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89e9a61c-3455-47fa-81de-af73e060c930','','','f063c266-77d1-5d01-92ea-8d5e6702c202','Mycosphaerella clematidina Petr.','Petr.',0,0,'e70bc553-efb0-5c06-91f7-d7f81924a03a','Mycosphaerella clematidina','e70bc553-efb0-5c06-91f7-d7f81924a03a','Mycosphaerella clematidina','33c1b764-2518-5bb7-bdf4-f65eda5c0c5a','Mycosphaerella clematidin','89e9a61c-3455-47fa-81de-af73e060c930','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89e90c34-620a-4715-af42-ec02a5a792af','','','cd30b307-e5ac-5066-95db-e20cc2d14044','Ramalina inflexa D.Blanchon, J.Braggins & A.Stewart','D.Blanchon, J.Braggins & A.Stewart',0,0,'550806a0-a110-5458-98b9-fb418e8da697','Ramalina inflexa','550806a0-a110-5458-98b9-fb418e8da697','Ramalina inflexa','0cb155bc-86a2-5f75-b604-dbb3dd7175f4','Ramalina inflex','89e90c34-620a-4715-af42-ec02a5a792af','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89ee94d4-ea5a-4de3-aa0c-636bd62b59b4','','','861adce1-e807-58a1-9f89-d64dbfb5912a','Insulatricha Jaschhof, 2004','Jaschhof, 2004',2004,0,'e2ce0338-5018-5921-8b88-8560d2b15014','Insulatricha','e2ce0338-5018-5921-8b88-8560d2b15014','Insulatricha','e2ce0338-5018-5921-8b88-8560d2b15014','Insulatricha','89ee94d4-ea5a-4de3-aa0c-636bd62b59b4','Animalia|Arthropoda|Insecta|Diptera|Rangomaramidae|Insulatricha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('89f0571e-428a-4ce5-81f4-b4cb2c2156d6','','','a430961f-ee41-5260-8b80-ada8d4c50959','Lepidoperca aurantia Roberts, 1989','Roberts, 1989',1989,0,'4ed1105e-82a9-5622-a77d-0d4bc9394b32','Lepidoperca aurantia','4ed1105e-82a9-5622-a77d-0d4bc9394b32','Lepidoperca aurantia','f786a1b7-f3be-5ebb-a284-de7553114796','Lepidoperca aurant','89f0571e-428a-4ce5-81f4-b4cb2c2156d6','Animalia|Chordata|Actinopterygii|Perciformes|Serranidae|Lepidoperca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89eeb564-6170-4a4d-90da-dc8e89f17021','','','8799fd87-003e-5439-9b88-c1d404ce7e0c','Coprinellus flocculosus (DC.) Vilgalys, Hopple & Jacq. Johnson','(DC.) Vilgalys, Hopple & Jacq. Johnson',0,0,'a1cd9419-309a-560a-9503-27612a46636a','Coprinellus flocculosus','a1cd9419-309a-560a-9503-27612a46636a','Coprinellus flocculosus','03398f12-3c19-5b6a-8a4c-dfad27669dc2','Coprinellus flocculos','89eeb564-6170-4a4d-90da-dc8e89f17021','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a880e28-99d2-4287-8444-6ee36d6e001a','','','12eb1257-461c-55c4-96c6-66480536e6f1','Mermithida','',0,0,'12eb1257-461c-55c4-96c6-66480536e6f1','Mermithida','12eb1257-461c-55c4-96c6-66480536e6f1','Mermithida','12eb1257-461c-55c4-96c6-66480536e6f1','Mermithida','8a880e28-99d2-4287-8444-6ee36d6e001a','Animalia|Nematoda|Adenophorea|Mermithida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a8869f9-f395-472b-9796-3ca7ec2a1bfa','','','90878c33-ed53-5dc0-a797-1845cdabb9cd','Astrogymnotes','',0,0,'90878c33-ed53-5dc0-a797-1845cdabb9cd','Astrogymnotes','90878c33-ed53-5dc0-a797-1845cdabb9cd','Astrogymnotes','90878c33-ed53-5dc0-a797-1845cdabb9cd','Astrogymnotes','8a8869f9-f395-472b-9796-3ca7ec2a1bfa','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiomyxidae|Astrogymnotes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a8a368f-aa81-4746-8e42-a0dbcb8f00e2','','','dc7d1565-727b-56e9-a6cd-e3de383771a5','Pisonia sinclairii Hook.f.','Hook.f.',0,0,'b3a5b9b9-897e-5aab-81c3-289515bef773','Pisonia sinclairii','b3a5b9b9-897e-5aab-81c3-289515bef773','Pisonia sinclairii','9fe09bd5-e9e0-585f-92ff-4205b3b63519','Pisonia sinclair','ea5d3765-7534-4b2b-8c5e-ad628c9c6fa3','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nyctaginaceae|Pisonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a898ce7-7acf-423f-a3ed-ca3e5299800f','','','9591063f-74ed-56bd-b0f2-7957e4f708dc','Microppia minus (Paoli, 1908)','(Paoli, 1908)',1908,0,'4de4dad7-0178-586c-b81c-e4662384a809','Microppia minus','4de4dad7-0178-586c-b81c-e4662384a809','Microppia minus','4ae481bc-e860-54b7-b0a2-e7af335d6026','Microppia min','8a898ce7-7acf-423f-a3ed-ca3e5299800f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Microppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a8ae91a-56db-4e69-8c54-336ca678c202','','','3afb1ced-8cc3-5789-8aca-a3c58c4b507a','Notorotalia zelandica Finlay, 1949','Finlay, 1949',1949,0,'f433ac8a-a107-5cc1-a290-b37f7e26b95b','Notorotalia zelandica','f433ac8a-a107-5cc1-a290-b37f7e26b95b','Notorotalia zelandica','1d32d93d-b597-53af-a11f-81de86d07638','Notorotalia zelandic','8a8ae91a-56db-4e69-8c54-336ca678c202','Chromista|Foraminifera|Polythalamea|Rotaliida|Elphidiidae|Notorotalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a8bb7d6-1304-434c-9b6e-8eb0487b4332','','','2797b44f-cc0e-5b0c-977b-ae32cbb76a88','Hapalophragmiopsis ponderosa (Syd., P. Syd. & E.J. Butler) Thirum.','(Syd., P. Syd. & E.J. Butler) Thirum.',0,0,'7bd960ed-c1fa-5476-872d-88962efa83ba','Hapalophragmiopsis ponderosa','7bd960ed-c1fa-5476-872d-88962efa83ba','Hapalophragmiopsis ponderosa','d2d159a4-dfbc-5f90-ac7c-6cd6fae3414e','Hapalophragmiopsis ponderos','45341ada-16bf-49ab-8f98-3fed689e8cfe','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Hapalophragmiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a8d3345-ad23-4531-b7ba-e3b3a6e44868','','','8a1bd3c3-d944-5720-bfa4-b7854fbb2011','Leucostoma translucens (De Not.) Höhn.','(De',0,0,'1606a1ad-77da-5839-bb16-18aeeff5f9ad','Leucostoma translucens','1606a1ad-77da-5839-bb16-18aeeff5f9ad','Leucostoma translucens','1606a1ad-77da-5839-bb16-18aeeff5f9ad','Leucostoma translucens','d57bece3-b03b-47de-a4ff-cfddf81fa79b','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Leucostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8a958194-1176-4f6e-bab9-6c760b9b76b4','','','6c6ab619-ddc3-5843-86ea-613afd489bb0','Nigrofomitaceae Jülich','Jülich',0,0,'a84709f4-f4eb-5312-9c51-43128c99eddd','Nigrofomitaceae','a84709f4-f4eb-5312-9c51-43128c99eddd','Nigrofomitaceae','a84709f4-f4eb-5312-9c51-43128c99eddd','Nigrofomitaceae','20a230f5-f648-4eaa-a5fb-ea2cbc14c219','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Nigrofomitaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a9686f7-b785-4afe-bba1-c94080514de0','','','a2ed7914-0496-5534-8147-d00573f2374a','Rhamphobrachium averincevi Kucheruk, 1979','Kucheruk, 1979',1979,0,'f25c0ec4-5212-5017-b321-e62de8e74b00','Rhamphobrachium averincevi','f25c0ec4-5212-5017-b321-e62de8e74b00','Rhamphobrachium averincevi','c0e963f0-2232-5d95-970e-a16d9c9d3470','Rhamphobrachium auerinceu','8a9686f7-b785-4afe-bba1-c94080514de0','Animalia|Annelida|Polychaeta|Eunicida|Onuphinae|Rhamphobrachium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a99b5a8-38d0-4a33-bab6-08cd4becb9c5','','','56eb3caf-41f6-5680-ad6c-1553cf6b5957','Desmonema','',0,0,'56eb3caf-41f6-5680-ad6c-1553cf6b5957','Desmonema','56eb3caf-41f6-5680-ad6c-1553cf6b5957','Desmonema','56eb3caf-41f6-5680-ad6c-1553cf6b5957','Desmonema','8a99b5a8-38d0-4a33-bab6-08cd4becb9c5','Animalia|Cnidaria|Scyphozoa|Semaeostomeae|Cyaneidae|Desmonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a9ebfa7-c972-4484-99f9-1816862aff9a','','','183bf989-c60c-5e0e-8f7c-3891cb97b451','Draconematidae','',0,0,'183bf989-c60c-5e0e-8f7c-3891cb97b451','Draconematidae','183bf989-c60c-5e0e-8f7c-3891cb97b451','Draconematidae','183bf989-c60c-5e0e-8f7c-3891cb97b451','Draconematidae','8a9ebfa7-c972-4484-99f9-1816862aff9a','Animalia|Nematoda|Adenophorea|Chromadorida|Draconematidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a933550-8564-43d4-8873-ae264940c88f','','','5b4ce351-a252-5afb-8b39-2375ff7a3f4e','Corticifraga D. Hawksw. & R. Sant.','D. Hawksw. & R. Sant.',0,0,'d7439c3a-5eb7-521d-8497-2ceb7876f688','Corticifraga','d7439c3a-5eb7-521d-8497-2ceb7876f688','Corticifraga','d7439c3a-5eb7-521d-8497-2ceb7876f688','Corticifraga','8a933550-8564-43d4-8873-ae264940c88f','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Gomphillaceae|Corticifraga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a991691-5231-4bd5-83c1-a2e496bee0eb','','','33e4d603-6b9b-5932-890b-919eae784714','Hypnum inflatum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'155a51cf-7c13-599f-b872-06362e06c827','Hypnum inflatum','155a51cf-7c13-599f-b872-06362e06c827','Hypnum inflatum','59aea2b1-dc29-5bf4-b732-8209b09f0e58','Hypnum inflat','eb00dd55-60c2-4333-b43c-1933f4685c27','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a9d124f-079f-45db-b91c-612056a4e1d3','','','c55513f4-0858-58c6-823f-4ef783d28d7c','Tinearupa sorenseni sorenseni Salmon & Bradley, 1956','Salmon & Bradley, 1956',1956,0,'31b3c0d5-40a0-5a25-b08e-d7019744c96d','Tinearupa sorenseni sorenseni','31b3c0d5-40a0-5a25-b08e-d7019744c96d','Tinearupa sorenseni sorenseni','9e9af4b5-a855-5134-98a0-774c52093185','Tinearupa sorensen sorensen','8a9d124f-079f-45db-b91c-612056a4e1d3','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Tinearupa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a9a50e6-bd1b-4c31-b448-d71e37b390ba','','','1ab212be-de43-5f0b-b6ca-e436e1024a76','Oscinosoma diversipes Malloch, 1931','Malloch, 1931',1931,0,'9e2d85bb-af74-5a1c-b6fc-468e9b4bda65','Oscinosoma diversipes','9e2d85bb-af74-5a1c-b6fc-468e9b4bda65','Oscinosoma diversipes','e103bb34-0858-58d9-bb9b-422415596c97','Oscinosoma diuersip','d61b6a6b-f429-4812-83c9-4e9c95d22d11','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Oscinosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8aa122cd-0865-4adb-bfea-126432eb9be3','','','44726451-8a69-5ff4-8901-cbf17d3f108d','Cercospora bonjeaniae Maire','Maire',0,0,'a7c06182-66e1-53f3-80e2-5ff75879a171','Cercospora bonjeaniae','a7c06182-66e1-53f3-80e2-5ff75879a171','Cercospora bonjeaniae','4456202d-412a-5ba0-941f-a3c755e3fe21','Cercospora bonieani','aee32951-4204-43fc-ad5d-05decc1aad25','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8aa6222f-8763-42a9-8a24-5a46a082d84b','','','ed7cb70f-cde4-5186-bfa0-26fef229953e','Pycnocentria mordax Ward, 1997','Ward, 1997',1997,0,'52f780df-93a1-5eca-a2da-b4879e28bfa2','Pycnocentria mordax','52f780df-93a1-5eca-a2da-b4879e28bfa2','Pycnocentria mordax','52f780df-93a1-5eca-a2da-b4879e28bfa2','Pycnocentria mordax','8aa6222f-8763-42a9-8a24-5a46a082d84b','Animalia|Arthropoda|Insecta|Trichoptera|Conoesucidae|Pycnocentria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8aa874e5-0015-4c27-8b8a-bc32f3031949','','','94c7cf13-03fc-5448-af6b-dc352f1c00c2','Mastigobryum spectabile Steph.','Steph.',0,0,'78a96bc2-0e0f-5eb1-95b3-56f07870d742','Mastigobryum spectabile','78a96bc2-0e0f-5eb1-95b3-56f07870d742','Mastigobryum spectabile','9bba0d96-0b82-59f8-94fb-04da90bf3818','Mastigobryum spectabil','4142c7f5-02b2-4447-b2d0-84f008e05c12','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8aae05dc-01ac-4551-be5f-1f0e177bea32','','','0762f4aa-5fbc-572e-88e1-62140f971130','Dothideaceae Chevall.','Chevall.',0,0,'2bf25e7a-aca0-53a8-a33f-9100b99ddaaa','Dothideaceae','2bf25e7a-aca0-53a8-a33f-9100b99ddaaa','Dothideaceae','2bf25e7a-aca0-53a8-a33f-9100b99ddaaa','Dothideaceae','8aae05dc-01ac-4551-be5f-1f0e177bea32','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8aadb1ef-6cb8-439e-8618-638e63fdf646','','','afcc0830-3785-5f9e-92d4-a7119414531b','Pluteus umbrosus (Pers.) P.Kumm.','(Pers.) P.Kumm.',0,0,'0b8769b2-fa46-5fc3-9c7a-9111c197c79b','Pluteus umbrosus','0b8769b2-fa46-5fc3-9c7a-9111c197c79b','Pluteus umbrosus','12f8d4f0-3bf5-58c5-8d39-5cae25ba2e2b','Pluteus umbros','8aadb1ef-6cb8-439e-8618-638e63fdf646','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8aa9dc2e-3366-46b9-8247-87858d85af76','','','c230170a-2c95-5c09-b91b-1131398cafba','Echidnodes Theiss. & Syd.','Theiss. & Syd.',0,0,'79937c06-0e87-52c8-994f-d24eb14e3530','Echidnodes','79937c06-0e87-52c8-994f-d24eb14e3530','Echidnodes','79937c06-0e87-52c8-994f-d24eb14e3530','Echidnodes','8aa9dc2e-3366-46b9-8247-87858d85af76','Fungi|Ascomycota|Dothideomycetes|Aulographales|Aulographaceae|Echidnodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ab3fea7-7971-437f-8baf-390400a82848','','','184a182e-fa0c-5bcc-8d11-430625f451d1','Gibberella Sacc.','Sacc.',0,0,'86335847-7b64-569a-8417-2239fa85a05e','Gibberella','86335847-7b64-569a-8417-2239fa85a05e','Gibberella','86335847-7b64-569a-8417-2239fa85a05e','Gibberella','0e867482-8025-4bb3-aa6a-5362882a8632','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Gibberella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ab85018-52a0-41bb-af47-0b15279b9001','','','e4d71400-d09b-5e56-845f-613555571a46','Nitrosomonas europaea Winogradsky, 1892','Winogradsky, 1892',1892,0,'5a1c62fb-e666-5811-9c05-24924e5b5be7','Nitrosomonas europaea','5a1c62fb-e666-5811-9c05-24924e5b5be7','Nitrosomonas europaea','dc4f8e44-d7c5-5f0f-9779-b656a252b301','Nitrosomonas europae','8ab85018-52a0-41bb-af47-0b15279b9001','Bacteria|Pseudomonadota|Betaproteobacteria|Nitrosomonadales|Nitrosomonadaceae|Nitrosomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('8ab65c9a-1496-42df-b81e-ccb02c25781f','','','fe85f0b8-1572-5d46-b596-e3bfbfd02c2a','Opalimosina Rohácek, 1983','Rohácek, 1983',1983,0,'1e61d385-c08c-5228-ab6b-b18403807e49','Opalimosina','1e61d385-c08c-5228-ab6b-b18403807e49','Opalimosina','1e61d385-c08c-5228-ab6b-b18403807e49','Opalimosina','8ab65c9a-1496-42df-b81e-ccb02c25781f','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Opalimosina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ab3733f-397d-4976-a804-fe59bfb9fed7','','','093aeae3-68f1-594d-97d1-fc4cb54f537f','Phakopsora jatrophicola (Arthur) Cummins','(Arthur) Cummins',0,0,'c1dca8fe-cd7b-5a09-88db-29f0ec865153','Phakopsora jatrophicola','c1dca8fe-cd7b-5a09-88db-29f0ec865153','Phakopsora jatrophicola','4f26e38b-cd66-5771-bb66-00fbcd9ae528','Phakopsora iatrophicol','8ab3733f-397d-4976-a804-fe59bfb9fed7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Phakopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8abbec8e-a70a-4f88-a554-84b99634ebc8','','','c85bb315-ea11-5aff-a683-17491f102dd0','Tuckermanopsis Gyeln.','Gyeln.',0,0,'dd2c20af-8dc4-5c1f-8abb-9ffdb74fceb4','Tuckermanopsis','dd2c20af-8dc4-5c1f-8abb-9ffdb74fceb4','Tuckermanopsis','dd2c20af-8dc4-5c1f-8abb-9ffdb74fceb4','Tuckermanopsis','c4b43f6a-5b6f-4ae5-8048-d0732dab95a0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Tuckermanopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8abc0d7a-def9-47ac-8037-ad82dfe46674','','','93733933-5ec9-59a9-a46d-2ce25545331e','Polychoerus','',0,0,'93733933-5ec9-59a9-a46d-2ce25545331e','Polychoerus','93733933-5ec9-59a9-a46d-2ce25545331e','Polychoerus','93733933-5ec9-59a9-a46d-2ce25545331e','Polychoerus','8abc0d7a-def9-47ac-8037-ad82dfe46674','Animalia|Platyhelminthes|Acoela|Acoelida|Convolutidae|Polychoerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8abdfa55-b944-47d4-a110-b7b1ec12b282','','','957418d5-06da-5580-a7f3-87526acc9364','Pluteus inconspicuus E. Horak','E. Horak',0,0,'6858f776-b6ed-55c2-9c05-be2b5533e98f','Pluteus inconspicuus','6858f776-b6ed-55c2-9c05-be2b5533e98f','Pluteus inconspicuus','41359514-53b9-5cb3-80ac-2bbc4143a04a','Pluteus inconspicu','8abdfa55-b944-47d4-a110-b7b1ec12b282','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ac0d502-f9a4-4fe7-ba2a-f63670ac9983','','','e2e698e0-0ff9-5573-8687-9d314aa47406','Linaria triornithophora (L.) Willd.','(L.) Willd.',0,0,'c14fcd02-aeba-5072-88c4-c7afd5a99502','Linaria triornithophora','c14fcd02-aeba-5072-88c4-c7afd5a99502','Linaria triornithophora','8a8ddaf5-321f-59e7-94b3-f0d9c4a5d9d9','Linaria triornithophor','8ac0d502-f9a4-4fe7-ba2a-f63670ac9983','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Linaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ac6cf81-9eb1-46d9-bede-2a0ef9a98b98','','','6b4c0190-9597-5ded-848d-dead512f2382','Aspergillus leporis States & M. Chr.','States & M. Chr.',0,0,'4e1e2d9f-f7a4-559e-9265-321a016a0bae','Aspergillus leporis','4e1e2d9f-f7a4-559e-9265-321a016a0bae','Aspergillus leporis','f6e8e5df-1d24-5570-b9e2-09dd84a0d2d3','Aspergillus lepor','8ac6cf81-9eb1-46d9-bede-2a0ef9a98b98','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ac183e3-0491-46b7-adc6-a7b2468d836c','','','fc020529-27d1-59d0-828a-361ab1c1ed95','Alternaria allii Nolla','Nolla',0,0,'33c2dc35-87fb-59a6-8113-c18a9d92b9c1','Alternaria allii','33c2dc35-87fb-59a6-8113-c18a9d92b9c1','Alternaria allii','00cd3ee8-d342-5d46-86dc-e7a4ea8b8c02','Alternaria all','8ac183e3-0491-46b7-adc6-a7b2468d836c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ac23df5-3017-4128-9abb-4e74f3afcc29','','','fc879e44-cb5f-5983-ad78-33fa2e61d061','Aphis hederae Kaltenbach, 1843','Kaltenbach, 1843',1843,0,'e0197944-56c9-5e92-a5a0-367490ce5cd2','Aphis hederae','e0197944-56c9-5e92-a5a0-367490ce5cd2','Aphis hederae','6f93ac65-7983-5a95-a1c5-76108def726d','Aphis heder','8ac23df5-3017-4128-9abb-4e74f3afcc29','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Aphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ac3d15f-6cae-4400-a78b-d7dba506007e','','','17d71d3e-d2f9-57df-81db-bd9d87caa143','Astrononion','',0,0,'17d71d3e-d2f9-57df-81db-bd9d87caa143','Astrononion','17d71d3e-d2f9-57df-81db-bd9d87caa143','Astrononion','17d71d3e-d2f9-57df-81db-bd9d87caa143','Astrononion','8ac3d15f-6cae-4400-a78b-d7dba506007e','Chromista|Foraminifera|Polythalamea|Rotaliida|Nonionidae|Astrononion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ac5a419-8e45-4c3a-8518-dbcdcca40eca','','','7df1e195-912a-59b9-a641-0e79cc7285c5','Microtrichomanes','',0,0,'7df1e195-912a-59b9-a641-0e79cc7285c5','Microtrichomanes','7df1e195-912a-59b9-a641-0e79cc7285c5','Microtrichomanes','7df1e195-912a-59b9-a641-0e79cc7285c5','Microtrichomanes','7a4f003e-d3d3-496e-a7c1-bb7069c66e0a','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Microtrichomanes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ac4c041-f2a6-4801-8b18-f00397c661d6','','','cfe3adaa-8674-5680-b54d-2b6fc3e31aa3','Pertusaria whinrayi A.W.Archer','A.W.Archer',0,0,'db614084-5b46-50dd-b7d7-485f784e2e5b','Pertusaria whinrayi','db614084-5b46-50dd-b7d7-485f784e2e5b','Pertusaria whinrayi','7002e218-de23-5d87-927b-8af0fde3630b','Pertusaria whinray','5633d9c1-2c7a-4882-8818-8d11f14a7631','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8acaf3e9-ee6f-4cc7-8493-4adbeb2f6b00','','','bbee5c7a-85b9-56ee-9449-ea6a9d109a55','Endosphaera engelmanni Entz, 1896','Entz, 1896',1896,0,'d8061b4e-67ef-5f24-b5bd-72c53c0da35a','Endosphaera engelmanni','d8061b4e-67ef-5f24-b5bd-72c53c0da35a','Endosphaera engelmanni','5e7444c0-3964-5860-a336-fd87670a7c67','Endosphaera engelmann','8acaf3e9-ee6f-4cc7-8493-4adbeb2f6b00','Chromista|Ciliophora|Phyllopharyngea|Endogenida|Endosphaeridae|Endosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ac86f0c-2a98-42e1-bb7c-a0c011087fe5','','','ce3f3c34-5a57-5902-8a24-fccf74e90f7c','Blandfordia cunninghamii Lindl.','Lindl.',0,0,'ed610fcf-1424-5bf6-b24e-d204bea44db1','Blandfordia cunninghamii','ed610fcf-1424-5bf6-b24e-d204bea44db1','Blandfordia cunninghamii','49faa1d1-2ac9-591d-b54a-f3aa4dbf53f4','Blandfordia cunningham','8ac86f0c-2a98-42e1-bb7c-a0c011087fe5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Blandfordiaceae|Blandfordia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8aca7462-0e20-410f-ba84-a39ac9120dee','','','a5bb9853-18f8-5775-a429-c3a3b2b532a0','Passalora sidarum (Petr. & Cif.) U. Braun & Crous','(Petr. & Cif.) U. Braun & Crous',0,0,'9ec8053c-02e6-59d1-b41a-7aca4bc6072e','Passalora sidarum','9ec8053c-02e6-59d1-b41a-7aca4bc6072e','Passalora sidarum','4f6386b2-c139-5f76-adf0-413a6bedf065','Passalora sidar','8aca7462-0e20-410f-ba84-a39ac9120dee','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8acf4def-496e-4f2d-9606-bd73d1d580df','','','c5aad9d1-48cd-52d0-aa50-45ef5e94712a','Cytora ampla (Powell, 1941)','(Powell, 1941)',1941,0,'41f032e5-aff1-545d-a6e4-f0f5f0c4c6dd','Cytora ampla','41f032e5-aff1-545d-a6e4-f0f5f0c4c6dd','Cytora ampla','04b80e25-6039-5ff6-95fe-af132d6d1adc','Cytora ampl','8acf4def-496e-4f2d-9606-bd73d1d580df','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bf354ab-9d4b-4f92-8826-2dc7be9f2537','','','c83258a5-6f9f-5657-98ae-88e74d06fd51','Ciboria pseudotuberosa Rehm','Rehm',0,0,'ca99b10d-a046-5034-9e68-85205c972be1','Ciboria pseudotuberosa','ca99b10d-a046-5034-9e68-85205c972be1','Ciboria pseudotuberosa','1a5714a3-4994-509c-8224-0c2dcd8de32b','Ciboria pseudotuberos','6026205a-5e4b-4649-b279-a27d76a00740','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Ciboria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8acffb9d-c325-4a08-ab3c-1efd3c70e35f','','','ebb9ac78-90eb-58c4-a611-0caa0f729a09','Acremoniella velata Onions & D. Jones','Onions & D. Jones',0,0,'0ba63f1e-f2d8-57de-9bf8-2b7666bfb355','Acremoniella velata','0ba63f1e-f2d8-57de-9bf8-2b7666bfb355','Acremoniella velata','c5c2cf6f-a0e2-5cb5-8693-bb3ee15d270e','Acremoniella uelat','dbb99447-9b6e-48b5-b8f6-08b910546c6f','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Acremoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bf664b2-ef03-4aa1-86c9-056dd85edc56','','','6aab7b4b-e925-593f-945d-e2f4dad8b0d1','Polyporus hyalinus Berk.','Berk.',0,0,'c53a6e4d-eeed-5c12-94bc-e75f71b60f98','Polyporus hyalinus','c53a6e4d-eeed-5c12-94bc-e75f71b60f98','Polyporus hyalinus','dc176737-4d39-5418-b625-fa385351ffe6','Polyporus hyalin','00ee1949-8c25-4781-9fb6-65f539ea09b1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bfd3d96-a24d-48d0-b2c5-230a3aab4023','','','676fbfaf-8e4b-50f4-8a82-59766720c9f2','Pamianthe peruviana Stapf','Stapf',0,0,'af8471ac-f7ec-545a-8696-d9e4ba4a814b','Pamianthe peruviana','af8471ac-f7ec-545a-8696-d9e4ba4a814b','Pamianthe peruviana','334e5efe-1902-5edb-a3cc-8cc010f87bd2','Pamianthe peruuian','8bfd3d96-a24d-48d0-b2c5-230a3aab4023','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Pamianthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bf9d799-f9c6-420f-b1c3-b6cb2cda9f60','','','01ff55c8-781e-57b0-b52f-823115740b24','Corneolabiini','',0,0,'01ff55c8-781e-57b0-b52f-823115740b24','Corneolabiini','01ff55c8-781e-57b0-b52f-823115740b24','Corneolabiini','01ff55c8-781e-57b0-b52f-823115740b24','Corneolabiini','8bf9d799-f9c6-420f-b1c3-b6cb2cda9f60','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bf6b57a-af8a-4045-916d-7cfbd4db09c3','','','f6c3e3ea-90ad-5ed9-91fc-ec9bd643b094','Histioteuthis miranda (Berry, 1918)','(Berry, 1918)',1918,0,'a9ffbe53-ab5a-57fe-96e3-6010af5841c1','Histioteuthis miranda','a9ffbe53-ab5a-57fe-96e3-6010af5841c1','Histioteuthis miranda','fcc5b706-56e7-5334-bbb7-68a08841a6ac','Histioteuthis mirand','8bf6b57a-af8a-4045-916d-7cfbd4db09c3','Animalia|Mollusca|Cephalopoda|Teuthida|Histioteuthididae|Histioteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c03acf6-f8f7-496d-9446-4379afaad67c','','','8b3049f8-cb59-58c7-aa96-ed8219046e15','Moina','',0,0,'8b3049f8-cb59-58c7-aa96-ed8219046e15','Moina','8b3049f8-cb59-58c7-aa96-ed8219046e15','Moina','8b3049f8-cb59-58c7-aa96-ed8219046e15','Moina','8c03acf6-f8f7-496d-9446-4379afaad67c','Animalia|Arthropoda|Branchiopoda|Diplostraca|Moinidae|Moina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c0702e0-ed8c-4f8a-ab3d-93b33ac7689d','','','ad876838-ce72-5e28-adc1-049646517c6c','Plethochaetigera isolata Malloch, 1938','Malloch, 1938',1938,0,'849ecd4c-8d57-525d-bccf-387c11c47a5c','Plethochaetigera isolata','849ecd4c-8d57-525d-bccf-387c11c47a5c','Plethochaetigera isolata','bc39b472-b0ea-59f4-9fa6-d190ddd2e7b3','Plethochaetigera isolat','8c0702e0-ed8c-4f8a-ab3d-93b33ac7689d','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Plethochaetigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c084938-bd5c-426a-b083-4d7755f76327','','','f5ce99a7-67ab-527a-a1d2-13c8ff632413','Plumichiton elaeocarpi (Maskell, 1885)','(Maskell, 1885)',1885,0,'d5d7dd98-0051-5f28-992c-b87fe1ac068f','Plumichiton elaeocarpi','d5d7dd98-0051-5f28-992c-b87fe1ac068f','Plumichiton elaeocarpi','c8041d5d-ad69-590b-abd0-c77b0fac41ee','Plumichiton elaeocarp','8c084938-bd5c-426a-b083-4d7755f76327','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Plumichiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c0b7816-8a95-407f-9d4e-6a2323220035','','','61a16c60-30ac-5dd5-a4ba-a682e493400a','Carpha R.Br.','R.Br.',0,0,'ba175afe-3700-5388-810b-23a178aad943','Carpha','ba175afe-3700-5388-810b-23a178aad943','Carpha','ba175afe-3700-5388-810b-23a178aad943','Carpha','8c0b7816-8a95-407f-9d4e-6a2323220035','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c08cef1-881d-4f7e-ae76-95675e329584','','','724e4728-5e2c-5ecd-b9ad-a20732ae0026','Hantzschia elongata (Hantzsch) Grunow','(Hantzsch) Grunow',0,0,'68c83f0c-2fee-5e25-8b73-621eecaac479','Hantzschia elongata','68c83f0c-2fee-5e25-8b73-621eecaac479','Hantzschia elongata','dda0e948-b708-5911-aae8-f2029a6042e4','Hantzschia elongat','8c08cef1-881d-4f7e-ae76-95675e329584','Chromista|Ochrophyta|Bacillariophyceae|Bacillariales|Bacillariaceae|Hantzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c0bc2fe-327f-40bd-bf34-f95859242484','','','46469524-ec17-5465-9977-e1a3b018c25c','Cavariella aegopodii (Scopoli, 1763)','(Scopoli, 1763)',1763,0,'96f8da6f-1b76-5949-bc8e-bcf07c06380b','Cavariella aegopodii','96f8da6f-1b76-5949-bc8e-bcf07c06380b','Cavariella aegopodii','c1111924-7296-5854-8248-1cbd75daa7ea','Cavariella aegopod','8c0bc2fe-327f-40bd-bf34-f95859242484','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Cavariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c0fab21-4838-43b3-b240-02021b5986ef','','','d3654deb-538a-51ca-8a2e-914ec388b7ff','Buellia dunedina Zahlbr.','Zahlbr.',0,0,'7eb13d9e-2626-502c-ad9a-cf9cf1032da2','Buellia dunedina','7eb13d9e-2626-502c-ad9a-cf9cf1032da2','Buellia dunedina','09e1693d-c9d5-5fa5-b95a-ec236e770f15','Buellia dunedin','fa0bbb11-b5a9-4a2d-98b5-296aba800575','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c0f8be9-b32c-4d89-b93e-8b115cfb1081','','','aca2f541-4b21-54ed-9e52-6128edee7af9','Nasturtium latisiliqua (Cheeseman) Cheeseman','(Cheeseman) Cheeseman',0,0,'2244f8e9-1037-5809-b790-4af6f04309e1','Nasturtium latisiliqua','2244f8e9-1037-5809-b790-4af6f04309e1','Nasturtium latisiliqua','03dc7a65-258e-5bf8-8366-c408eadf7bbf','Nasturtium latisiliqu','80afe44f-2140-44f5-9d87-4208ab2b3063','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Nasturtium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c0e1855-2b3c-477d-88a5-d30900ed1806','','','4c932709-00d7-5cce-ae85-7f7b0ba478b3','Agaricus togularis Bull.','Bull.',0,0,'ac864233-d48a-5dcb-9911-46d9fff0c2c5','Agaricus togularis','ac864233-d48a-5dcb-9911-46d9fff0c2c5','Agaricus togularis','46680ac4-530c-5316-9984-c17f40f0e768','Agaricus togular','5639ebe8-7256-4490-be31-833487cfbc25','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c0e3481-edff-4177-973b-f46df6fbc5d3','','','8e3c21e2-a314-5a3e-a55e-c0a1aa4cefa8','Raspailia topsenti Dendy, 1924','Dendy, 1924',1924,0,'a57298f9-1066-537c-9528-42225e820a68','Raspailia topsenti','a57298f9-1066-537c-9528-42225e820a68','Raspailia topsenti','d0733b66-3673-58c7-b03b-30d9ab31f7e1','Raspailia topsent','8c0e3481-edff-4177-973b-f46df6fbc5d3','Animalia|Porifera|Demospongiae|Poecilosclerida|Raspailiidae|Raspailia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c14177e-afc7-4e83-ae7e-7bfe59b257e6','','','d9250e65-0127-5ab2-8b29-d846e6582486','Peziza badiofusca (Boud.) Dennis','(Boud.) Dennis',0,0,'5de20e25-06f6-5e88-bf39-010534956dd6','Peziza badiofusca','5de20e25-06f6-5e88-bf39-010534956dd6','Peziza badiofusca','88580606-9be5-5b2e-bb4a-40eaf20337a8','Peziza badiofusc','8c14177e-afc7-4e83-ae7e-7bfe59b257e6','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c1a0bd2-20d4-44bb-874e-a5ee7625ac43','','','8c82eec3-f323-5577-9a14-7782ce940c5a','Barlaea constellatio (Berk. & Broome) Sacc.','(Berk. & Broome) Sacc.',0,0,'4f5a4ad5-aed7-5459-910a-023f73cba004','Barlaea constellatio','4f5a4ad5-aed7-5459-910a-023f73cba004','Barlaea constellatio','62e3c009-597a-5f31-a407-71f07c8a5acf','Barlaea constellati','d4f73d16-e22a-463e-9996-165d61757eab','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Barlaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c1c2b47-d7ae-44c4-b853-101e6abe09d2','','','11199956-9c31-56d9-aaee-1ae3aeb06e33','Ramularia alismatis Fautrey','Fautrey',0,0,'d8ec3f84-2713-5ac7-a7bb-e6bc33d122b2','Ramularia alismatis','d8ec3f84-2713-5ac7-a7bb-e6bc33d122b2','Ramularia alismatis','2988fb61-e1af-59ac-984a-300f2c5271fd','Ramularia alismat','1ff30464-d535-46f0-9eb6-ebe6ff1f0c21','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c131c13-b9ad-4453-a842-ff9661d423aa','','','4dd146a1-0172-53ca-aa85-2b42f8fbbac9','Lovenella assimilis (Browne, 1905)','(Browne, 1905)',1905,0,'8ca9f491-1f7c-516c-a101-f0265f3d27c2','Lovenella assimilis','8ca9f491-1f7c-516c-a101-f0265f3d27c2','Lovenella assimilis','3271bddb-399b-58dc-bdfa-4fcf6c463572','Lovenella assimil','8c131c13-b9ad-4453-a842-ff9661d423aa','Animalia|Cnidaria|Hydrozoa|Leptothecata|Lovenellidae|Lovenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c204e4a-694a-4700-b8b7-552361de1c18','','','3194ddc3-b8d6-5b61-ad36-3a66785ead89','Russula paneeroides T. Lebel','T. Lebel',0,0,'6794d394-5314-5eaa-b5eb-86b4f5cd0afd','Russula paneeroides','6794d394-5314-5eaa-b5eb-86b4f5cd0afd','Russula paneeroides','3d54c828-7c19-5c07-be81-83654314e727','Russula paneeroid','8c204e4a-694a-4700-b8b7-552361de1c18','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c1f5eba-8e0a-43db-9243-827fb2056cf1','','','f54e6fcb-08e3-5774-a367-520fda4a6653','Collema subundulatum Degel.','Degel.',0,0,'8c5c85ae-c878-57f3-bb3c-1eafef17b8b0','Collema subundulatum','8c5c85ae-c878-57f3-bb3c-1eafef17b8b0','Collema subundulatum','6c7451d2-0414-58a5-9fdf-bfaa83412868','Collema subundulat','a2b587de-8879-47d3-a635-2690fdc52e4b','Fungi||Ascomycetes|Lecanorales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c1e455b-420a-440e-88bd-cc89e4e350e7','','','5f9becab-b848-563b-9b36-66249c0ad344','Arthropodium cirratum (G.Forst.) R.Br.','(G.Forst.) R.Br.',0,0,'9da90a98-5f29-5af0-949c-fd9ffd373fe3','Arthropodium cirratum','9da90a98-5f29-5af0-949c-fd9ffd373fe3','Arthropodium cirratum','5c1765a6-08eb-5217-acf3-4b91f824f8be','Arthropodium cirrat','8c1e455b-420a-440e-88bd-cc89e4e350e7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Arthropodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c297b9a-ada7-4c95-971b-03687f8038f9','','','bba84c0f-7684-5f6a-8c4a-9ab43d24f246','Gnetum gnemon L.','L.',0,0,'42834384-3fca-5dc3-afd2-de95664c349a','Gnetum gnemon','42834384-3fca-5dc3-afd2-de95664c349a','Gnetum gnemon','42834384-3fca-5dc3-afd2-de95664c349a','Gnetum gnemon','8c297b9a-ada7-4c95-971b-03687f8038f9','Plantae|Tracheophyta|Gnetopsida|Gnetales|Gnetaceae|Gnetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c25bc8e-46a6-405f-93bc-7282db6955fb','','','68fd0646-eef2-5abf-aaf5-e33386db02ea','Anacyclus australis Spreng.','Spreng.',0,0,'d80e41a4-19a8-5150-8267-b32bf2a05cf1','Anacyclus australis','d80e41a4-19a8-5150-8267-b32bf2a05cf1','Anacyclus australis','bb5e311c-bcf9-5b20-88dc-f410281d7c1b','Anacyclus austral','68cf9a2d-0c3e-44d8-b9a9-b1bd35ea8742','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Anacyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c2a2b3b-4292-4f4a-a7fa-8ae85abdaa47','','','8b4f62f9-3225-529d-8a97-b64e18b64738','Drosophila kirki Harrison, 1959','Harrison, 1959',1959,0,'a3c8c47b-e439-5f13-9323-6c0bd48aaf48','Drosophila kirki','a3c8c47b-e439-5f13-9323-6c0bd48aaf48','Drosophila kirki','cc2239eb-3b95-5835-a392-eacce4ed402b','Drosophila kirk','98b7d0aa-49f0-4a88-b50f-1bae426af791','Animalia|Arthropoda|Insecta|Diptera|Drosophilidae|Drosophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c275fb3-42cb-496d-bd0d-cd2552e1cfd0','','','b4b1def5-d6d8-58db-8aaa-f0ce9b258bb4','Olearia traversiorum (F.Muell.) Hook.f.','(F.Muell.) Hook.f.',0,0,'82c28ce9-47a0-5450-88fe-af9a1c087463','Olearia traversiorum','82c28ce9-47a0-5450-88fe-af9a1c087463','Olearia traversiorum','92bad4a3-21c8-572f-90a4-bc7f74620786','Olearia trauersior','8c275fb3-42cb-496d-bd0d-cd2552e1cfd0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c2f3dc2-6f4b-4234-9b90-538cc252fb82','','','db4daeea-8661-5f9f-87f1-55aab5e5ea45','Contacyphon nigritulus (Broun, 1893)','(Broun, 1893)',1893,0,'203a27f7-25bf-5836-ae52-b1a1378d8129','Contacyphon nigritulus','203a27f7-25bf-5836-ae52-b1a1378d8129','Contacyphon nigritulus','b197458c-c6d2-5769-a466-1e799a6a51f1','Contacyphon nigritul','8c2f3dc2-6f4b-4234-9b90-538cc252fb82','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c3401b8-af54-494d-9b21-7a58ed63b417','','','b2cc37f4-9d4d-5880-ab7a-63fe639012f1','Scopodes pustulatus Broun, 1882','Broun, 1882',1882,0,'c03ed06e-d143-5e0e-bba0-59e08d5b31d4','Scopodes pustulatus','c03ed06e-d143-5e0e-bba0-59e08d5b31d4','Scopodes pustulatus','fbce3a54-e747-52f1-b2f2-12fee6a3e093','Scopodes pustulat','8c3401b8-af54-494d-9b21-7a58ed63b417','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Scopodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c33b6f1-2166-4663-ab80-adec69c38e88','','','9b197f7c-4aec-5331-9c1e-d80e500499a4','Racodium resinae Fr.','Fr.',0,0,'9e194b3f-bab4-5a31-b4c4-60eaa052bae1','Racodium resinae','9e194b3f-bab4-5a31-b4c4-60eaa052bae1','Racodium resinae','b3d61b99-b4d1-5d6e-9cd2-000425d0b276','Racodium resin','3b5cb602-f4fc-4d67-84ee-0507bf17fdc6','Fungi|Ascomycota|Dothideomycetes|Racodiales|Racodiaceae|Racodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c2c76e9-890c-4d7f-85d3-9500f74df22b','','','ff3deb31-a2a2-5975-ac6e-459d50028171','Gymnobathra sarcoxantha Meyrick, 1883','Meyrick, 1883',1883,0,'e089ee92-74cf-5cba-ba84-66224b983ccd','Gymnobathra sarcoxantha','e089ee92-74cf-5cba-ba84-66224b983ccd','Gymnobathra sarcoxantha','f4f8aa09-64a1-597d-87cc-3f6505b6bdd7','Gymnobathra sarcoxanth','8c2c76e9-890c-4d7f-85d3-9500f74df22b','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Gymnobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c3f10a6-e2f3-409b-bfe2-6abae484ac41','','','eca8b87f-ba3f-5df4-8c3d-6791c1c180cf','Spherillo bipunctatus Budde-Lund, 1904','Budde-Lund, 1904',1904,0,'4f517f61-fe37-5eb6-8f06-4cbde1db99b7','Spherillo bipunctatus','4f517f61-fe37-5eb6-8f06-4cbde1db99b7','Spherillo bipunctatus','d9b1c20c-2715-50ce-9d93-cb28f19c7812','Spherillo bipunctat','8c3f10a6-e2f3-409b-bfe2-6abae484ac41','Animalia|Arthropoda|Malacostraca|Isopoda|Armadillidae|Spherillo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c3c84e7-b39b-4366-880c-72fd71a499c6','','','44b3d16b-fe8e-5994-a629-ad3e7db4ceeb','Stadmania australis G.Don','G.Don',0,0,'b3a546a9-6ca9-5dee-8fee-1b5157dd994a','Stadmania australis','b3a546a9-6ca9-5dee-8fee-1b5157dd994a','Stadmania australis','0a66cb12-08ef-5587-92ff-e090d6c93cb8','Stadmania austral','00bb86ef-abe1-44d7-bc9f-1d77caa25049','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Stadmania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c369743-4356-47fd-b644-c5ddae20594c','','','2afed01e-63b0-594a-91fe-976db37d37a4','Cyclopoapseudes','',0,0,'2afed01e-63b0-594a-91fe-976db37d37a4','Cyclopoapseudes','2afed01e-63b0-594a-91fe-976db37d37a4','Cyclopoapseudes','2afed01e-63b0-594a-91fe-976db37d37a4','Cyclopoapseudes','8c369743-4356-47fd-b644-c5ddae20594c','Animalia|Arthropoda|Malacostraca|Tanaidacea|Metapseudidae|Cyclopoapseudes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8c38e5ca-d795-4740-b413-d98391055f06','','','67c13902-cd04-58da-872b-f26b313da871','Cryptomyces maximus (Fr.) Rehm','(Fr.) Rehm',0,0,'19fb3187-9c08-5e1c-a3e5-b6ceb9829f9b','Cryptomyces maximus','19fb3187-9c08-5e1c-a3e5-b6ceb9829f9b','Cryptomyces maximus','d7451dec-d9ee-5d01-aed3-3fd57c65b2e6','Cryptomyces maxim','8c38e5ca-d795-4740-b413-d98391055f06','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Cryptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89faf6ba-bd1c-451d-90ef-a4497aebb22c','','','6daa3da0-90bc-55b7-8601-9d50a08eb894','Lamium hybridum Vill.','Vill.',0,0,'0bf90fc0-292f-5765-a8bd-bf76f5f40404','Lamium hybridum','0bf90fc0-292f-5765-a8bd-bf76f5f40404','Lamium hybridum','25f6178f-8b3b-55a1-a567-3534fdcc8f7f','Lamium hybrid','89faf6ba-bd1c-451d-90ef-a4497aebb22c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lamium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8c3f9264-04fb-4a7b-94f2-a345f0dbcbd2','','','418aec05-1501-5a0e-b8d6-96e195e0bf30','Ptinus','',0,0,'418aec05-1501-5a0e-b8d6-96e195e0bf30','Ptinus','418aec05-1501-5a0e-b8d6-96e195e0bf30','Ptinus','418aec05-1501-5a0e-b8d6-96e195e0bf30','Ptinus','8c3f9264-04fb-4a7b-94f2-a345f0dbcbd2','Animalia|Arthropoda|Insecta|Coleoptera|Ptinidae|Ptinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('89f9dc3c-19ae-4760-a46d-bc0584bbc14d','','','8d74d182-7b9d-596f-abf6-68432f3f21a2','Alseuosmia quercifolia var. glauca Kirk','Kirk',0,0,'c94e1e5f-d5ea-5ec8-822a-32f477cb090c','Alseuosmia quercifolia glauca','6f0f96ff-e4fd-5806-8169-0b6d71d72909','Alseuosmia quercifolia var. glauca','5041d4b0-8260-5b14-9e5e-90053e6487df','Alseuosmia quercifol glauc','6d184acf-dc2f-4c1c-bf37-f06a79d188b6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Alseuosmiaceae|Alseuosmia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a01887c-1279-40a0-b3db-369b279b391e','','','2ab5b820-2b46-55aa-8434-ca0babe2b646','Cosmarium monochondrum var. fallax Ruzicka','Ruzicka',0,0,'819baa16-8859-507e-a22e-4b7587cd6087','Cosmarium monochondrum fallax','fa38ba4a-f2ff-5a84-a062-0516e79971ec','Cosmarium monochondrum var. fallax','ccae0f3e-2c31-5323-9b42-6e68bf759e7b','Cosmarium monochondr fallax','8a01887c-1279-40a0-b3db-369b279b391e','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('89fb3257-f4ae-40db-92d1-148352f4c7f9','','','e10e0dce-821c-5ae8-a6f4-2a4322de82eb','Syriacosphaera','',0,0,'e10e0dce-821c-5ae8-a6f4-2a4322de82eb','Syriacosphaera','e10e0dce-821c-5ae8-a6f4-2a4322de82eb','Syriacosphaera','e10e0dce-821c-5ae8-a6f4-2a4322de82eb','Syriacosphaera','89fb3257-f4ae-40db-92d1-148352f4c7f9','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Syracosphaeraceae|Syriacosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a039521-fe61-4c90-99ce-9a966b51ae1c','','','b5afa965-dc93-5376-8b12-6f54ff97e7b1','Puccinia urticata F. Kern','F. Kern',0,0,'58ca5e8c-d754-5a76-b593-dedee6da4c21','Puccinia urticata','58ca5e8c-d754-5a76-b593-dedee6da4c21','Puccinia urticata','314f545b-2dee-5289-a521-6ff01c67cbc8','Puccinia urticat','8a039521-fe61-4c90-99ce-9a966b51ae1c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a08a459-2fa8-4205-ab00-110a4a20f379','','','19705352-b65d-56e4-a692-0097e79f5139','Regalecus glesne Ascanius, 1772','Ascanius, 1772',1772,0,'d2d0679a-45f5-5ab6-9377-39542b8fa497','Regalecus glesne','d2d0679a-45f5-5ab6-9377-39542b8fa497','Regalecus glesne','57442489-d2cf-59ac-9a92-391016e8c4b2','Regalecus glesn','8a08a459-2fa8-4205-ab00-110a4a20f379','Animalia|Chordata|Actinopterygii|Lampridiformes|Regalecidae|Regalecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a06c6a1-7040-4d69-8945-29a439590aa7','','','1147e698-de4d-5b63-bd53-5320b1cd162b','Wurfbainia Giseke','Giseke',0,0,'b0cf1ed1-d146-554d-a1f3-8295686fe8d3','Wurfbainia','b0cf1ed1-d146-554d-a1f3-8295686fe8d3','Wurfbainia','b0cf1ed1-d146-554d-a1f3-8295686fe8d3','Wurfbainia','8a06c6a1-7040-4d69-8945-29a439590aa7','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Wurfbainia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a0a4f99-9ebc-48b9-9c60-4d263b3abe0a','','','1b12366b-fdd2-52f7-b934-5935ffed2126','Radula ratkowskiana K.Yamada','K.Yamada',0,0,'5ee2d455-6a4a-58a4-a249-acd89cb971cf','Radula ratkowskiana','5ee2d455-6a4a-58a4-a249-acd89cb971cf','Radula ratkowskiana','a8fd71e3-0c58-5981-8ae7-8dc3cd7c1951','Radula ratkowskian','8a0a4f99-9ebc-48b9-9c60-4d263b3abe0a','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a0a163b-ed60-4c7b-922d-d3315a79b746','','','16c709c2-b3ab-5e05-8ecc-2b5045e65c56','Cynodon Rich.','Rich.',0,0,'95c24aa8-6801-5bbf-bd78-253cb64df8b6','Cynodon','95c24aa8-6801-5bbf-bd78-253cb64df8b6','Cynodon','95c24aa8-6801-5bbf-bd78-253cb64df8b6','Cynodon','8a0a163b-ed60-4c7b-922d-d3315a79b746','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cynodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a08471e-9a0a-49e5-aa8e-d36bd7389882','','','41d937fb-ba6e-5579-a78e-f8a57a729224','Paecilomyces ramosus Samson & H.C. Evans','Samson & H.C. Evans',0,0,'4df34d84-3417-5990-8db3-1d8228852a66','Paecilomyces ramosus','4df34d84-3417-5990-8db3-1d8228852a66','Paecilomyces ramosus','5b424501-eabd-5fcb-96f4-2c10e25b7cfa','Paecilomyces ramos','8a08471e-9a0a-49e5-aa8e-d36bd7389882','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a1605e0-e842-45b6-a611-969f62c1a7c8','','','f9d39f7b-f1c2-5b68-b4a5-1eab51cedcea','Ruineniaceae Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout','Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout',0,0,'a4bf1628-a1d1-5017-bfad-f07ac2deebad','Ruineniaceae','a4bf1628-a1d1-5017-bfad-f07ac2deebad','Ruineniaceae','a4bf1628-a1d1-5017-bfad-f07ac2deebad','Ruineniaceae','8a1605e0-e842-45b6-a611-969f62c1a7c8','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Ruineniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a12792d-f1d6-4f3d-b064-bf5d79923d5d','','','417d8b18-8915-510b-b591-d474c654bead','Leptosphaeria littoralis Sacc.','Sacc.',0,0,'bd4b7107-2503-5fbb-aea4-679d29f4a05f','Leptosphaeria littoralis','bd4b7107-2503-5fbb-aea4-679d29f4a05f','Leptosphaeria littoralis','9b5df086-4c6f-5530-a2bc-68cc06377135','Leptosphaeria littoral','8a12792d-f1d6-4f3d-b064-bf5d79923d5d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a1725ca-373d-44b1-9180-591375b3898f','','','799219fc-707c-50d3-afb5-a0091a0b05ce','Mesothuria species','',0,0,'ad0dfc7d-1b36-54e9-bca2-143d2ba34552','Mesothuria','ad0dfc7d-1b36-54e9-bca2-143d2ba34552','Mesothuria','ad0dfc7d-1b36-54e9-bca2-143d2ba34552','Mesothuria','8a1725ca-373d-44b1-9180-591375b3898f','Animalia|Echinodermata|Holothuroidea|Aspidochirotida|Synallactidae|Mesothuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8a1c9e8a-bae4-43b4-8119-47acd2aa7c92','','','f0b8c18d-dd4b-5026-8359-d4d4885c11e8','Specula styliformis (Suter, 1908)','(Suter, 1908)',1908,0,'246acc14-8325-5965-aecc-c1b2fa5642a7','Specula styliformis','246acc14-8325-5965-aecc-c1b2fa5642a7','Specula styliformis','a1e845e2-3ca6-562e-9ffb-1e33c64aa21b','Specula styliform','8a1c9e8a-bae4-43b4-8119-47acd2aa7c92','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Specula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a17be7f-d270-4971-ae24-a56d8fb4c295','','','9b17fbe8-a851-54fa-a180-4cbf33752a12','Planothidium robustius Lange-Bertalot','Lange-Bertalot',0,0,'2f00e9d9-3fea-5a93-8d63-f357f36ececc','Planothidium robustius','2f00e9d9-3fea-5a93-8d63-f357f36ececc','Planothidium robustius','00265016-562d-5827-aa01-b0a70f6821d2','Planothidium robust','8a17be7f-d270-4971-ae24-a56d8fb4c295','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Planothidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a1d859a-1448-490a-b203-86716036eca8','','','8616c522-f753-5b1c-9fcd-fb12306cf65f','Mycosphaerella pittospori (Cooke) F.A. Weiss & M.J. O''Brien','(Cooke) F.A. Weiss & M.J. O''Brien',0,0,'c8789202-f3bc-521e-bafc-422e19d808a4','Mycosphaerella pittospori','c8789202-f3bc-521e-bafc-422e19d808a4','Mycosphaerella pittospori','224c1889-adff-5d5c-b31b-c27ac5ea6262','Mycosphaerella pittospor','8a1d859a-1448-490a-b203-86716036eca8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a211d6b-7e81-4a12-bb53-896e6b918e0e','','','f2273629-3f4d-5a62-8eff-c0a701ad5037','Eupines (Byraxis) munroi (Broun, 1890)','(Broun, 1890)',1890,0,'a8a427d7-176f-5908-8a37-f886c4513550','Eupines munroi','a8a427d7-176f-5908-8a37-f886c4513550','Eupines munroi','d8ded1cc-4f0a-5110-acef-32f88d9db635','Eupines munro','8a211d6b-7e81-4a12-bb53-896e6b918e0e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a1eac31-b82e-4bbb-8bd4-a18ea25059c8','','','e73a9e16-f99e-5a9e-9ed7-9800b1f90dda','Bryum petriei R.Br.bis','R.Br.bis',0,0,'98076e03-733f-5e14-922f-59d89b4a3062','Bryum petriei','98076e03-733f-5e14-922f-59d89b4a3062','Bryum petriei','d75d7c80-580f-5e66-9067-d287c831ae3d','Bryum petrie','e003ae03-e307-4181-956a-1a168007ceb9','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a2a7231-370f-481b-90a9-83c5ee71d253','','','264f3fa9-4d6e-5ce3-b0cd-92be7b97f6dd','Phaseolus coccineus L.','L.',0,0,'fd5293dd-7346-5733-9a68-63f9f120f75e','Phaseolus coccineus','fd5293dd-7346-5733-9a68-63f9f120f75e','Phaseolus coccineus','e46ca746-3b38-5215-981f-e57b597a8267','Phaseolus coccine','8a2a7231-370f-481b-90a9-83c5ee71d253','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Phaseolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a2804d0-7093-4348-8221-8c2fcb00ab68','','','923226f8-6a30-5fde-afc4-e06c4e6f65f7','Phymatophaea pustulifera (Westwood, 1852)','(Westwood, 1852)',1852,0,'28e33c12-1f43-5ba3-a15f-7d87bb8a1987','Phymatophaea pustulifera','28e33c12-1f43-5ba3-a15f-7d87bb8a1987','Phymatophaea pustulifera','5aa08c52-6270-5460-bafb-22539864e960','Phymatophaea pustulifer','8a2804d0-7093-4348-8221-8c2fcb00ab68','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Phymatophaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a2ac680-45f2-408d-b74f-ee1516c7a868','','','af614d9c-e594-54d9-9711-8c5249625f0a','Allolobophora chlorotica (Savigny, 1826)','(Savigny, 1826)',1826,0,'b62260de-99ff-512d-887f-1ed882dfa8cd','Allolobophora chlorotica','b62260de-99ff-512d-887f-1ed882dfa8cd','Allolobophora chlorotica','dd546fd5-adaf-5dbf-ba29-0a4c89f1826d','Allolobophora chlorotic','8a2ac680-45f2-408d-b74f-ee1516c7a868','Animalia|Annelida|Clitellata|Opisthopora|Lumbricidae|Allolobophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a2fb5bd-c211-4054-896a-1d13d5acdab1','','','d4fa0323-6516-5913-b28e-a236acfb401f','Mastogloia grevillei W.Smith','W.Smith',0,0,'e941fb02-bc1a-52e4-a976-fdcc3fb12a67','Mastogloia grevillei','e941fb02-bc1a-52e4-a976-fdcc3fb12a67','Mastogloia grevillei','3c5c46dc-5172-5292-86e9-3c6a2af8369d','Mastogloia greuille','8a2fb5bd-c211-4054-896a-1d13d5acdab1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a32851c-4a06-4594-864f-5108295efef9','','','5d2e1d3c-816c-597e-8c7c-ee5558f3c254','Oramiella','',0,0,'5d2e1d3c-816c-597e-8c7c-ee5558f3c254','Oramiella','5d2e1d3c-816c-597e-8c7c-ee5558f3c254','Oramiella','5d2e1d3c-816c-597e-8c7c-ee5558f3c254','Oramiella','8a32851c-4a06-4594-864f-5108295efef9','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Oramiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a34b5cf-faff-4251-bffd-017be935a027','','','fe80c885-1e42-5825-906a-eed7a3602b68','Nymphocoris Woodward, 1956','Woodward, 1956',1956,0,'4f43c365-2d78-54ef-80b7-a0aa9d39966a','Nymphocoris','4f43c365-2d78-54ef-80b7-a0aa9d39966a','Nymphocoris','4f43c365-2d78-54ef-80b7-a0aa9d39966a','Nymphocoris','8a34b5cf-faff-4251-bffd-017be935a027','Animalia|Arthropoda|Insecta|Hemiptera|Aenictopecheidae|Nymphocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a36797b-da2f-4e88-87e9-36c5c2792ecb','','','cd4fd235-db33-5eb9-b636-e89cf71393be','Caloplaca cirrochrooides (Vain.) Zahlbr.','(Vain.) Zahlbr.',0,0,'9cde608f-4b0e-5379-b8d0-273fa7a5bf7b','Caloplaca cirrochrooides','9cde608f-4b0e-5379-b8d0-273fa7a5bf7b','Caloplaca cirrochrooides','5a097a98-e44f-5c39-a5eb-2b333343bcfe','Caloplaca cirrochrooid','d49faad9-0134-4ae9-911e-af2606121470','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a365d20-a826-4e11-b99a-6e477db04348','','','89aab452-4c3f-584b-8822-6e503519ce39','Athelopsis Oberw. ex Parmasto','Oberw. ex Parmasto',0,0,'61b044b4-3dcf-557c-ad7c-2c391527ac65','Athelopsis','61b044b4-3dcf-557c-ad7c-2c391527ac65','Athelopsis','61b044b4-3dcf-557c-ad7c-2c391527ac65','Athelopsis','8a365d20-a826-4e11-b99a-6e477db04348','Fungi|Basidiomycota|Agaricomycetes|Atheliales|Byssocorticiaceae|Athelopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('8a32bcac-c9c2-4bbc-ac37-d303a8eb1a05','','','e9c86488-e159-5c74-82f9-669314aed30c','Neommatocarcinus','',0,0,'e9c86488-e159-5c74-82f9-669314aed30c','Neommatocarcinus','e9c86488-e159-5c74-82f9-669314aed30c','Neommatocarcinus','e9c86488-e159-5c74-82f9-669314aed30c','Neommatocarcinus','8a32bcac-c9c2-4bbc-ac37-d303a8eb1a05','Animalia|Arthropoda|Malacostraca|Decapoda|Goneplacidae|Neommatocarcinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a389ae4-2b61-40b1-98ed-c0aeaac06ee9','','','6e800059-f725-5576-80ab-2951d5de3f4d','Poromyoida','',0,0,'6e800059-f725-5576-80ab-2951d5de3f4d','Poromyoida','6e800059-f725-5576-80ab-2951d5de3f4d','Poromyoida','6e800059-f725-5576-80ab-2951d5de3f4d','Poromyoida','8a389ae4-2b61-40b1-98ed-c0aeaac06ee9','Animalia|Mollusca|Bivalvia|Poromyoida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a3c6d22-19b7-42f8-80e0-0384c886034c','','','95cffd84-0aeb-594a-9ed9-38063a48a054','Clitocybe odora (Bull.) P. Kumm.','(Bull.) P. Kumm.',0,0,'ffe30c6e-d735-571a-9559-2f6396da943c','Clitocybe odora','ffe30c6e-d735-571a-9559-2f6396da943c','Clitocybe odora','f7d8181a-3663-5d17-8858-392bea6c5f9e','Clitocybe odor','8a3c6d22-19b7-42f8-80e0-0384c886034c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a3c1ac1-fcfe-412e-bd47-5e68219905f8','','','d73f0972-2148-5885-931a-eb3f63132a08','Puccinia valantiae Pers.','Pers.',0,0,'8269f091-a1e9-5c45-9f3c-8b33164b9351','Puccinia valantiae','8269f091-a1e9-5c45-9f3c-8b33164b9351','Puccinia valantiae','867598a9-fb31-58d3-bceb-81e81623a812','Puccinia ualanti','8a3c1ac1-fcfe-412e-bd47-5e68219905f8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a3ebf3b-7b3e-474d-8bc2-c50f89d1eec9','','','8ee9af13-ae1d-5d83-8879-6c34ed9b0b43','Eremophila debilis (Andrews) Chinnock','(Andrews) Chinnock',0,0,'de327bb5-e2fb-5116-8107-baf11121be15','Eremophila debilis','de327bb5-e2fb-5116-8107-baf11121be15','Eremophila debilis','3a54804a-b1f1-5bc8-8cf7-3d3f2715547b','Eremophila debil','8a3ebf3b-7b3e-474d-8bc2-c50f89d1eec9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Eremophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a3db3dd-0569-45c0-9596-e256f9f527ae','','','0aad30b1-b729-5163-b87f-9700c44127bf','Nemichthys scolopaceus Richardson, 1848','Richardson, 1848',1848,0,'018102ca-c533-5bb8-8d09-d23496e9dfeb','Nemichthys scolopaceus','018102ca-c533-5bb8-8d09-d23496e9dfeb','Nemichthys scolopaceus','4286ad1a-346d-54dd-b676-ad0523a3274e','Nemichthys scolopace','8a3db3dd-0569-45c0-9596-e256f9f527ae','Animalia|Chordata|Actinopterygii|Anguilliformes|Nemichthyidae|Nemichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a3d60ab-db38-4b76-b9f0-df8f43510ee0','','','e7019476-29eb-5d63-91c5-c5db66087993','Zygomyia submarginata Harrison, 1955','Harrison, 1955',1955,0,'37f58e99-6774-5488-ab22-c3686a9f383a','Zygomyia submarginata','37f58e99-6774-5488-ab22-c3686a9f383a','Zygomyia submarginata','4c105f7a-e522-5667-8a89-e2170c14ff87','Zygomyia submarginat','8a3d60ab-db38-4b76-b9f0-df8f43510ee0','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a41f865-e8c4-4be3-8eab-461472c6bf7c','','','a1e1f834-8e99-5ed0-b952-d76bcd9da9f3','Caligus species 1 Sharples & Evans, 1995','',0,0,'c028e871-6003-5739-bc87-aca280621f9b','Caligus','c028e871-6003-5739-bc87-aca280621f9b','Caligus','c028e871-6003-5739-bc87-aca280621f9b','Caligus','8a41f865-e8c4-4be3-8eab-461472c6bf7c','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Caligidae|Caligus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8a4155f5-2c04-451e-a5e5-9c6ed0ec15dd','','','6efb2481-d187-5459-baf5-edc1c00feeab','Fusarium tabacinum (J.F.H. Beyma) W. Gams','(J.F.H. Beyma) W. Gams',0,0,'13ef997d-efc5-59dc-aafe-dd581e0fcf28','Fusarium tabacinum','13ef997d-efc5-59dc-aafe-dd581e0fcf28','Fusarium tabacinum','413622ec-eb34-5694-bf5f-6d77ba0cace1','Fusarium tabacin','b10350cf-a86f-4466-89a2-dd536481e6a6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a4ac935-a0ca-4a56-9716-0c55f4a20456','','','a6920d6d-318b-52f6-ad8f-0d9563d4df33','Pennellidae','',0,0,'a6920d6d-318b-52f6-ad8f-0d9563d4df33','Pennellidae','a6920d6d-318b-52f6-ad8f-0d9563d4df33','Pennellidae','a6920d6d-318b-52f6-ad8f-0d9563d4df33','Pennellidae','8a4ac935-a0ca-4a56-9716-0c55f4a20456','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Pennellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a47d4f5-cacd-4dde-ba87-3b47a210ad0c','','','43c9fdda-9c1c-5061-8158-a6a70364e7d8','Izatha Walker, 1864','Walker, 1864',1864,0,'195d1b65-b25b-5a66-bb02-1254e83f427b','Izatha','195d1b65-b25b-5a66-bb02-1254e83f427b','Izatha','195d1b65-b25b-5a66-bb02-1254e83f427b','Izatha','8a47d4f5-cacd-4dde-ba87-3b47a210ad0c','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a4812e3-af02-4306-ae3a-3a1b26613458','','','6e5e60bf-2864-5284-8105-7a7e1be7c016','Homalaena spatulata Ordish, 1984','Ordish, 1984',1984,0,'7a4d59df-9d62-5d6e-9c3d-6a13faf9fa3a','Homalaena spatulata','7a4d59df-9d62-5d6e-9c3d-6a13faf9fa3a','Homalaena spatulata','b012ea7e-a4d0-51c9-bea9-c72acf68d0c1','Homalaena spatulat','8a4812e3-af02-4306-ae3a-3a1b26613458','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Homalaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a4a0eef-d751-4efe-a507-30ee27da2f63','','','fc77df28-5810-5653-9136-9cd87c00601d','Taranis gratiosa (Suter, 1908)','(Suter, 1908)',1908,0,'0fb67a0e-f1c5-55c8-88af-0563eb64c2c4','Taranis gratiosa','0fb67a0e-f1c5-55c8-88af-0563eb64c2c4','Taranis gratiosa','b118ad2a-7146-5de8-b81d-df9b1f5c7728','Taranis gratios','8a4a0eef-d751-4efe-a507-30ee27da2f63','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Taranis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a49b894-cff9-410a-b441-e6f1abfea3f5','','','0ff31f03-a248-5bbd-a2cc-f2a0855ee5f3','Calocera guepinioides Berk.','Berk.',0,0,'f2941aae-9195-54b7-897f-bda7e98c5577','Calocera guepinioides','f2941aae-9195-54b7-897f-bda7e98c5577','Calocera guepinioides','8712a866-2062-533d-8b78-5792ff7e2560','Calocera guepinioid','8a49b894-cff9-410a-b441-e6f1abfea3f5','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Calocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a4e4949-930f-434c-9d04-f9135f4f6d94','','','5c457d47-8117-5ef8-b0a8-209d29ae4b34','Galerina badipes (Pers.) Kühner','(Pers.) Kühner',0,0,'905c9e27-bc03-590d-a0c7-b2594815ca09','Galerina badipes','905c9e27-bc03-590d-a0c7-b2594815ca09','Galerina badipes','3f365ebb-2a8c-5339-8116-9acff85d1f90','Galerina badip','8a4e4949-930f-434c-9d04-f9135f4f6d94','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Galerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a50d76e-52ac-4bcd-92c3-5ad2f6858044','','','501ea63a-7f13-5642-a992-1e893df4b329','Ophiobolus graminis var. avenae E.M. Turner','E.M. Turner',0,0,'788b1d86-d37f-545b-ac2d-61d20132d6fd','Ophiobolus graminis avenae','a9351ea1-d369-5abb-a114-d2213a849a5f','Ophiobolus graminis var. avenae','ccdc207f-d894-52c6-9a27-21a4513cfee7','Ophiobolus gramin auen','59cac967-916d-47ad-8946-b0f6ef48a74a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Ophiobolus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a55605e-b502-4fa2-a3fb-76d853270047','','','f11aa8e8-dcdd-59bf-9e33-02dce17b6433','Geastrum setiferum Baseia','Baseia',0,0,'3ede903a-a8c2-56e6-a764-07a9c78ba724','Geastrum setiferum','3ede903a-a8c2-56e6-a764-07a9c78ba724','Geastrum setiferum','f7b0344f-d122-5e51-b2b0-f966d92dd5e4','Geastrum setifer','8a55605e-b502-4fa2-a3fb-76d853270047','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a51677c-900b-487f-85ab-a56ce2333235','','','47856abe-7b0e-5acf-a3b9-f4dffd573cd0','Cortinarius subgen. Illumini Liimat., Niskanen & Kytöv.','Liimat., Niskanen & Kytöv.',0,0,'731c51d9-a0d6-55cd-8aa0-967419af0c85','Illumini','c89693fb-413a-5db0-86a3-d12459b5f69e','Cortinarius subgen. Illumini','731c51d9-a0d6-55cd-8aa0-967419af0c85','Illumini','8a51677c-900b-487f-85ab-a56ce2333235','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('8a566008-4896-47a4-955b-079d3fb8a0b7','','','320ee9b6-941f-539a-87ee-a917e83ea9e8','Agaricus alpinus Britzelm.','Britzelm.',0,0,'1182670d-2771-5427-9e78-f01b9b4d5ba7','Agaricus alpinus','1182670d-2771-5427-9e78-f01b9b4d5ba7','Agaricus alpinus','bd5d8c5f-d2a3-5055-9531-dd7b2861aee3','Agaricus alpin','7b8c9326-dd49-4a16-8648-e705ac746652','Fungi||Basidiomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a565811-95f6-4019-9fe7-d4a10c0a7321','','','181e20f1-bd1b-539b-b535-fda82cfee931','Centroberyx','',0,0,'181e20f1-bd1b-539b-b535-fda82cfee931','Centroberyx','181e20f1-bd1b-539b-b535-fda82cfee931','Centroberyx','181e20f1-bd1b-539b-b535-fda82cfee931','Centroberyx','8a565811-95f6-4019-9fe7-d4a10c0a7321','Animalia|Chordata|Actinopterygii|Beryciformes|Berycidae|Centroberyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a5204c2-c0a9-48e5-8dff-c3300bd33d0c','','','d08eebd1-9503-5952-9494-56cac1de9a69','Tatumella ptyseos Hollis et al., 1982','Hollis et al., 1982',1982,0,'704cc8f6-2cc7-559d-8a56-d1a8d035a740','Tatumella ptyseos','704cc8f6-2cc7-559d-8a56-d1a8d035a740','Tatumella ptyseos','5119308a-0b84-53ec-96bd-1108fcabac55','Tatumella ptyse','8a5204c2-c0a9-48e5-8dff-c3300bd33d0c','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Tatumella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('8a5a94fd-e542-4560-b8a9-204c6e479365','','','26b1a0f2-f566-5787-bb59-7d821ec7a27a','Puccinia calthicola J. Schröt.','J. Schröt.',0,0,'fb7667f5-e245-5c4c-bb69-147fea12cb71','Puccinia calthicola','fb7667f5-e245-5c4c-bb69-147fea12cb71','Puccinia calthicola','d10fa9cb-be59-554d-ac97-a870f4f23aa1','Puccinia calthicol','8a5a94fd-e542-4560-b8a9-204c6e479365','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a5a7664-5b49-4829-b0a9-ab1ffb837e92','','','ba4f279d-1eb5-5ce4-a2e6-99f08e15c5ba','Isodictya','',0,0,'ba4f279d-1eb5-5ce4-a2e6-99f08e15c5ba','Isodictya','ba4f279d-1eb5-5ce4-a2e6-99f08e15c5ba','Isodictya','ba4f279d-1eb5-5ce4-a2e6-99f08e15c5ba','Isodictya','8a5a7664-5b49-4829-b0a9-ab1ffb837e92','Animalia|Porifera|Demospongiae|Poecilosclerida|Isodictyidae|Isodictya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a572e26-9e65-4c2c-8d52-d8fc47231b46','','','a8d7d33b-7eb0-5ff6-92d3-00055711f8d5','Jungermannia incurvicolla Hook.f. & Taylor','Hook.f. & Taylor',0,0,'bb244e7a-ac7e-5edf-a4b7-2d929f677476','Jungermannia incurvicolla','bb244e7a-ac7e-5edf-a4b7-2d929f677476','Jungermannia incurvicolla','efa7b2ac-3f12-5fe8-bcc2-a59cf2b88016','Jungermannia incuruicoll','45a28c9d-f956-4685-940c-8ff2a96a6684','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a613c47-eda4-4c99-af01-1cfb197387ce','','','0717e150-ab11-513e-a6ca-59472a5a4758','Macalpinomyces simplex Vánky','Vánky',0,0,'0cf25bbe-1367-58fb-860a-d8cf279b82a4','Macalpinomyces simplex','0cf25bbe-1367-58fb-860a-d8cf279b82a4','Macalpinomyces simplex','0cf25bbe-1367-58fb-860a-d8cf279b82a4','Macalpinomyces simplex','8a613c47-eda4-4c99-af01-1cfb197387ce','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Macalpinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a5ccb52-fee0-4ef6-9cf1-ba6ab93dae7b','','','76bb0c0d-dabf-58d8-9a6e-5e6efcab30c5','Nesolechia A.Massal.','A.Massal.',0,0,'26859b7a-c455-58b0-856a-a1fbf4169361','Nesolechia','26859b7a-c455-58b0-856a-a1fbf4169361','Nesolechia','26859b7a-c455-58b0-856a-a1fbf4169361','Nesolechia','8a5ccb52-fee0-4ef6-9cf1-ba6ab93dae7b','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Nesolechia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a68ecf3-a102-484c-aff7-3268fd5cccb3','','','c8a293ba-a349-5397-a5e2-040b9f6937d2','Cirratulus patagonicus (Kinberg, 1866)','(Kinberg, 1866)',1866,0,'461a104e-bd0b-54e3-a978-84ac217b0d36','Cirratulus patagonicus','461a104e-bd0b-54e3-a978-84ac217b0d36','Cirratulus patagonicus','ceb8ae2c-cb87-584b-8586-7717c9188ca7','Cirratulus patagonic','8a68ecf3-a102-484c-aff7-3268fd5cccb3','Animalia|Annelida||Terebellida|Cirratulidae|Cirratulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a66efc1-60a7-4e7e-9dc6-32811d236626','','','838f8aad-a9d7-587e-ba79-355629c4ad1c','Polystichum Roth','Roth',0,0,'ec3f4fd0-0590-5048-964f-b57ee9595acb','Polystichum','ec3f4fd0-0590-5048-964f-b57ee9595acb','Polystichum','ec3f4fd0-0590-5048-964f-b57ee9595acb','Polystichum','8a66efc1-60a7-4e7e-9dc6-32811d236626','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a623be0-a3ff-494f-9a98-bbd57fcfdabf','','','96b7853d-b1dd-58ab-8731-facf1ac22180','Zygospermum Cain','Cain',0,0,'805b7840-1799-59f9-bcf4-2899c86c2e0e','Zygospermum','805b7840-1799-59f9-bcf4-2899c86c2e0e','Zygospermum','805b7840-1799-59f9-bcf4-2899c86c2e0e','Zygospermum','f3cfdbdf-0fbb-4b0d-9900-83c12846efdb','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Zygospermum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a68c28b-1156-4ae8-a5b5-d3652622f55c','','','ef9b326c-502c-55af-a63d-937f1e04cfd3','Pannaria sphinctrina var. dilatata Hue','Hue',0,0,'a377a27f-9db6-5737-a9ce-5b9cfa06378b','Pannaria sphinctrina dilatata','4bd6713d-bbaa-5830-b499-c6866ee5fd3e','Pannaria sphinctrina var. dilatata','9e4acb0f-e2a9-511b-821b-f0d06c4b38b2','Pannaria sphinctrin dilatat','4a4cc3e4-0b32-40f4-af14-6c44bea0c206','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a6b0cf7-25dd-41cb-990d-52eec57f3005','','','787121e6-bfbe-5f77-b3b4-05bfde5a5ff4','Hippocrepinidae','',0,0,'787121e6-bfbe-5f77-b3b4-05bfde5a5ff4','Hippocrepinidae','787121e6-bfbe-5f77-b3b4-05bfde5a5ff4','Hippocrepinidae','787121e6-bfbe-5f77-b3b4-05bfde5a5ff4','Hippocrepinidae','8a6b0cf7-25dd-41cb-990d-52eec57f3005','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hippocrepinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a6db9f5-a0e1-4d5d-ab65-8dc09b7289c6','','','db683b09-4753-532a-b686-13bf6d897eb8','Paenarthrobacter nicotinovorans (Kodama et al. 1992) Busse, 2016','(Kodama et al. 1992) Busse, 2016',1992,0,'d5a073e0-803f-5ef2-974b-aef39116c7a2','Paenarthrobacter nicotinovorans','d5a073e0-803f-5ef2-974b-aef39116c7a2','Paenarthrobacter nicotinovorans','95450795-4a83-569c-bd1c-60e75160059d','Paenarthrobacter nicotinouorans','8a6db9f5-a0e1-4d5d-ab65-8dc09b7289c6','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Paenarthrobacter','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('8a6a4946-631f-4bea-9e2e-78b38dceeea3','','','a127ebe1-5a59-50ef-84ab-942543d2a452','Tortrix fervida (Meyrick, 1901)','(Meyrick, 1901)',1901,0,'23bd6e92-6b3f-586f-8474-9956996a54b2','Tortrix fervida','23bd6e92-6b3f-586f-8474-9956996a54b2','Tortrix fervida','9b9e5ce9-7ac5-55ac-b174-dcb390a3b1bf','Tortrix feruid','8a6a4946-631f-4bea-9e2e-78b38dceeea3','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Tortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a748c34-dd74-4995-ae47-211b4f7e22dd','','','4ddd140d-7be7-5afa-a309-6e15b1aa929b','Sticta fossulata Dufour','Dufour',0,0,'a952072e-7235-5aa2-99ba-366c6af9a537','Sticta fossulata','a952072e-7235-5aa2-99ba-366c6af9a537','Sticta fossulata','f78ebc65-c9c6-5ea2-b648-b143b643473b','Sticta fossulat','04329696-2749-4faa-9891-c44d420196e6','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a742d55-8bf9-4b1a-82e5-28f49933f6b7','','','a5b1d87a-716c-5db8-b1e7-5df67eaa6cd7','Lobulomyces poculatus (Willoughby & Townley) D.R. Simmons','(Willoughby & Townley) D.R. Simmons',0,0,'d451a94d-8273-5d04-9f8a-b2f138903ddd','Lobulomyces poculatus','d451a94d-8273-5d04-9f8a-b2f138903ddd','Lobulomyces poculatus','b13abaf6-2c3e-5630-b30c-288aaf953031','Lobulomyces poculat','8a742d55-8bf9-4b1a-82e5-28f49933f6b7','Fungi|Chytridiomycota|Lobulomycetes|Lobulomycetales|Lobulomycetaceae|Lobulomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a728984-4a4b-4a77-95bc-fa6192bf8ea9','','','fdb7b32a-45e3-52bb-a0f1-7ab79c2d444a','Pseudotocepheus foveolatus Hammer, 1966','Hammer, 1966',1966,0,'4a7fe927-0022-5b84-9d51-e88bfbe6668d','Pseudotocepheus foveolatus','4a7fe927-0022-5b84-9d51-e88bfbe6668d','Pseudotocepheus foveolatus','6353b73f-6a7c-5289-b263-9dbb117c9a78','Pseudotocepheus foueolat','8a728984-4a4b-4a77-95bc-fa6192bf8ea9','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Otocepheidae|Pseudotocepheus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a77f101-01b7-4fb9-8e3a-16d63c84516d','','','f1a44663-484f-5b0a-93e3-90257cf93eee','Anchytarsinae','',0,0,'f1a44663-484f-5b0a-93e3-90257cf93eee','Anchytarsinae','f1a44663-484f-5b0a-93e3-90257cf93eee','Anchytarsinae','f1a44663-484f-5b0a-93e3-90257cf93eee','Anchytarsinae','8a77f101-01b7-4fb9-8e3a-16d63c84516d','Animalia|Arthropoda|Insecta|Coleoptera|Ptilodactylidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a7b544a-cee4-42be-b6ad-625e97a0ca94','','','cfdcacfc-0309-5018-abaf-e3236c99a2c1','Norlindhia B.Nord.','B.Nord.',0,0,'456e8fb9-e08b-5c56-96a8-c05350ff00f0','Norlindhia','456e8fb9-e08b-5c56-96a8-c05350ff00f0','Norlindhia','456e8fb9-e08b-5c56-96a8-c05350ff00f0','Norlindhia','82feb498-2aea-4c82-b818-7917e5dbd2bf','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Norlindhia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8a785c4f-2132-4a41-bfc1-cd93622c0de1','','','48af994b-4fe2-53c2-9a2b-ff193efc2f3a','Mimaeseoptilus charadrias Meyrick, 1885','Meyrick, 1885',1885,0,'1c33eba2-35cf-5510-9a57-85fa3e4b5494','Mimaeseoptilus charadrias','1c33eba2-35cf-5510-9a57-85fa3e4b5494','Mimaeseoptilus charadrias','d9d80803-48b5-5c60-8ddd-feeb04179fde','Mimaeseoptilus charadri','9e477ed0-5ed6-4408-982f-a53308bb9e71','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Mimaeseoptilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a834799-dfec-495b-9ee3-1625a2b65257','','','4122bf33-786a-5352-9a3d-bb6515cc6a9f','Caulobacterales Henrici and Johnson, 1935','Henrici and Johnson, 1935',1935,0,'a5ed311d-52ed-5c39-8484-464fdc6ea48f','Caulobacterales','a5ed311d-52ed-5c39-8484-464fdc6ea48f','Caulobacterales','a5ed311d-52ed-5c39-8484-464fdc6ea48f','Caulobacterales','8a834799-dfec-495b-9ee3-1625a2b65257','Bacteria|Pseudomonadota|Alphaproteobacteria|Caulobacterales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('8a84c23b-4229-489b-9a89-0da561b2b6c1','','','c8329900-7296-55ac-9d0d-b323126ef540','Austrolimnophila argus (Hutton, 1900)','(Hutton, 1900)',1900,0,'42d1f5bb-61d9-59fd-8709-bdf8c142db1b','Austrolimnophila argus','42d1f5bb-61d9-59fd-8709-bdf8c142db1b','Austrolimnophila argus','1c0561ac-9191-5862-aaf5-9b9d90319a30','Austrolimnophila arg','8a84c23b-4229-489b-9a89-0da561b2b6c1','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Austrolimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a823fac-c5ca-4ea6-97b1-357e2054adf9','','','51071080-74ec-5b74-ade6-ae93b2f0ca42','Aulolaimus','',0,0,'51071080-74ec-5b74-ade6-ae93b2f0ca42','Aulolaimus','51071080-74ec-5b74-ade6-ae93b2f0ca42','Aulolaimus','51071080-74ec-5b74-ade6-ae93b2f0ca42','Aulolaimus','8a823fac-c5ca-4ea6-97b1-357e2054adf9','Animalia|Nematoda|Adenophorea|Chromadorida|Aulolaimidae|Aulolaimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a7f61d9-8ee2-471f-b87d-4b4d552edfff','','','ba19ef85-cc98-5fb5-a6f7-97e0fdce8fd5','Exilia kiwi Kantor & Bouchet, 2001','Kantor & Bouchet, 2001',2001,0,'cfa231b9-9092-591e-927e-3394b764d0d8','Exilia kiwi','cfa231b9-9092-591e-927e-3394b764d0d8','Exilia kiwi','4dea12d7-2809-578c-9369-15e4030ad4ae','Exilia kiw','8a7f61d9-8ee2-471f-b87d-4b4d552edfff','Animalia|Mollusca|Gastropoda|Neogastropoda|Turbinellidae|Exilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8a7fff9d-fcce-4ef0-be70-b5f76ca44bd7','','','7c85c99b-1f42-5584-8ac8-bbc8ee7cfdb8','Metrosideros collina ''Spring Fire''','',0,0,'4029a5c4-eac2-5243-a7ad-7b91a4f1a602','Metrosideros collina','4029a5c4-eac2-5243-a7ad-7b91a4f1a602','Metrosideros collina','6b8d8b22-30d4-5b79-a3f2-f8254d5150b5','Metrosideros collin','8a7fff9d-fcce-4ef0-be70-b5f76ca44bd7','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('8a7e61db-f4f9-4ae0-bd46-d875035800a9','','','3712bb1c-c1bb-58cd-8dc8-bf195cfb2fdb','Graphiola borassi Syd., P. Syd. & E.J. Butler','Syd., P. Syd. & E.J. Butler',0,0,'1bd83c82-c3ef-5a2b-b682-0db54541748f','Graphiola borassi','1bd83c82-c3ef-5a2b-b682-0db54541748f','Graphiola borassi','01820dd7-a028-5455-a2ec-70bb2e889600','Graphiola borass','8a7e61db-f4f9-4ae0-bd46-d875035800a9','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Graphiolaceae|Graphiola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b1bb682-0fb9-457a-a0a4-e022c87d9fa9','','','9f351d98-71dc-5114-b7bf-8dab4e9a2061','Waipoua ponanga Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'ee58296f-8436-565d-b250-f10ea2995c49','Waipoua ponanga','ee58296f-8436-565d-b250-f10ea2995c49','Waipoua ponanga','946c4e97-4d66-539b-aaae-63c044020662','Waipoua ponang','8b1bb682-0fb9-457a-a0a4-e022c87d9fa9','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Waipoua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b2873b5-5eba-4cb1-b041-1a1a012164c6','','','81bcb1b2-56ef-5261-a359-acf380ddc6ff','Stercorarius longicaudus Vieillot','Vieillot',0,0,'c5d3b334-18f5-546f-bb3d-d0da06628854','Stercorarius longicaudus','c5d3b334-18f5-546f-bb3d-d0da06628854','Stercorarius longicaudus','019ff7a5-de53-5034-a845-7b370bacfd62','Stercorarius longicaud','8b2873b5-5eba-4cb1-b041-1a1a012164c6','Animalia|Chordata|Aves|Charadriiformes|Stercorariidae|Stercorarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b258322-1178-47ae-82b4-1d14ca8ed57d','','','af104f72-decb-5ac0-935c-20ec725e0b99','Albugo rorippae Y.J. Choi, H.D. Shin, Ploch & Thines','Y.J. Choi, H.D. Shin, Ploch & Thines',0,0,'7a5b570a-3315-5f4a-b778-f2905f9af75a','Albugo rorippae','7a5b570a-3315-5f4a-b778-f2905f9af75a','Albugo rorippae','33e0d305-7974-5aa5-8668-ca7df503d8d5','Albugo roripp','8b258322-1178-47ae-82b4-1d14ca8ed57d','Chromista|Oomycota|Oomycetes|Albuginales|Albuginaceae|Albugo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b2d2ac0-d3e2-4cfd-94da-1608abb195e9','','','0451ecdc-dfbc-5627-a99e-1178ee561e3e','Triceratium Ehrenberg','Ehrenberg',0,0,'72c15c1d-0679-5b7f-850a-cbd12c745cd8','Triceratium','72c15c1d-0679-5b7f-850a-cbd12c745cd8','Triceratium','72c15c1d-0679-5b7f-850a-cbd12c745cd8','Triceratium','8b2d2ac0-d3e2-4cfd-94da-1608abb195e9','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Aulacodiscaceae|Triceratium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b2bdbeb-4f5f-4ce4-8544-5f0808fcddba','','','db33af03-863e-5bf3-9978-bda4e40db7bd','Puccinia pisi DC.','DC.',0,0,'577c349d-d6d9-5ec1-8a56-35e2cd2c0c21','Puccinia pisi','577c349d-d6d9-5ec1-8a56-35e2cd2c0c21','Puccinia pisi','d38134c7-98a7-543d-8a1e-a171b3454887','Puccinia pis','68b0d96b-4904-4c1b-aece-4ebf21fb69b8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b2aac91-d4f0-4231-b999-79be7f0141fd','','','6ba21396-e1fc-5177-99ff-100afe6dafec','Chalara distans McKenzie','McKenzie',0,0,'ef7d444b-e81e-5883-bd2f-bbc4b359f086','Chalara distans','ef7d444b-e81e-5883-bd2f-bbc4b359f086','Chalara distans','ef7d444b-e81e-5883-bd2f-bbc4b359f086','Chalara distans','8b2aac91-d4f0-4231-b999-79be7f0141fd','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b28ffd4-23e2-4e65-96e9-e30de36ecd35','','','d338f331-7004-546f-8dc9-c8d3b650e266','Exoascus rostrupianus Sadeb.','Sadeb.',0,0,'a2b3d2f4-cd50-520c-80d5-bd21be8e301c','Exoascus rostrupianus','a2b3d2f4-cd50-520c-80d5-bd21be8e301c','Exoascus rostrupianus','8927c171-0d55-5b4a-a5ef-398fc316230a','Exoascus rostrupian','50b0b080-7a4c-4d0d-ae53-1d22173c8fc8','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Exoascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b37ee4d-dc4f-4304-82b3-4794e27633da','','','c3c1c5a5-c1df-53ba-b998-2e4b8dfc83ea','Pleurobranchidae','',0,0,'c3c1c5a5-c1df-53ba-b998-2e4b8dfc83ea','Pleurobranchidae','c3c1c5a5-c1df-53ba-b998-2e4b8dfc83ea','Pleurobranchidae','c3c1c5a5-c1df-53ba-b998-2e4b8dfc83ea','Pleurobranchidae','8b37ee4d-dc4f-4304-82b3-4794e27633da','Animalia|Mollusca|Gastropoda|Notaspidea|Pleurobranchidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b34873d-1621-470d-9caa-44cad393f6a2','','','f22cfda8-c809-51cc-ae3f-386bfb1a50ea','Entoloma atrellum E. Horak','E. Horak',0,0,'4bb110b1-f89a-5223-8208-b34f1a265031','Entoloma atrellum','4bb110b1-f89a-5223-8208-b34f1a265031','Entoloma atrellum','1c34d7db-7550-5dc2-bb63-5fea6b31d2c1','Entoloma atrell','8b34873d-1621-470d-9caa-44cad393f6a2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b35a5a1-8d24-4113-8f2c-2a68d875b7fd','','','7943e450-7f8f-5bf5-96e8-882a4ca150c8','Dictyosteliidae','',0,0,'7943e450-7f8f-5bf5-96e8-882a4ca150c8','Dictyosteliidae','7943e450-7f8f-5bf5-96e8-882a4ca150c8','Dictyosteliidae','7943e450-7f8f-5bf5-96e8-882a4ca150c8','Dictyosteliidae','8b35a5a1-8d24-4113-8f2c-2a68d875b7fd','Protozoa|Amoebozoa|Dictyostelea|Dictyosteliida|Dictyosteliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b32707e-a1e5-4b40-9ab4-565e0bee2381','','','5e89206a-d32e-50d9-a84a-b5e4a342fefd','Phacidium limitatum Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'0bc3381d-3750-5487-90ef-d59688456222','Phacidium limitatum','0bc3381d-3750-5487-90ef-d59688456222','Phacidium limitatum','ff1de522-36a1-5b7e-a48a-1a63ca529025','Phacidium limitat','26d82043-eba7-4528-b6c9-eff5d2dc5811','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Phacidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b35be34-27e3-4b89-805f-63f8fc0567df','','','735f0510-a57f-5ae3-b0f0-869e8e52f3ef','Psepholax sulcatus White, 1843','White, 1843',1843,0,'87f29cf4-1c5e-5b58-aac5-40a4ad6630b4','Psepholax sulcatus','87f29cf4-1c5e-5b58-aac5-40a4ad6630b4','Psepholax sulcatus','3efeb607-cb77-5123-8da3-87f727424a04','Psepholax sulcat','8b35be34-27e3-4b89-805f-63f8fc0567df','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Psepholax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b372645-3234-473b-8046-aac513e3268f','','','b9f164dd-2abd-58c9-8284-95afac1ad3f6','Aecidium celmisiae-petriei G. Cunn.','G. Cunn.',0,0,'e921e4a5-eaff-56d6-ad3b-72203cb5298f','Aecidium celmisiae-petriei','e921e4a5-eaff-56d6-ad3b-72203cb5298f','Aecidium celmisiae-petriei','ca55bcd3-c5e1-5786-9bd7-446e9d03b998','Aecidium celmisiae-petrie','b37c0887-554b-4b9c-964d-6e248fe4de17','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b3e8b2b-fcc6-4133-897e-0c10a1757391','','','2d6fa1ef-c1a1-5181-847b-4acec3a960e6','Mackenziea livistonae Yanna & K.D. Hyde','Yanna & K.D. Hyde',0,0,'87645814-3a07-5de5-b1e5-31b7df2dd97a','Mackenziea livistonae','87645814-3a07-5de5-b1e5-31b7df2dd97a','Mackenziea livistonae','644817b5-b541-5852-922f-6cf49aa3043e','Mackenziea liuiston','cf15c31e-3773-4200-9273-73e21a3b3f20','Fungi|Ascomycota||||Mackenziea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b3feabe-9155-4bc5-81b9-9f6f81bcc560','','','566be52f-f47d-5adb-b141-557c1e45cd48','Stachybotrys Corda','Corda',0,0,'feb3cd1d-75df-55c1-ac1b-c67585fb4e88','Stachybotrys','feb3cd1d-75df-55c1-ac1b-c67585fb4e88','Stachybotrys','feb3cd1d-75df-55c1-ac1b-c67585fb4e88','Stachybotrys','8b3feabe-9155-4bc5-81b9-9f6f81bcc560','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Stachybotrys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b3cd520-c04f-47bc-8d74-c5fc3c43e9eb','','','9aae3ed0-f397-5d91-a7ff-00120e1bb1eb','Uromyces tuberculatus Fuckel','Fuckel',0,0,'978fc56c-9251-5356-a5f1-f0c5bcf60f34','Uromyces tuberculatus','978fc56c-9251-5356-a5f1-f0c5bcf60f34','Uromyces tuberculatus','38be7a87-57ac-59db-8976-d09fc97017b0','Uromyces tuberculat','8b3cd520-c04f-47bc-8d74-c5fc3c43e9eb','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b38d861-0eb1-4cd9-a430-c53e37676db8','','','4d5c1bf4-5fd0-5d26-b862-548366165caa','Podostroma cornu-damae (Pat.) Boedijn','(Pat.) Boedijn',0,0,'06545af4-965c-59a9-82b6-e49c490d993d','Podostroma cornu-damae','06545af4-965c-59a9-82b6-e49c490d993d','Podostroma cornu-damae','1bd77620-ce19-587d-a43d-ae45aa4cabcc','Podostroma cornu-dam','dfcaee05-c051-4ab9-bef3-69a0f92cb28c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Podostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b48b967-dda7-499c-b1b4-0aaeae49c32d','','','52fdc441-ec16-539c-a4c1-2b1f43fc9f7a','Sticta filix (Sw.) Nyl.','(Sw.) Nyl.',0,0,'f4f231cc-f2cb-54ef-aaec-60a766e9d099','Sticta filix','f4f231cc-f2cb-54ef-aaec-60a766e9d099','Sticta filix','f4f231cc-f2cb-54ef-aaec-60a766e9d099','Sticta filix','8b48b967-dda7-499c-b1b4-0aaeae49c32d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b45d5aa-8bc3-4da8-b8c2-6a22d7729b25','','','8df398ce-dcc4-5d07-ac61-20ed506e6535','Ammodiscus gullmarensis Höglund, 1948','Höglund, 1948',1948,0,'10f9fbb9-2478-5900-9e40-cb5ffea0059f','Ammodiscus gullmarensis','10f9fbb9-2478-5900-9e40-cb5ffea0059f','Ammodiscus gullmarensis','9694e091-a648-5ef7-a0f9-cd7b41d9b517','Ammodiscus gullmarens','8b45d5aa-8bc3-4da8-b8c2-6a22d7729b25','Chromista|Foraminifera|Polythalamea|Lituolida|Ammodiscidae|Ammodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b4c6720-6b06-4af1-babf-3cc107a6963b','','','6b3352b6-70a1-5e34-a279-815ce7c3dfb5','Dianthoecia Boisduval, 1834','Boisduval, 1834',1834,0,'bc7704ce-ae4f-55db-b830-d5da67fe2dca','Dianthoecia','bc7704ce-ae4f-55db-b830-d5da67fe2dca','Dianthoecia','bc7704ce-ae4f-55db-b830-d5da67fe2dca','Dianthoecia','643c8cfd-399b-414d-9102-9982a304d502','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Dianthoecia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b4f73f9-de3d-4629-854a-7101b1a08df5','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','8b4f73f9-de3d-4629-854a-7101b1a08df5','Animalia|Cnidaria||Alcyonacea|Nephtheidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('8b4df947-ca32-4d3b-96a4-9c988312a985','','','5ebcaf37-1744-5183-a4ff-958b2f04739e','Planaturus','',0,0,'5ebcaf37-1744-5183-a4ff-958b2f04739e','Planaturus','5ebcaf37-1744-5183-a4ff-958b2f04739e','Planaturus','5ebcaf37-1744-5183-a4ff-958b2f04739e','Planaturus','8b4df947-ca32-4d3b-96a4-9c988312a985','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Planaturus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b523174-de49-4095-9c8c-2c3c9950f2bf','','','0bf5005d-1d9f-5370-b094-b40c092f0433','Sebdeniales','',0,0,'0bf5005d-1d9f-5370-b094-b40c092f0433','Sebdeniales','0bf5005d-1d9f-5370-b094-b40c092f0433','Sebdeniales','0bf5005d-1d9f-5370-b094-b40c092f0433','Sebdeniales','8b523174-de49-4095-9c8c-2c3c9950f2bf','Plantae|Rhodophyta|Florideophyceae|Sebdeniales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b4ebebc-fbd3-4cfb-8784-891b4750aa80','','','07a4f13e-9143-569a-a260-2af126f6867f','Lepidozia centipes Taylor ex Gottsche, Lindenb. & Nees','Taylor ex Gottsche, Lindenb. & Nees',0,0,'5602513d-8156-5c4f-ab44-6e1872c18cdf','Lepidozia centipes','5602513d-8156-5c4f-ab44-6e1872c18cdf','Lepidozia centipes','59ad381c-f3e5-5a21-a8ed-be72197c80f4','Lepidozia centip','92a28b9d-ae22-4d7c-bfad-467ea8f2bf51','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('8b57a955-cd07-408e-8d65-9d71df74b078','','','5bb1c645-7413-5f06-85f8-ea57ad3d493d','Globigerinoidea','',0,0,'5bb1c645-7413-5f06-85f8-ea57ad3d493d','Globigerinoidea','5bb1c645-7413-5f06-85f8-ea57ad3d493d','Globigerinoidea','5bb1c645-7413-5f06-85f8-ea57ad3d493d','Globigerinoidea','8b57a955-cd07-408e-8d65-9d71df74b078','Chromista|Foraminifera|Polythalamea|Globigerinida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b574654-831f-4a64-b4c3-cf129507aa97','','','d634cfa6-f308-5420-8bb6-9076338894be','Taranis nexilis bicarinata (Suter, 1915)','(Suter, 1915)',1915,0,'792696f3-3ffd-5c0b-b154-58d3cbce1601','Taranis nexilis bicarinata','792696f3-3ffd-5c0b-b154-58d3cbce1601','Taranis nexilis bicarinata','24432ebb-f65f-501b-9d0d-58ed7003b115','Taranis nexil bicarinat','8b574654-831f-4a64-b4c3-cf129507aa97','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Taranis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b55db5b-f465-48bc-b42c-d1fe85ad08de','','','279e0d91-01de-5063-8645-a8aca9c823ca','Lagarobasidium detriticum (Bourdot) Jülich','(Bourdot) Jülich',0,0,'15849f45-8196-56e9-b56f-67635fcd2693','Lagarobasidium detriticum','15849f45-8196-56e9-b56f-67635fcd2693','Lagarobasidium detriticum','f8ac9e3f-3564-5471-bf8a-12cef61ede5e','Lagarobasidium detritic','407ac8c8-455f-47e6-8143-948fe3a37acd','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Lagarobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b5ff4cb-7ee1-48c6-9a29-a98656298272','','','4fb1b4d8-e633-5c11-a260-61ad22cf48a2','Rhodaliidae','',0,0,'4fb1b4d8-e633-5c11-a260-61ad22cf48a2','Rhodaliidae','4fb1b4d8-e633-5c11-a260-61ad22cf48a2','Rhodaliidae','4fb1b4d8-e633-5c11-a260-61ad22cf48a2','Rhodaliidae','8b5ff4cb-7ee1-48c6-9a29-a98656298272','Animalia|Cnidaria|Hydrozoa|Siphonophora|Rhodaliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b6163ff-1006-4df3-ab1c-95bcd32e37fd','','','57c33d25-ff14-5dac-a495-1346aea06c7d','Benthalbella species B','',0,0,'bae26668-ea4c-58f3-9bb9-25d64db8564f','Benthalbella','bae26668-ea4c-58f3-9bb9-25d64db8564f','Benthalbella','bae26668-ea4c-58f3-9bb9-25d64db8564f','Benthalbella','8b6163ff-1006-4df3-ab1c-95bcd32e37fd','Animalia|Chordata|Actinopterygii|Aulopiformes|Scopelarchidae|Benthalbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8b5f787d-bf93-415f-bc03-b9608def3d6b','','','bf21b566-11fd-54c6-82a8-09d1415fda48','Typhlocyba','',0,0,'bf21b566-11fd-54c6-82a8-09d1415fda48','Typhlocyba','bf21b566-11fd-54c6-82a8-09d1415fda48','Typhlocyba','bf21b566-11fd-54c6-82a8-09d1415fda48','Typhlocyba','8b5f787d-bf93-415f-bc03-b9608def3d6b','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Typhlocyba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b5cdbff-7fee-4f11-bffd-8f3f554e3a5f','','','8063cf92-8384-58fc-b23e-73bb6c08194f','Nitella stuartii A.Braun','A.Braun',0,0,'1874c48c-f290-5fe2-aec4-0be7b9bc6acf','Nitella stuartii','1874c48c-f290-5fe2-aec4-0be7b9bc6acf','Nitella stuartii','4bb799fa-cacb-5769-acf8-aaf475cc900c','Nitella stuart','8b5cdbff-7fee-4f11-bffd-8f3f554e3a5f','Plantae|Charophyta|Charophyceae|Charales|Characeae|Nitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b63442a-55d6-41a2-82ad-67d2699d2ee0','','','6b29486b-328d-5de8-986f-b11af27566f1','Phyllosticta platanoides Sacc.','Sacc.',0,0,'ef67ed5e-d413-5feb-9146-0e7c7143e935','Phyllosticta platanoides','ef67ed5e-d413-5feb-9146-0e7c7143e935','Phyllosticta platanoides','00be277f-fb29-5b76-82fa-c6bab55831c6','Phyllosticta platanoid','8b63442a-55d6-41a2-82ad-67d2699d2ee0','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b64321c-9451-4470-a8be-86cc4e285b62','','','b135e510-ae67-51aa-a874-f2cb6d13d23f','Collomia biflora (Ruiz & Pav.) Brand','(Ruiz & Pav.) Brand',0,0,'7a130c15-ce00-5142-ac6d-1baa0f4881ce','Collomia biflora','7a130c15-ce00-5142-ac6d-1baa0f4881ce','Collomia biflora','830448df-38d3-51dc-b09b-1f14d82c0e29','Collomia biflor','8b64321c-9451-4470-a8be-86cc4e285b62','Plantae|Tracheophyta|Magnoliopsida|Ericales|Polemoniaceae|Collomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b64cd09-3a6e-461e-80ab-c34db12243f1','','','9adb9f1f-642a-505f-bc64-97b405f7ccde','Erigeron linifolius Willd.','Willd.',0,0,'6df4b878-15be-5f9f-af64-28c0f2f15c54','Erigeron linifolius','6df4b878-15be-5f9f-af64-28c0f2f15c54','Erigeron linifolius','3b6b26c1-3262-53f4-a1ee-04ba8290bf27','Erigeron linifol','b7dd2406-eb8f-473a-b3e1-67f99e359cb8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erigeron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bb7ec32-14ec-4895-81f4-645b289c42d1','','','6fc80b5e-48a9-54b9-83ca-968db539f537','Cyphella totara G. Cunn.','G. Cunn.',0,0,'29826fa6-0ef7-5029-9e8f-857337e70a9b','Cyphella totara','29826fa6-0ef7-5029-9e8f-857337e70a9b','Cyphella totara','b6301be9-ae51-53d3-980f-65918035c558','Cyphella totar','a7209332-77bb-4fd1-b261-71872f9bc504','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bb8022f-d714-46cf-8171-6edf02c6d23b','','','dd1351f0-df9e-5b17-a338-e73f90c346df','Latia lateralis (Gould, 1852)','(Gould, 1852)',1852,0,'cd976c5e-57dd-550c-9a87-48a41d16d1a7','Latia lateralis','cd976c5e-57dd-550c-9a87-48a41d16d1a7','Latia lateralis','adf07722-17d8-594d-852e-c0e9a95261ea','Latia lateral','8bb8022f-d714-46cf-8171-6edf02c6d23b','Animalia|Mollusca|Gastropoda|Basommatophora|Latiidae|Latia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bb5b951-7e27-4684-8d42-79ef2304500a','','','60e59832-d138-5d5a-ab5b-c865e0a5e7f9','Discinella confusa Dennis','Dennis',0,0,'be416bb4-98fd-53c7-9eae-616cca717960','Discinella confusa','be416bb4-98fd-53c7-9eae-616cca717960','Discinella confusa','9206672e-669f-5bab-8cdc-31165fc155c4','Discinella confus','09249459-7f42-42ee-bac1-207300473e8f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Discinellaceae|Discinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b6b007b-cae9-487f-a7b5-be5e4d653f37','','','1d46c128-300e-55c4-ac83-5015a796e2bd','Zygodon gracillimus M.Fleisch.','M.Fleisch.',0,0,'843373c3-0e11-5b1b-8cc0-035bf6486a2f','Zygodon gracillimus','843373c3-0e11-5b1b-8cc0-035bf6486a2f','Zygodon gracillimus','14271475-4b8f-5e79-a558-9581ff421f2e','Zygodon gracillim','8b6b007b-cae9-487f-a7b5-be5e4d653f37','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Zygodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bbadbf7-2c18-417d-b37c-13699ba97974','','','5cdaa3bf-2143-59a4-b350-26863412e854','Pseudophyllograptus nobilis (Harris & Keble, 1932)','(Harris & Keble, 1932)',1932,0,'b57bea45-ba38-53f2-90a3-8304c657bd8f','Pseudophyllograptus nobilis','b57bea45-ba38-53f2-90a3-8304c657bd8f','Pseudophyllograptus nobilis','c7d053b9-259b-5f39-a432-94d2a1246413','Pseudophyllograptus nobil','8bbadbf7-2c18-417d-b37c-13699ba97974','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Pseudophyllograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bba7012-1bca-49ca-bb73-a684f86e4e19','','','81d94a5e-bdf2-5008-b6f0-d7ed48529602','Macluravirus','',0,0,'','','','','','','8bba7012-1bca-49ca-bb73-a684f86e4e19','Virus|||Patatavirales|Potyviridae|Macluravirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('8bbdc9de-f96d-4ef3-8b87-558bb250e8e0','','','3d2ce34a-b0e8-5352-a58d-b75efe3a3ebf','Micoletzkya thalenhorsti (Rühm, 1956)','(Rühm, 1956)',1956,0,'8717a8e3-06fb-5253-a171-2a7a5c54299a','Micoletzkya thalenhorsti','8717a8e3-06fb-5253-a171-2a7a5c54299a','Micoletzkya thalenhorsti','026effc6-b6f7-5e47-9e7e-5ee6c988d263','Micoletzkya thalenhorst','8bbdc9de-f96d-4ef3-8b87-558bb250e8e0','Animalia|Nematoda|Secernentea|Diplogasterida|Neodiplogasteridae|Micoletzkya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bbf6fed-4105-4ef8-b678-78e85a08a56b','','','84b8b5ca-a9e7-5646-b39c-8599eb7ee937','Ranunculus multiscapus Hook.f.','Hook.f.',0,0,'0bace24e-eb41-5c67-8dd1-42cb8a925988','Ranunculus multiscapus','0bace24e-eb41-5c67-8dd1-42cb8a925988','Ranunculus multiscapus','f01e9be4-77fd-5db5-856f-38f3ce10f20a','Ranunculus multiscap','8bbf6fed-4105-4ef8-b678-78e85a08a56b','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bc1cdfa-d1f3-465f-9e3b-81727247dc2c','','','0f9b2b20-7302-5c0f-866c-5849034febaa','Heracleum L.','L.',0,0,'cdc6e0ca-f8e0-5252-a399-c07d836bf99b','Heracleum','cdc6e0ca-f8e0-5252-a399-c07d836bf99b','Heracleum','cdc6e0ca-f8e0-5252-a399-c07d836bf99b','Heracleum','8bc1cdfa-d1f3-465f-9e3b-81727247dc2c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Heracleum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bbed858-1d87-40ee-a2c8-911f880767e8','','','9a121319-7d37-5a6b-8c4d-3d559279ae4d','Elaeomyxa Hagelst., 1942','Hagelst., 1942',1942,0,'72e78de6-e9d1-505b-982e-13dc2d5e2da8','Elaeomyxa','72e78de6-e9d1-505b-982e-13dc2d5e2da8','Elaeomyxa','72e78de6-e9d1-505b-982e-13dc2d5e2da8','Elaeomyxa','8bbed858-1d87-40ee-a2c8-911f880767e8','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Lamprodermataceae|Elaeomyxa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('8bbfbea1-d4ad-4af2-bd00-d2ef356bf71b','','','6ed64d55-333b-5974-96cb-df3dfc703b8b','Ramularia bistortae Fuckel','Fuckel',0,0,'8711cd3e-558c-50af-84c7-e74e4c64d2d0','Ramularia bistortae','8711cd3e-558c-50af-84c7-e74e4c64d2d0','Ramularia bistortae','5b547697-7d8e-5e02-b839-5f9faf2ab391','Ramularia bistort','8bbfbea1-d4ad-4af2-bd00-d2ef356bf71b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bc7ec23-c86c-4780-8d34-17ff8d0bb072','','','62440b53-a67f-528e-b0a0-33ad1ed69208','Plectrothrips','',0,0,'62440b53-a67f-528e-b0a0-33ad1ed69208','Plectrothrips','62440b53-a67f-528e-b0a0-33ad1ed69208','Plectrothrips','62440b53-a67f-528e-b0a0-33ad1ed69208','Plectrothrips','8bc7ec23-c86c-4780-8d34-17ff8d0bb072','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Plectrothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bca14f2-7964-4772-a3ff-118e0d2e6766','','','feddd0c8-61cc-52a2-b7c8-d757aca0c4c0','Anthracoidea pilosae Vánky','Vánky',0,0,'46885af7-1735-5617-a0fb-2332339a4547','Anthracoidea pilosae','46885af7-1735-5617-a0fb-2332339a4547','Anthracoidea pilosae','26baa713-b170-52bb-9e2c-4933b691c9eb','Anthracoidea pilos','8bca14f2-7964-4772-a3ff-118e0d2e6766','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bc4fcb0-0560-4c55-9e5d-2d09e51807d9','','','7da2c2fd-ddea-562a-81d4-1689c9575d62','Phoma fimeti Brunaud','Brunaud',0,0,'269f6bf1-40e4-5f1d-85cb-7b2d8a89c8f9','Phoma fimeti','269f6bf1-40e4-5f1d-85cb-7b2d8a89c8f9','Phoma fimeti','f5df00eb-f186-52ee-b2f3-6234ef869cd9','Phoma fimet','f1408540-7cbf-4970-a02c-dd4b5782289f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bc4bbe9-6676-4a96-961e-ca1ed8f65ee6','','','4fc5085f-43d4-52bc-8066-aaf1b813450b','Agapanthus inapertus Beauverd','Beauverd',0,0,'c0eed8f9-4bfa-5379-970f-46c28021187c','Agapanthus inapertus','c0eed8f9-4bfa-5379-970f-46c28021187c','Agapanthus inapertus','ad274396-2f81-59dc-a367-fff86b083cb5','Agapanthus inapert','8bc4bbe9-6676-4a96-961e-ca1ed8f65ee6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Agapanthaceae|Agapanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bcf0ea7-57a8-4036-b047-4af8fbb48147','','','aa981fbd-a35f-57d6-8588-ab3f73f0ac9c','Veronica ''La Seduisante''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','8bcf0ea7-57a8-4036-b047-4af8fbb48147','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('8bce5256-ab65-4888-bcae-71b390411eb8','','','cf98fc87-1035-5492-8680-fde1028e0f5c','Tubaria similis E. Horak','E. Horak',0,0,'a3cba945-9b05-5d64-8d27-2f50f46ef5ca','Tubaria similis','a3cba945-9b05-5d64-8d27-2f50f46ef5ca','Tubaria similis','cb7f0d4b-d1e6-5d09-ab7f-d611483ca179','Tubaria simil','bcdd2a48-0bbf-4273-b876-3aa153a856c9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Tubaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bd11e62-22a4-468e-8551-ab82c4e33d48','','','ac081f59-49a7-5597-8604-10ab843601f3','Graphania pelanodes (Meyrick, 1931)','(Meyrick, 1931)',1931,0,'6df4cb16-dca2-5578-bca0-0871f12e13a1','Graphania pelanodes','6df4cb16-dca2-5578-bca0-0871f12e13a1','Graphania pelanodes','547c41b9-5368-5778-9672-abc1b753f596','Graphania pelanod','8bd11e62-22a4-468e-8551-ab82c4e33d48','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bcbccc9-50b3-4a5a-99d0-f70972887396','','','0e239efa-1c47-5e9b-bd5e-9105f455e509','Lophocolea tridentata Sande Lac.','Sande Lac.',0,0,'3480c76f-6ede-5a4f-9323-9d571541f3f5','Lophocolea tridentata','3480c76f-6ede-5a4f-9323-9d571541f3f5','Lophocolea tridentata','b5dc93e0-4a2e-5345-aa62-aa0c772f7144','Lophocolea tridentat','8bcbccc9-50b3-4a5a-99d0-f70972887396','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bd5c851-d419-42ae-bc10-38b1c2493df2','','','9179a6cc-ea27-5372-bb3c-b4dcc9fd3745','Lepidotis volubilis (G.Forst.) Rothm.','(G.Forst.) Rothm.',0,0,'8855fe0d-1352-521d-af59-3c6cdcf8219d','Lepidotis volubilis','8855fe0d-1352-521d-af59-3c6cdcf8219d','Lepidotis volubilis','9137d8b4-46d3-52a3-a5e4-b960ee9f9e57','Lepidotis uolubil','933abeee-7f0c-474c-a10f-922f95c9e8af','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lepidotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bd5c73a-d201-4442-9ed2-a60cf1bfc3c5','','','69bff179-e691-5d89-96ab-43021b92cd8e','Sabellida','',0,0,'69bff179-e691-5d89-96ab-43021b92cd8e','Sabellida','69bff179-e691-5d89-96ab-43021b92cd8e','Sabellida','69bff179-e691-5d89-96ab-43021b92cd8e','Sabellida','8bd5c73a-d201-4442-9ed2-a60cf1bfc3c5','Animalia|Annelida|Polychaeta|Sabellida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bd2f72c-02d8-42f9-8b25-cb8088c15b11','','','bc81b017-fa37-5ca5-91a6-ed48111ea1d5','Neoconiothyrium Crous','Crous',0,0,'c2e1cd42-5ba3-5f72-aea3-f421545ee3b4','Neoconiothyrium','c2e1cd42-5ba3-5f72-aea3-f421545ee3b4','Neoconiothyrium','c2e1cd42-5ba3-5f72-aea3-f421545ee3b4','Neoconiothyrium','8bd2f72c-02d8-42f9-8b25-cb8088c15b11','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Neoconiothyrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bd31827-43ce-4dce-b23e-fbda720e182f','','','ae23b989-217c-58ff-8d3b-98e8d22857b2','Grimmiaceae Arn.','Arn.',0,0,'efdc1d82-71a6-53e0-b065-86d763533ebe','Grimmiaceae','efdc1d82-71a6-53e0-b065-86d763533ebe','Grimmiaceae','efdc1d82-71a6-53e0-b065-86d763533ebe','Grimmiaceae','8bd31827-43ce-4dce-b23e-fbda720e182f','Plantae||Bryopsida|Grimmiales|Grimmiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bdc0264-2dec-4f05-9fb1-7fb7fcfcf286','','','131de217-d82d-5861-8610-87e115f89973','Psorobia','',0,0,'131de217-d82d-5861-8610-87e115f89973','Psorobia','131de217-d82d-5861-8610-87e115f89973','Psorobia','131de217-d82d-5861-8610-87e115f89973','Psorobia','8bdc0264-2dec-4f05-9fb1-7fb7fcfcf286','Animalia|Arthropoda|Arachnida|Trombidiformes|Psorergatidae|Psorobia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bda2682-a508-4fc0-a519-3f9d3ddfaed7','','','ca8e101f-3795-5f1c-8543-8ff34e8220f2','Helcystogramma phryganitis (Meyrick, 1911)','(Meyrick, 1911)',1911,0,'b3ad04ef-79d4-5693-9d7f-dd0b1fd0fa1c','Helcystogramma phryganitis','b3ad04ef-79d4-5693-9d7f-dd0b1fd0fa1c','Helcystogramma phryganitis','0ea21d5a-2072-5292-bdcf-1cd5ebf98706','Helcystogramma phryganit','8bda2682-a508-4fc0-a519-3f9d3ddfaed7','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Helcystogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bdc1d19-f148-4111-850f-596e076f4f69','','','1890bf76-3f5b-5ded-8a39-67e57cef264e','Phymatophaea testacea Broun, 1881','Broun, 1881',1881,0,'deff0ac6-ac83-50c7-8cc0-2d00c6fad43d','Phymatophaea testacea','deff0ac6-ac83-50c7-8cc0-2d00c6fad43d','Phymatophaea testacea','78ef16d9-be5b-58f4-ab7b-d80fd0b9aa2c','Phymatophaea testace','8bdc1d19-f148-4111-850f-596e076f4f69','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Phymatophaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bdb7176-5c67-4a43-9d3e-bb23f6cb6cbc','','','dadee59a-2dcd-5aa7-8431-8ffcb5d450b0','Metacalles latisulcatus (Broun, 1909)','(Broun, 1909)',1909,0,'1d021256-06c8-571b-8820-81f70b82b8bd','Metacalles latisulcatus','1d021256-06c8-571b-8820-81f70b82b8bd','Metacalles latisulcatus','f7ad9d91-7eb9-5d07-bfca-e50d41708615','Metacalles latisulcat','8bdb7176-5c67-4a43-9d3e-bb23f6cb6cbc','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Metacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8be11276-431a-4a39-b90b-19f7e6514037','','','438b0376-4f73-57fc-80fa-123327bc9518','Parahebe catarractae (G.Forst.) W.R.B.Oliv.','(G.Forst.) W.R.B.Oliv.',0,0,'210579e8-e277-5b91-9dcc-002cdb2a8c2d','Parahebe catarractae','210579e8-e277-5b91-9dcc-002cdb2a8c2d','Parahebe catarractae','f8e5a66e-a201-5053-98cc-3219a5241238','Parahebe catarract','d84abc94-9c0c-42ed-b435-598aebc267d9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Parahebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8be40ae5-ef99-4af0-a727-49d8df3ac002','','','afdb501f-deb3-5e85-b6d5-368afee32c75','Chrysophanus enysii Butler, 1876','Butler, 1876',1876,0,'5cf9afd2-a340-566f-a42f-67dda01b912d','Chrysophanus enysii','5cf9afd2-a340-566f-a42f-67dda01b912d','Chrysophanus enysii','df936453-1d44-5bd4-a094-b62391bbc779','Chrysophanus enys','f3655f8d-eba9-4157-9aff-162c0ec25a10','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|Chrysophanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8be28454-7d57-4681-be9e-a74abff851db','','','ed33b39c-c493-57b2-912b-b80fb434e707','Spiniferomonas bilacunosa E. Takah.','E. Takah.',0,0,'70b7dbc5-389f-5aa1-831f-e2e1da5546d6','Spiniferomonas bilacunosa','70b7dbc5-389f-5aa1-831f-e2e1da5546d6','Spiniferomonas bilacunosa','82f90965-e5bb-53e2-ba35-29d2f50b8fd6','Spiniferomonas bilacunos','8be28454-7d57-4681-be9e-a74abff851db','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Paraphysomonadaceae|Spiniferomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8be3d277-3bd2-4c91-a4ce-c98bf2269517','','','ac91add3-506d-51f2-8ef3-118a45555442','Tolpis Adans.','Adans.',0,0,'3d720649-d298-568c-b883-f0bd4fc52e92','Tolpis','3d720649-d298-568c-b883-f0bd4fc52e92','Tolpis','3d720649-d298-568c-b883-f0bd4fc52e92','Tolpis','8be3d277-3bd2-4c91-a4ce-c98bf2269517','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Tolpis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8be5fa8b-5634-454d-9020-3f2b4304fda4','','','f6ca3530-ebad-5db7-8989-fac9e4fd352c','Willkommlangea Kuntze','Kuntze',0,0,'96507f7f-f6a1-5cd3-ba91-3691cb61edaf','Willkommlangea','96507f7f-f6a1-5cd3-ba91-3691cb61edaf','Willkommlangea','96507f7f-f6a1-5cd3-ba91-3691cb61edaf','Willkommlangea','8be5fa8b-5634-454d-9020-3f2b4304fda4','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Willkommlangea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8be74e8e-ef39-4344-9a6b-1ef249e4d5b8','','','971ea20b-b291-5861-a04a-01860b15fdbe','Trochaclis calva B. Marshall, 1995','B. Marshall, 1995',1995,0,'de120e9c-f1ee-55dc-b989-c97fee777333','Trochaclis calva','de120e9c-f1ee-55dc-b989-c97fee777333','Trochaclis calva','4c54ac23-4ff4-53fd-9b02-5ef3cf0a5b65','Trochaclis calu','8be74e8e-ef39-4344-9a6b-1ef249e4d5b8','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochaclididae|Trochaclis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8be782db-e18c-4a8e-9816-d0ebec3d2895','','','0de36c8a-fbcf-52a8-822c-47640acca3df','Tetragoneura ultima Tonnoir, 1927','Tonnoir, 1927',1927,0,'0624ced3-4b25-5ac3-a206-62a3693b18e5','Tetragoneura ultima','0624ced3-4b25-5ac3-a206-62a3693b18e5','Tetragoneura ultima','d28ef786-9310-5ecf-87ee-2d345da10ff7','Tetragoneura ultim','8be782db-e18c-4a8e-9816-d0ebec3d2895','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Tetragoneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8bea044f-8411-4669-b079-f900fd8b0456','','','a25462f1-16c4-5333-acef-50bbe8cd87ba','Padina australis Hauck Hauck','Hauck Hauck',0,0,'1eff51da-4dc0-5e93-94b1-a8db36b0ce93','Padina australis','1eff51da-4dc0-5e93-94b1-a8db36b0ce93','Padina australis','dc1d262f-8ceb-5976-8a74-0343623e0d13','Padina austral','8bea044f-8411-4669-b079-f900fd8b0456','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Padina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bed3c40-f9c7-493e-b1bc-4e3203891863','','','3c1eef1f-37aa-59b1-af3c-68b457da450e','Cladonia nudicaulis S.Hammer','S.Hammer',0,0,'0d54eee0-7270-5a28-bdef-58cd10ed7a7c','Cladonia nudicaulis','0d54eee0-7270-5a28-bdef-58cd10ed7a7c','Cladonia nudicaulis','4f13c66e-48eb-5d7c-bf9f-a8bbe029e30d','Cladonia nudicaul','8bed3c40-f9c7-493e-b1bc-4e3203891863','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bef5e33-4973-4cb3-83f4-5cadecafa99f','','','4b886cf3-b05c-5aef-b106-2669ad01608e','Lophocolea minor Nees','Nees',0,0,'b7a9407d-e326-5a48-9c29-dcec03f3f13b','Lophocolea minor','b7a9407d-e326-5a48-9c29-dcec03f3f13b','Lophocolea minor','b7a9407d-e326-5a48-9c29-dcec03f3f13b','Lophocolea minor','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8bed7979-8a43-40e4-9b65-f35b0eb08ca7','','','8755eada-cfbf-517e-9323-1a6460a15242','Phoma lingam var. napobrassicae (Rostr.) Grove','(Rostr.) Grove',0,0,'1aee10f4-f3e5-558e-b3a3-ba039fb2259d','Phoma lingam napobrassicae','18d2d01f-2aed-57b5-9fe7-c5e3dc423601','Phoma lingam var. napobrassicae','a3a6fa06-77aa-508c-9521-58bf01ee02e8','Phoma ling napobrassic','9205cfbd-ef7a-4c0f-9f06-1a07b218cced','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ad15661-a2e7-46b4-b553-0edb87f32fe5','','','fe8b65ae-23bd-52f5-97d1-51456d093c8e','Orgilinae','',0,0,'fe8b65ae-23bd-52f5-97d1-51456d093c8e','Orgilinae','fe8b65ae-23bd-52f5-97d1-51456d093c8e','Orgilinae','fe8b65ae-23bd-52f5-97d1-51456d093c8e','Orgilinae','8ad15661-a2e7-46b4-b553-0edb87f32fe5','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('8befb710-0e19-4c88-a00d-7664fb9e1f3d','','','711cf1cb-b8bd-5480-ba8c-1f0f5ed95291','Thaxterogaster levisporus (Massee & Rodway) G.W. Beaton, Pegler & T.W.K. Young','(Massee & Rodway) G.W. Beaton, Pegler & T.W.K. Young',0,0,'46abf3ca-745b-502b-b5b3-15604cba9da7','Thaxterogaster levisporus','46abf3ca-745b-502b-b5b3-15604cba9da7','Thaxterogaster levisporus','c9618463-854d-5915-b96c-b8b8270d1811','Thaxterogaster leuispor','c72bad58-fd65-4a13-84d9-8fb334fd4351','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ad416e6-1b5c-426d-b608-44624d8b348e','','','fe0cfabc-864e-507d-a4d5-69f140ad67d1','Diploblechnum Hayata','Hayata',0,0,'66be2592-97c7-501b-80f6-eede50717895','Diploblechnum','66be2592-97c7-501b-80f6-eede50717895','Diploblechnum','66be2592-97c7-501b-80f6-eede50717895','Diploblechnum','a36b18f4-6419-4635-aa38-9cced72e010a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Diploblechnum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ad4d205-fc20-4914-9538-981b94d61c44','','','ae7b97ed-7e54-59e0-8dc9-c5525e394e9a','Exodictyon Cardot','Cardot',0,0,'ac32f35b-df6d-5d24-a564-a487466df802','Exodictyon','ac32f35b-df6d-5d24-a564-a487466df802','Exodictyon','ac32f35b-df6d-5d24-a564-a487466df802','Exodictyon','8ad4d205-fc20-4914-9538-981b94d61c44','Plantae||Bryopsida|Dicranales|Calymperaceae|Exodictyon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ad9fc14-331a-4d6b-a545-b35047fee22e','','','79294274-e7fc-584b-9aff-3cc460aa6632','Buellia hypostictella Elix & H.Mayrhofer','Elix & H.Mayrhofer',0,0,'72d57b7d-cbe7-5c94-889d-bdcee380e236','Buellia hypostictella','72d57b7d-cbe7-5c94-889d-bdcee380e236','Buellia hypostictella','5b4faab2-1f4b-5b23-bbdb-c6665d037ca0','Buellia hypostictell','8ad9fc14-331a-4d6b-a545-b35047fee22e','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ade12a9-08e3-407d-9fe9-c52dbfb15021','','','742a5f03-4fd8-5822-8992-926fbd378add','Tripylina tamaki Zhao, 2009','Zhao, 2009',2009,0,'d2750888-3734-580d-9b2d-2dbcf9c32a1e','Tripylina tamaki','d2750888-3734-580d-9b2d-2dbcf9c32a1e','Tripylina tamaki','cfa4aff6-6ae7-58ca-86be-c3d72e3dee70','Tripylina tamak','8ade12a9-08e3-407d-9fe9-c52dbfb15021','Animalia|Nematoda|Adenophorea|Enoplida|Tripylidae|Tripylina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ae26e4f-f935-4202-bd48-4695bd0065e7','','','d4c8cac9-9500-509d-874a-fdaba8aa13a8','Clarireedia L.A. Beirn, B.B. Clarke, C. Salgado & J.A. Crouch','L.A. Beirn, B.B. Clarke, C. Salgado & J.A. Crouch',0,0,'1c292792-2b02-5f96-98e3-858b583b9d67','Clarireedia','1c292792-2b02-5f96-98e3-858b583b9d67','Clarireedia','1c292792-2b02-5f96-98e3-858b583b9d67','Clarireedia','8ae26e4f-f935-4202-bd48-4695bd0065e7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Clarireedia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ae11fd2-70fd-4b9b-a335-62c851edf914','','','0b423934-484e-59f5-8764-0be31a65ce17','Cotoneaster nummularius Fisch. & C.A.Mey.','Fisch. & C.A.Mey.',0,0,'24e863c9-2858-5929-b148-08620a7320de','Cotoneaster nummularius','24e863c9-2858-5929-b148-08620a7320de','Cotoneaster nummularius','ab3acb57-b990-554f-acfb-d2ebadfb6ab9','Cotoneaster nummular','8ae11fd2-70fd-4b9b-a335-62c851edf914','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ae1c7e4-6792-461b-a8bb-d0fabe74494d','','','019ad16c-8b68-593b-9181-53dfe6868d9f','Kidderia campbellica Odhner, 1924','Odhner, 1924',1924,0,'082f5565-9755-532e-9c6e-2e384cbc39b4','Kidderia campbellica','082f5565-9755-532e-9c6e-2e384cbc39b4','Kidderia campbellica','a717b268-e9f7-52e2-994c-a0a6c040d728','Kidderia campbellic','8ae1c7e4-6792-461b-a8bb-d0fabe74494d','Animalia|Mollusca|Bivalvia|Veneroida|Cyamiidae|Kidderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ae30007-6ca6-4e45-85cd-f16194d628e6','','','b56ebd6c-5a5f-5b0f-a05e-32bad807a0dc','Dictyosporium manglietiae R. Kodsueb & McKenzie','R. Kodsueb & McKenzie',0,0,'9cb0f738-9b7d-53c4-9c32-6428799ba8e6','Dictyosporium manglietiae','9cb0f738-9b7d-53c4-9c32-6428799ba8e6','Dictyosporium manglietiae','86473450-e8c2-5143-9204-dfd7440600a2','Dictyosporium manglieti','8ae30007-6ca6-4e45-85cd-f16194d628e6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dictyosporiaceae|Dictyosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8ae437df-5911-4a2d-a0c0-23db1f9f04e0','','','e9468a86-e445-50e5-bbe0-cf1411565ae3','Adocia pulcherrima Brandsted, 1924','Brandsted, 1924',1924,0,'eb849343-223c-585a-8460-33c8e0273767','Adocia pulcherrima','eb849343-223c-585a-8460-33c8e0273767','Adocia pulcherrima','0822711f-3fad-5141-adbe-93aa77268fd8','Adocia pulcherrim','8ae437df-5911-4a2d-a0c0-23db1f9f04e0','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Adocia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ae81024-0ae0-4052-9e86-90be56745e5c','','','6876e9e3-1adc-5d01-a1be-379169d0392e','Scoparia animosa Meyrick, 1914','Meyrick, 1914',1914,0,'f2b351f4-4d64-562a-b2a7-bcf0d8bafe52','Scoparia animosa','f2b351f4-4d64-562a-b2a7-bcf0d8bafe52','Scoparia animosa','94d7d2e5-63af-565d-9fe7-c3da5b888642','Scoparia animos','8ae81024-0ae0-4052-9e86-90be56745e5c','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8ae8ad1e-9489-40ea-8f90-eacd20617c83','','','0bde6aeb-3b15-57ea-981c-d9fa1a79edb2','Septoria passiflorae Syd.','Syd.',0,0,'ab1aaa62-9060-54a2-9b2a-77f4032c1ef9','Septoria passiflorae','ab1aaa62-9060-54a2-9b2a-77f4032c1ef9','Septoria passiflorae','ea571bf8-3a89-568b-bdab-320a7e3bd1dc','Septoria passiflor','8ae8ad1e-9489-40ea-8f90-eacd20617c83','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8aec812e-5a38-4e17-bf53-4e84dda18d2c','','','f168857b-9a16-5ad5-ac53-46641f640142','Coniophora ochracea Massee','Massee',0,0,'6c7bd7f8-a618-53e8-8093-2bb325a958cf','Coniophora ochracea','6c7bd7f8-a618-53e8-8093-2bb325a958cf','Coniophora ochracea','b5166ce3-a067-5aaf-99b3-7876aeb5c4d7','Coniophora ochrace','a1ee378f-3c07-43dd-843a-d6dcde90a560','Fungi|Basidiomycota|Agaricomycetes|Boletales|Coniophoraceae|Coniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8aeb8029-a84f-42c6-bc21-b33bbeaad0b3','','','75e4bf5c-f351-55b2-82ba-29ee6763e0c2','Senecio diaschides D.G.Drury','D.G.Drury',0,0,'69a50e56-045a-5630-b822-24afa4244608','Senecio diaschides','69a50e56-045a-5630-b822-24afa4244608','Senecio diaschides','5960c7b5-6837-5b3b-b756-420304fd7543','Senecio diaschid','8aeb8029-a84f-42c6-bc21-b33bbeaad0b3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8aeaceb4-aa22-4327-9530-bb33274febfd','','','5d0040f3-e79d-5a4a-a5e9-4b52d712d6ab','Dosinia anus (Philippi, 1848)','(Philippi, 1848)',1848,0,'1d7dd284-8327-58ab-b7fe-1f03db3ac232','Dosinia anus','1d7dd284-8327-58ab-b7fe-1f03db3ac232','Dosinia anus','8f99a38c-eded-55a6-8673-b2be06f649a4','Dosinia an','8aeaceb4-aa22-4327-9530-bb33274febfd','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Dosinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8aefdcf4-0847-442e-a447-ed8b6585ae4a','','','82acf7a1-b1d8-5829-9bc6-5a2adb0aa980','Polystichum lentum (D.Don) T.Moore','(D.Don) T.Moore',0,0,'943d76f9-f3de-5c94-8916-13cdf6324a5b','Polystichum lentum','943d76f9-f3de-5c94-8916-13cdf6324a5b','Polystichum lentum','71b467a4-09ae-537d-82d5-9eb2eff9105d','Polystichum lent','8aefdcf4-0847-442e-a447-ed8b6585ae4a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8af14591-2f86-4444-b6f0-7d792e026822','','','5c4b5e6e-3c5e-5277-a287-688cb96e24f5','Dinemasporium strigosum (Pers.) Sacc.','(Pers.) Sacc.',0,0,'114e5b5b-1c79-5811-8d49-9c85b19c825b','Dinemasporium strigosum','114e5b5b-1c79-5811-8d49-9c85b19c825b','Dinemasporium strigosum','80de7f38-1012-5b59-bc7e-2a187420760b','Dinemasporium strigos','8af14591-2f86-4444-b6f0-7d792e026822','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Dinemasporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8af2ebe5-3a65-45c5-b6d4-bb6805caa300','','','6839456d-95f0-511e-bd74-b84007ccc0b9','Salviniaceae Martinov','Martinov',0,0,'b46f8121-327e-5309-b73a-c05141ace65d','Salviniaceae','b46f8121-327e-5309-b73a-c05141ace65d','Salviniaceae','b46f8121-327e-5309-b73a-c05141ace65d','Salviniaceae','8af2ebe5-3a65-45c5-b6d4-bb6805caa300','Plantae|Tracheophyta|Polypodiopsida|Salviniales|Salviniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8afc226d-c2ff-4482-a411-16736acadd29','','','536c5d75-ef11-5863-a6b0-b5564b3143f2','Colloniidae species 2 (NZOI U602)','',0,0,'0c757bf6-02ac-58ce-a672-8d92f5bbe8d0','Colloniidae','0c757bf6-02ac-58ce-a672-8d92f5bbe8d0','Colloniidae','0c757bf6-02ac-58ce-a672-8d92f5bbe8d0','Colloniidae','8afc226d-c2ff-4482-a411-16736acadd29','Animalia|Mollusca|Gastropoda|Vetigastropoda|Colloniidae|Colloniidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8af76306-0a05-489f-aef2-70aa49c6efa5','','','a9bdf9cd-baf7-51a8-8c0b-594d84edb03a','Puffinus elegans Giglioli & Salvadori, 1869','Giglioli & Salvadori, 1869',1869,0,'c5dbbe72-6fc4-56cc-bcb8-8a4b5de23b33','Puffinus elegans','c5dbbe72-6fc4-56cc-bcb8-8a4b5de23b33','Puffinus elegans','c5dbbe72-6fc4-56cc-bcb8-8a4b5de23b33','Puffinus elegans','8af76306-0a05-489f-aef2-70aa49c6efa5','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8af71964-6cc7-4676-b40d-9fece1e336ed','','','68b0a6fa-8451-5fd7-8110-2423a0156629','Amphinomidae','',0,0,'68b0a6fa-8451-5fd7-8110-2423a0156629','Amphinomidae','68b0a6fa-8451-5fd7-8110-2423a0156629','Amphinomidae','68b0a6fa-8451-5fd7-8110-2423a0156629','Amphinomidae','8af71964-6cc7-4676-b40d-9fece1e336ed','Animalia|Annelida|Polychaeta|Amphinomida|Amphinomidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8aff7501-31bc-4654-8f8d-213d76affb69','','','913fb58a-38cf-57c2-b308-da442801dda1','Pseudomonas syzygii Roberts et al., 1990','Roberts et al., 1990',1990,0,'02df161a-c9e5-5eff-a5b7-0e09e9acbd72','Pseudomonas syzygii','02df161a-c9e5-5eff-a5b7-0e09e9acbd72','Pseudomonas syzygii','d10efe5e-82e3-5e34-968e-a3c0cbe128a7','Pseudomonas syzyg','b7d38f5e-4387-40ca-870e-c01a8e339bdb','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('8b0096e8-726d-4f3f-a396-5189d7e13130','','','a4df0bfb-90e2-5165-be99-c8b9f9233d93','Recurvoides crassus Zheng, 1988','Zheng, 1988',1988,0,'deee2c64-49a8-5517-b1e2-3a330092dcca','Recurvoides crassus','deee2c64-49a8-5517-b1e2-3a330092dcca','Recurvoides crassus','bd9a934b-729b-5078-869e-6e76785a7b58','Recurvoides crass','8b0096e8-726d-4f3f-a396-5189d7e13130','Chromista|Foraminifera|Polythalamea|Lituolida|Ammosphaeroidinidae|Recurvoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b059641-d54b-493d-b6ed-44c05b031641','','','1cf840e5-8935-5d77-b5b3-1644d5b1e23d','Lichen ater Huds.','Huds.',0,0,'255a216c-bc52-53f2-b59a-34f7cffe9402','Lichen ater','255a216c-bc52-53f2-b59a-34f7cffe9402','Lichen ater','255a216c-bc52-53f2-b59a-34f7cffe9402','Lichen ater','87bff8d3-ec08-4b46-8316-ac6740d790ed','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8afe02a8-4162-42fc-b39b-b0d85aa61da5','','','cda66dd5-1e89-532c-9cdc-285d3f50215b','Azomonas macrocytogenes (Jensen 1955) New and Tchan 1982','(Jensen 1955) New and Tchan 1982',1955,0,'1acfd449-5fad-55f0-b0f2-7b6feb14dab3','Azomonas macrocytogenes','1acfd449-5fad-55f0-b0f2-7b6feb14dab3','Azomonas macrocytogenes','59cc95ad-ceb3-5d8e-ae59-7853fd896bd5','Azomonas macrocytogen','8afe02a8-4162-42fc-b39b-b0d85aa61da5','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Azomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('8b011fd7-65d0-4de7-a67a-e00326a89e98','','','ae561dec-27ec-5a96-9e8f-fcc8fb7672b7','Philodinavidae','',0,0,'ae561dec-27ec-5a96-9e8f-fcc8fb7672b7','Philodinavidae','ae561dec-27ec-5a96-9e8f-fcc8fb7672b7','Philodinavidae','ae561dec-27ec-5a96-9e8f-fcc8fb7672b7','Philodinavidae','8b011fd7-65d0-4de7-a67a-e00326a89e98','Animalia|Gnathifera|Rotifera|Philodinavida|Philodinavidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8b06a51b-a9e8-4711-b85a-7c8a580f5ec9','','','5147acef-b206-573b-ac4b-efe49c6c8641','Leptostomataceae Schwägr.','Schwägr.',0,0,'4f1832dc-4439-5ba2-8204-0f88e8053266','Leptostomataceae','4f1832dc-4439-5ba2-8204-0f88e8053266','Leptostomataceae','4f1832dc-4439-5ba2-8204-0f88e8053266','Leptostomataceae','8b06a51b-a9e8-4711-b85a-7c8a580f5ec9','Plantae||Bryopsida|Bryales|Leptostomataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b0aa25e-55b5-4756-b44a-de9cb501f6c3','','','b60d3db9-e329-524b-85bf-582e5ea19fa2','Dipterosiphonia','',0,0,'b60d3db9-e329-524b-85bf-582e5ea19fa2','Dipterosiphonia','b60d3db9-e329-524b-85bf-582e5ea19fa2','Dipterosiphonia','b60d3db9-e329-524b-85bf-582e5ea19fa2','Dipterosiphonia','8b0aa25e-55b5-4756-b44a-de9cb501f6c3','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Dipterosiphonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b066079-0358-4efa-b05a-c1d4a9285fca','','','007dfbe6-c6ed-5fbc-b0f7-c440045462c6','Viola chaerophylloides var. sieboldiana (Maxim.) Makino','(Maxim.) Makino',0,0,'cfbb9aad-d990-5b4b-aff6-33f0e8c46561','Viola chaerophylloides sieboldiana','353e7df0-64bc-5dba-b400-e9cf19683f4f','Viola chaerophylloides var. sieboldiana','38ff6c4c-abac-51a5-95c0-c82d4d81fcf5','Viola chaerophylloid sieboldian','8b066079-0358-4efa-b05a-c1d4a9285fca','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Viola','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b0e48ef-c60a-4edd-aa77-197708944f7a','','','76be167d-a2d4-5626-b657-dbd39958b3f5','Campylobacter jejuni (Jones et al. 1931) Véron and Chatelain, 1973','(Jones et al. 1931) Véron and Chatelain, 1973',1931,0,'a6a9f72e-acdb-5d1c-a2aa-c1530ec8b0a6','Campylobacter jejuni','a6a9f72e-acdb-5d1c-a2aa-c1530ec8b0a6','Campylobacter jejuni','c356f284-102a-57da-828a-648699a7afdd','Campylobacter ieiun','8b0e48ef-c60a-4edd-aa77-197708944f7a','Bacteria|Pseudomonadota|Epsilonproteobacteria|Campylobacterales|Campylobacteraceae|Campylobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('8b130c69-e9bd-479e-93d3-3f89c49dca46','','','0f5cb5ac-ba87-5527-8486-657a51c05428','Pisolithus arhizus (Scop.) Rauschert','(Scop.) Rauschert',0,0,'82fb1057-3311-5b79-b587-98f7e51a64d7','Pisolithus arhizus','82fb1057-3311-5b79-b587-98f7e51a64d7','Pisolithus arhizus','14bb1099-b57d-5fd8-9d18-ae4054e24f92','Pisolithus arhiz','8b130c69-e9bd-479e-93d3-3f89c49dca46','Fungi|Basidiomycota|Agaricomycetes|Boletales|Pisolithaceae|Pisolithus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8b139e2f-b7ab-46ff-b8de-cf6bff26a759','','','3e7c37a8-814d-5bae-9b6e-d410edaabd30','Amphineurus kingi Alexander, 1950','Alexander, 1950',1950,0,'136d3395-5882-56a0-9537-066956501585','Amphineurus kingi','136d3395-5882-56a0-9537-066956501585','Amphineurus kingi','065fcafb-c10c-5d1c-9cdf-b6cb1fbcf546','Amphineurus king','8b139e2f-b7ab-46ff-b8de-cf6bff26a759','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('832e1584-6f0f-4b55-ac1e-1971abc9e860','','','0abbab0b-8340-524c-8d25-a227c5260184','Palombiella stephensoni (Palombi, 1938)','(Palombi, 1938)',1938,0,'00b062c6-57c4-57aa-ac42-4f86a96f067c','Palombiella stephensoni','00b062c6-57c4-57aa-ac42-4f86a96f067c','Palombiella stephensoni','6fab33bf-00ee-58bd-a1ad-1110a1845205','Palombiella stephenson','832e1584-6f0f-4b55-ac1e-1971abc9e860','Animalia|Platyhelminthes|Neoophora|Tricladida|Bdellouridae|Palombiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('832e3a8c-0a69-450a-80eb-c26259e5732c','','','4db04220-4b97-575a-8a7a-26ece765630e','Septoria eupatorii Desm.','Desm.',0,0,'73cca266-5f48-5c6b-8630-6d122dfd4160','Septoria eupatorii','73cca266-5f48-5c6b-8630-6d122dfd4160','Septoria eupatorii','360db9e0-9d12-50b5-a9b6-2841ccd27b3a','Septoria eupator','832e3a8c-0a69-450a-80eb-c26259e5732c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83309b88-2760-486f-8db0-1701d5e609fd','','','4116d1e6-aa32-558e-87d5-b2fa207ed3d0','Lichen tiliaceus Hoffm.','Hoffm.',0,0,'fe965576-0876-520a-a0ec-bd4db3544896','Lichen tiliaceus','fe965576-0876-520a-a0ec-bd4db3544896','Lichen tiliaceus','a9c663ca-14fc-583a-a175-2871ff16956a','Lichen tiliace','c8b0a1b6-9232-4d56-b1a1-b183dcba0e03','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('833096e3-d419-4f99-bb53-5cdf457e5648','','','60722fbc-dde7-5d2e-8e7d-6aa596799412','Cryptodiaporthe aesculi (Fuckel) Petr.','(Fuckel) Petr.',0,0,'91df24dc-729e-5ad9-b15c-c7ded43d952c','Cryptodiaporthe aesculi','91df24dc-729e-5ad9-b15c-c7ded43d952c','Cryptodiaporthe aesculi','aca92de8-da99-5ce1-ab16-270a3a635d9c','Cryptodiaporthe aescul','f4617c40-95c0-48d0-91b2-b1249bf4b4e7','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cryptodiaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83309eb5-2e2c-4c33-8170-e95fd7ae7fa2','','','e1e9130a-ebbd-592e-8956-e21076a1877e','Otostephanus donneri Bartos, 1959','Bartos, 1959',1959,0,'8cc5062d-587f-5315-bf85-0528990948be','Otostephanus donneri','8cc5062d-587f-5315-bf85-0528990948be','Otostephanus donneri','ce11ec78-692d-5b71-bb1c-324c8932c643','Otostephanus donner','83309eb5-2e2c-4c33-8170-e95fd7ae7fa2','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Otostephanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8333d4d2-b208-4b85-8ebe-db85e99158d6','','','eea723d9-c6f9-51c5-a78d-5b96155c63ae','Crithionina rugosa Goës, 1896','Goës, 1896',1896,0,'835c9d91-8966-5091-9798-c752142921b6','Crithionina rugosa','835c9d91-8966-5091-9798-c752142921b6','Crithionina rugosa','f1cf9f9e-9414-5f4b-bbc7-e116a7a6c2cd','Crithionina rugos','8333d4d2-b208-4b85-8ebe-db85e99158d6','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hemisphaeramminidae|Crithionina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8339c663-6fb3-4264-a748-3e2a6824a071','','','89a36ca8-557b-58f0-a8d7-926374ca1f94','Perviata','',0,0,'89a36ca8-557b-58f0-a8d7-926374ca1f94','Perviata','89a36ca8-557b-58f0-a8d7-926374ca1f94','Perviata','89a36ca8-557b-58f0-a8d7-926374ca1f94','Perviata','8339c663-6fb3-4264-a748-3e2a6824a071','Animalia|Annelida|Perviata|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('833544fe-2dde-49c9-a51f-59fd174c5b3a','','','f594e262-7d29-5dd0-9784-908300360281','Malbranchea pulchella var. sulfurea (Miehe) Cooney & R. Emers.','(Miehe) Cooney & R. Emers.',0,0,'bac87894-d195-5681-8d9e-0d37d7364177','Malbranchea pulchella sulfurea','fed950f1-b86b-575d-9a1d-8daa3c2df3a8','Malbranchea pulchella var. sulfurea','9ef1b6a3-ef09-51b7-85cb-ba01b1031391','Malbranchea pulchell sulfure','5a3943dd-68b5-4473-96af-de6bbb184ffa','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Malbrancheaceae|Malbranchea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8337802a-79d9-4f76-8703-7a59315a1dc1','','','29d0cf72-d05b-572b-b3a5-cd9794a7e1d0','Cliona species 2 Kelly & Wilkinson, 2000','',0,0,'8c34d247-4ac3-54b6-b3b1-9322170ef4a8','Cliona','8c34d247-4ac3-54b6-b3b1-9322170ef4a8','Cliona','8c34d247-4ac3-54b6-b3b1-9322170ef4a8','Cliona','8337802a-79d9-4f76-8703-7a59315a1dc1','Animalia|Porifera|Demospongiae|Hadromerida|Clionaidae|Cliona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8338e3b6-3d2a-4124-a1b3-8bbba5e30cb5','','','63bd7f93-7a96-5c6e-aa61-2d957482ee1e','Chloroflexota Garrity and Holt, 2021','Garrity and Holt, 2021',2021,0,'7fe639fc-3bb4-5815-9070-2e40057153b4','Chloroflexota','7fe639fc-3bb4-5815-9070-2e40057153b4','Chloroflexota','7fe639fc-3bb4-5815-9070-2e40057153b4','Chloroflexota','8338e3b6-3d2a-4124-a1b3-8bbba5e30cb5','Bacteria|Chloroflexota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICNB',1);
INSERT INTO core VALUES('8333f424-6d35-4c2b-8232-e909d9b20fb5','','','3f7d0a9e-6573-5bba-828b-4b85cb45012b','Coccophagoides','',0,0,'3f7d0a9e-6573-5bba-828b-4b85cb45012b','Coccophagoides','3f7d0a9e-6573-5bba-828b-4b85cb45012b','Coccophagoides','3f7d0a9e-6573-5bba-828b-4b85cb45012b','Coccophagoides','8333f424-6d35-4c2b-8232-e909d9b20fb5','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Coccophagoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('833c2b6e-fb01-448c-9a5d-156542d4796e','','','5e9405a8-3477-501d-9c72-07824954384a','Valsa heteracantha Sacc.','Sacc.',0,0,'5b732657-2661-5760-a053-625332e1b4bf','Valsa heteracantha','5b732657-2661-5760-a053-625332e1b4bf','Valsa heteracantha','25126340-6cc5-5db2-896b-48b50ebe3d03','Valsa heteracanth','6b0621a3-a8ea-43e5-8583-c18ca0421bf1','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Valsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('833e4430-5ff6-403d-b606-92449e2ca24c','','','7487521e-1dbd-5254-bddf-75839a71a744','Haematococcus zimbabwiensis subsp. novae-zelandiae Pocock','Pocock',0,0,'c43bfd97-07d0-5512-9474-3e722fc12bb9','Haematococcus zimbabwiensis novae-zelandiae','52149bfa-1837-5b93-8d06-15985ec74abe','Haematococcus zimbabwiensis subsp. novae-zelandiae','5b64a357-693a-5c98-b8c1-0641170b2d60','Haematococcus zimbabwiens nouae-zelandi','833e4430-5ff6-403d-b606-92449e2ca24c','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Haematococcus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('8343aee1-df60-4438-8ac4-5289551bc26b','','','e45fadc1-31f3-53e3-8af3-7403da1f8e7d','Gymnothorax species B','',0,0,'6d13f1d5-1438-5aaa-a98c-a2e5e662eea8','Gymnothorax','6d13f1d5-1438-5aaa-a98c-a2e5e662eea8','Gymnothorax','6d13f1d5-1438-5aaa-a98c-a2e5e662eea8','Gymnothorax','8343aee1-df60-4438-8ac4-5289551bc26b','Animalia|Chordata|Actinopterygii|Anguilliformes|Muraenidae|Gymnothorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8343ca4f-5c0f-43dd-9e8e-94558827ea7c','','','38673457-ea53-5571-b6e6-d9a93ce48f40','Litharachnium tentorium Haeckel, 1860','Haeckel, 1860',1860,0,'b56b2ab5-70f6-5a26-8a5b-46e718af8491','Litharachnium tentorium','b56b2ab5-70f6-5a26-8a5b-46e718af8491','Litharachnium tentorium','7bd35157-c4d4-5c1e-88fb-165cd7ce0b00','Litharachnium tentori','8343ca4f-5c0f-43dd-9e8e-94558827ea7c','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Litharachnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83486d09-faa7-4406-be5d-c7d73833ed71','','','673aa4ba-39cb-561c-bacc-db5f425a4ae5','Chiodecton sinuosum Stirt.','Stirt.',0,0,'181996ab-2f44-5690-b5e3-2c604fbbf6c0','Chiodecton sinuosum','181996ab-2f44-5690-b5e3-2c604fbbf6c0','Chiodecton sinuosum','35acc223-fe41-51d5-bee0-587b62ae1029','Chiodecton sinuos','b3d2e9f7-cdbb-4d5b-bb9a-a64869d2cbce','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Chiodecton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('834c7ebc-a601-40c6-8545-131a8763e852','','','49ce80d4-7082-5431-b770-808d17ba2f3b','Agaricus erinaceus sensu Colenso','',0,0,'a96cec98-0f52-57ab-9dcc-6c0ac7f9d5e0','Agaricus erinaceus','a96cec98-0f52-57ab-9dcc-6c0ac7f9d5e0','Agaricus erinaceus','4ee59378-dee8-505d-ac4f-7ee5bbc6269c','Agaricus erinace','912dad72-a3f0-4355-90fa-9330502db3cf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('8349a28d-218e-41cd-8813-f3e25b864877','','','bb9b1480-4039-5558-aba0-147fb4c1ca2d','Phellinus pectinatus (Klotzsch) Quél.','(Klotzsch) Quél.',0,0,'0ee515d3-a601-5089-84e4-2ca6d632cfc0','Phellinus pectinatus','0ee515d3-a601-5089-84e4-2ca6d632cfc0','Phellinus pectinatus','40573b88-3963-5c75-b61a-e9c2aad89c90','Phellinus pectinat','4ce459b2-79b3-4a34-ba0c-01792f7581bd','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('834b9477-96cb-402d-bd2b-170ca5b9ff21','','','8e410777-ea61-5c64-a7cb-2c495ed54987','Marssonina veratri (Allesch.) Petr.','(Allesch.) Petr.',0,0,'ac4078c7-6e53-5ea9-b6f2-48a212a21e3a','Marssonina veratri','ac4078c7-6e53-5ea9-b6f2-48a212a21e3a','Marssonina veratri','f7e49238-d46e-5b04-99a2-bca04f664789','Marssonina ueratr','cd32a7e8-afc3-4043-8d7c-e2add9a7b22d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Marssonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('834a16c1-5d0e-48bd-8191-f970616b9421','','','a318fb70-b7a0-5628-9243-72e505de6c14','Gomphonema gracile Ehrenberg','Ehrenberg',0,0,'cd06ca16-dba5-57d4-9e5b-6cec97441b34','Gomphonema gracile','cd06ca16-dba5-57d4-9e5b-6cec97441b34','Gomphonema gracile','ec435ee1-bd3e-5fe9-895b-2013708d46fa','Gomphonema gracil','834a16c1-5d0e-48bd-8191-f970616b9421','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Gomphonemataceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8356d00a-d8db-4df2-b741-21f917c7f4d2','','','c26e602d-b421-5b15-b99d-7c59d0093a46','Dothiorina Höhn.','Höhn.',0,0,'33e107f2-a551-52ae-866a-cabb90e04ca8','Dothiorina','33e107f2-a551-52ae-866a-cabb90e04ca8','Dothiorina','33e107f2-a551-52ae-866a-cabb90e04ca8','Dothiorina','8812c65a-5266-4a0b-84da-3642b24d9a6a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorociboriaceae|Dothiorina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('83500bf7-58e4-4933-9aff-685968f8799d','','','94b2becb-c530-58c1-b138-00737d719a88','Rhabdospora coriacea Bubák','Bubák',0,0,'1e8c52cd-49d7-55f2-81b8-c8fd724ce334','Rhabdospora coriacea','1e8c52cd-49d7-55f2-81b8-c8fd724ce334','Rhabdospora coriacea','44dd59df-11a2-57f3-a62a-83ad7d80567e','Rhabdospora coriace','83500bf7-58e4-4933-9aff-685968f8799d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Rhabdospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8357b111-8e50-4968-acb4-9499367b2d97','','','61b102fe-e26e-504a-a17c-693d6184f7f3','Coremium vulpinum Cooke & Massee','Cooke & Massee',0,0,'115dd311-7ee2-5bba-8e19-7edf7e8ed7fb','Coremium vulpinum','115dd311-7ee2-5bba-8e19-7edf7e8ed7fb','Coremium vulpinum','c4136aff-9332-5624-8333-29b10eb85d1b','Coremium uulpin','5f7f0538-99ed-48f1-9edb-1b2aa01a168a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Coremium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8357eaf6-c0e1-4687-aeee-c567b450edfb','','','33a3161a-43a5-5a0e-83df-aa23f9bde5ea','Asplenium cimmeriorum Brownsey & de Lange','Brownsey & de Lange',0,0,'de809d61-f485-5eb0-99ef-a5d6ba26957c','Asplenium cimmeriorum','de809d61-f485-5eb0-99ef-a5d6ba26957c','Asplenium cimmeriorum','d537916d-ed6b-525f-86f4-97f321510e70','Asplenium cimmerior','8357eaf6-c0e1-4687-aeee-c567b450edfb','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83567e20-a06f-4346-ae85-e02671922f73','','','ff5fcef0-6c28-5ddd-853c-09f45208df0d','Schizosaccharomycetes O.E. Erikss.','O.E. Erikss.',0,0,'9207b20e-6724-53ef-a4ba-8042240ae888','Schizosaccharomycetes','9207b20e-6724-53ef-a4ba-8042240ae888','Schizosaccharomycetes','9207b20e-6724-53ef-a4ba-8042240ae888','Schizosaccharomycetes','83567e20-a06f-4346-ae85-e02671922f73','Fungi|Ascomycota|Schizosaccharomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('835ca49f-c8d8-4959-9135-271106baad6b','','','b501e26f-4313-517d-87ef-aa293fa44757','Amaryllis aulica Ker Gawl.','Ker Gawl.',0,0,'00c965c7-b53f-5c62-a80b-8af0153ec5ea','Amaryllis aulica','00c965c7-b53f-5c62-a80b-8af0153ec5ea','Amaryllis aulica','00c49733-485c-53a9-af92-e26f189d44aa','Amaryllis aulic','2c7b95da-84a6-423d-9fb7-af1930653a48','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Amaryllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('835f3e4a-89ff-49e4-a734-6658d266ee23','','','6ebef4c6-722f-5a68-9d00-1f505aeaa0ae','Euryusa aliena Cameron, 1945','Cameron, 1945',1945,0,'56cb1d04-6d76-5f60-9375-3ff8904faa40','Euryusa aliena','56cb1d04-6d76-5f60-9375-3ff8904faa40','Euryusa aliena','9a4fe6dc-ff7c-5fd5-9e7e-2609023652e0','Euryusa alien','835f3e4a-89ff-49e4-a734-6658d266ee23','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euryusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('835a2c2f-33c2-435a-90a0-9edf8c430b4a','','','da34a964-5c01-554f-8090-012a8cfdcc29','Trogium pulsatorium (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'ca72f2dc-a29b-54e2-b7ab-44a5658abeda','Trogium pulsatorium','ca72f2dc-a29b-54e2-b7ab-44a5658abeda','Trogium pulsatorium','677b660d-694e-58d1-b00b-7d47ede00819','Trogium pulsatori','835a2c2f-33c2-435a-90a0-9edf8c430b4a','Animalia|Arthropoda|Insecta|Psocoptera|Trogiidae|Trogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('835d577a-0fd2-4711-b153-d6fdfef06d3f','','','44548007-8b9d-5853-bbc2-1644f3644080','Sympycnus campbelli Parent, 1933','Parent, 1933',1933,0,'9389ae5c-fb27-5744-aeba-80c004aaa531','Sympycnus campbelli','9389ae5c-fb27-5744-aeba-80c004aaa531','Sympycnus campbelli','601b99e8-5171-5bf7-9ac7-a45bd168e1bc','Sympycnus campbell','835d577a-0fd2-4711-b153-d6fdfef06d3f','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Sympycnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8360c521-4e65-4461-aa4c-74d286f49d66','','','59ef2107-ca2d-51ef-a633-e9f2e8196c63','Allocotocera cephasi Edwards, 1927','Edwards, 1927',1927,0,'50f8e48d-ec3f-501a-83ba-9ce9a3efcd0f','Allocotocera cephasi','50f8e48d-ec3f-501a-83ba-9ce9a3efcd0f','Allocotocera cephasi','513eca8e-c740-5d83-99e5-6e28a3583749','Allocotocera cephas','8360c521-4e65-4461-aa4c-74d286f49d66','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Allocotocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8365c741-649e-4e85-9a8a-f2ff72780e6c','','','78cb63c5-74d9-5a0d-844a-036d96be6654','Characiopsidiaceae','',0,0,'78cb63c5-74d9-5a0d-844a-036d96be6654','Characiopsidiaceae','78cb63c5-74d9-5a0d-844a-036d96be6654','Characiopsidiaceae','78cb63c5-74d9-5a0d-844a-036d96be6654','Characiopsidiaceae','8365c741-649e-4e85-9a8a-f2ff72780e6c','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Characiopsidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('836296af-0353-4859-9201-97910864a0f3','','','4af53643-2ffd-5a09-83b8-64e2784e45a1','Gymnodinium aureolum (Hulburt)','(Hulburt)',0,0,'1c046141-c724-5818-afc1-51c5200e1786','Gymnodinium aureolum','1c046141-c724-5818-afc1-51c5200e1786','Gymnodinium aureolum','83b87a45-a411-59b1-9599-4fa6e0e5391c','Gymnodinium aureol','836296af-0353-4859-9201-97910864a0f3','Chromista|Dinophyta|Dinophyceae|Peridiniales|Gymnodiniaceae|Gymnodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('836db65f-9893-4e81-801b-1d90e2a7bad6','','','04f64e25-2d55-5352-bb7b-f7f86358d1f2','Triploceras verticillatum var. superbum (Mask.) DeToni','(Mask.) DeToni',0,0,'8ada7f9b-d288-59d7-82b8-150b5890f55c','Triploceras verticillatum superbum','115c430f-87f8-5064-bfd6-68bb4cde4de7','Triploceras verticillatum var. superbum','0992ad01-ffa6-544d-a762-03d5cf2848ad','Triploceras uerticillat superb','836db65f-9893-4e81-801b-1d90e2a7bad6','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Triploceras','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8369de0e-77e5-4cfd-8092-405df1bf16ad','','','058674ae-8b06-525b-be5c-33aca296ee32','Pleospora vagans Niessl','Niessl',0,0,'cf495dd3-02be-59e8-9bb4-790810fcbdb3','Pleospora vagans','cf495dd3-02be-59e8-9bb4-790810fcbdb3','Pleospora vagans','ab5d5ee0-322b-534f-8c75-e3940377011b','Pleospora uagans','e20d6328-f41a-409d-b398-c3292d106789','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('836cda63-2509-4fd2-ad2e-36ae0fe1941e','','','d6741f95-82b3-5f59-8612-16691a179aee','Crocus speciosus M.Bieb.','M.Bieb.',0,0,'df5b46f5-5d16-58f2-a450-3aecfd622621','Crocus speciosus','df5b46f5-5d16-58f2-a450-3aecfd622621','Crocus speciosus','e2961ca3-6058-513c-961f-fe412c301e93','Crocus specios','836cda63-2509-4fd2-ad2e-36ae0fe1941e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('836968bb-5010-40e9-91c6-706ccfe74293','','','192812f7-1f78-5494-8a89-1b456d2d0ff2','Penicillium waksmanii K.M. Zalessky','K.M. Zalessky',0,0,'dd27330d-5297-51ce-9962-c405e84f0672','Penicillium waksmanii','dd27330d-5297-51ce-9962-c405e84f0672','Penicillium waksmanii','9891bad3-b0c0-5e00-a3b6-2f912aebd7e9','Penicillium waksman','836968bb-5010-40e9-91c6-706ccfe74293','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('829b0014-aad7-4c5f-a888-20bcec497b6a','','','666edb47-2c84-5733-a301-2ac9ac1510ac','Neoscopelus','',0,0,'666edb47-2c84-5733-a301-2ac9ac1510ac','Neoscopelus','666edb47-2c84-5733-a301-2ac9ac1510ac','Neoscopelus','666edb47-2c84-5733-a301-2ac9ac1510ac','Neoscopelus','829b0014-aad7-4c5f-a888-20bcec497b6a','Animalia|Chordata|Actinopterygii|Myctophiformes|Neoscopelidae|Neoscopelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('829a2897-8fce-4e8c-b83a-3958b0d6feb3','','','9c2fd3cb-0ef2-5ac6-abb3-050292975248','Neoguraleus lyallensis tenebrosus (Powell, 1926)','(Powell, 1926)',1926,0,'a71dad3f-4027-5ce1-a496-0d2c45982b38','Neoguraleus lyallensis tenebrosus','a71dad3f-4027-5ce1-a496-0d2c45982b38','Neoguraleus lyallensis tenebrosus','b4e4d609-b836-5ab0-a347-d8d5a83a2142','Neoguraleus lyallens tenebros','829a2897-8fce-4e8c-b83a-3958b0d6feb3','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Neoguraleus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('836c009d-f2bd-492b-bec1-ebb1115e3947','','','5d5dfd6b-cd79-54d1-8bd5-41354c861ef7','Goniodoma polyedricum (Pouchet)','(Pouchet)',0,0,'799023fd-ba61-5878-b766-b5998ab6315c','Goniodoma polyedricum','799023fd-ba61-5878-b766-b5998ab6315c','Goniodoma polyedricum','7c4960b6-3d72-5440-8beb-5ca1b5dbd19d','Goniodoma polyedric','836c009d-f2bd-492b-bec1-ebb1115e3947','Chromista|Myzozoa|Peridinea|Gonyaulacida|Goniodomatidae|Goniodoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8297422f-8dcd-4743-9eaa-681d9cfd0a99','','','8c0a15c8-2934-5c19-b922-85cc94c754bb','Aulax cancellata (L.) Druce','(L.) Druce',0,0,'83a71e6e-53f4-5165-8d95-75ec4a32c2f9','Aulax cancellata','83a71e6e-53f4-5165-8d95-75ec4a32c2f9','Aulax cancellata','61ca3137-03d9-5841-b0a9-ac36cce9a95c','Aulax cancellat','8297422f-8dcd-4743-9eaa-681d9cfd0a99','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Aulax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82979fff-a4c2-40b9-8668-c3a3ca7d1e6a','','','1304df19-d004-559e-a275-fbad340528f3','Gonodontis Hübner, 1823','Hübner, 1823',1823,0,'61573940-a5fe-5501-8f82-6baacd779e7e','Gonodontis','61573940-a5fe-5501-8f82-6baacd779e7e','Gonodontis','61573940-a5fe-5501-8f82-6baacd779e7e','Gonodontis','82979fff-a4c2-40b9-8668-c3a3ca7d1e6a','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Gonodontis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('82975ec0-960a-49f5-b2bf-b4222c5cff5d','','','99965e70-07f6-506d-9e3f-6ec2564563b9','Notoacmea helmsi (E.A. Smith, 1894)','(E.A. Smith, 1894)',1894,0,'613b6c05-dd49-5aa8-aca4-74f982744e93','Notoacmea helmsi','613b6c05-dd49-5aa8-aca4-74f982744e93','Notoacmea helmsi','caffd100-ea36-5fdc-b8a4-e38ec23244d8','Notoacmea helms','82975ec0-960a-49f5-b2bf-b4222c5cff5d','Animalia|Mollusca|Gastropoda|Docoglossa|Lottiidae|Notoacmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('836e1239-04a5-4e44-9370-f3c760a84d82','','','c99c3675-b27d-5a1f-a1ab-5b624d6ddd5d','Catoptes planus (Broun, 1881)','(Broun, 1881)',1881,0,'cd325cd4-79c9-59d1-897e-e1b6c2217aed','Catoptes planus','cd325cd4-79c9-59d1-897e-e1b6c2217aed','Catoptes planus','b4f1bce3-0634-5ed6-8a9d-2e83743e5b8e','Catoptes plan','836e1239-04a5-4e44-9370-f3c760a84d82','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('829fb7ad-5329-4072-a368-56f655ab2dab','','','a4d1c1dc-c7ec-582b-a470-df3f54e11f6c','Phacus agilis Skuja','Skuja',0,0,'ec7c1479-2e74-57f4-bd5a-a121a2410f44','Phacus agilis','ec7c1479-2e74-57f4-bd5a-a121a2410f44','Phacus agilis','9b3c9b60-3755-5ffc-a989-d38d55ecba00','Phacus agil','829fb7ad-5329-4072-a368-56f655ab2dab','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Phacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('829d01f2-5d75-4867-9681-c4608d28f39c','','','aa15b154-b582-58c8-a986-adf8812e138f','Domosclerus species 1 T39','',0,0,'b42d5ed3-c38c-58f4-951d-f4e75797bee3','Domosclerus','b42d5ed3-c38c-58f4-951d-f4e75797bee3','Domosclerus','b42d5ed3-c38c-58f4-951d-f4e75797bee3','Domosclerus','829d01f2-5d75-4867-9681-c4608d28f39c','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bifaxariidae|Domosclerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('82a08ad6-cc73-413f-abbd-def2934252a1','','','c6d538e3-51d4-5d97-b600-3111816743c4','Daltonia angustifolia Dozy & Molk','Dozy & Molk',0,0,'15f7fdbc-4231-55ad-bc61-7ca76f02bbb0','Daltonia angustifolia','15f7fdbc-4231-55ad-bc61-7ca76f02bbb0','Daltonia angustifolia','5a840b74-888f-5d11-9f48-141862e44e3a','Daltonia angustifol','82a08ad6-cc73-413f-abbd-def2934252a1','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Daltonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82a7d28e-0dec-48cd-8974-1b12db8c1a02','','','cb4a856c-5692-5ed3-98b4-0cfffba66325','Lamium moluccellifolium (Schum.) Fr.','(Schum.) Fr.',0,0,'624cb1c8-ad04-514f-a319-c6aca7e49c2b','Lamium moluccellifolium','624cb1c8-ad04-514f-a319-c6aca7e49c2b','Lamium moluccellifolium','421dbf8d-e8d7-5f38-bd22-a27ed3198570','Lamium moluccellifoli','15fac5d6-5ac9-48e5-ada8-283662e5fa12','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lamium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82a94d9b-5064-4f17-a0df-336d0693d6f3','','','ba009a64-2e7c-5c5a-b0f8-174edad9ae56','Uncinia uncinata var. uliginosa Skottsb.','Skottsb.',0,0,'de2bce17-7ab3-504b-a944-34bc3f449426','Uncinia uncinata uliginosa','4f0a3986-c485-50c2-849e-ae2105baa869','Uncinia uncinata var. uliginosa','2f4083b2-3379-51f6-bd8b-ec9f35be6356','Uncinia uncinat uliginos','35908957-88f5-4eb6-9cec-398c58b0d573','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('82a92674-e004-4ebd-9f7a-5132e41e470a','','','ce11e2fa-835b-5437-a826-44eb4c6eee35','Maculobates longus Hammer, 1967','Hammer, 1967',1967,0,'c6f759d9-7f19-5f12-adcf-9e4d925280e1','Maculobates longus','c6f759d9-7f19-5f12-adcf-9e4d925280e1','Maculobates longus','a1c28aa3-9e1b-560c-ac8b-a64db716a56c','Maculobates long','82a92674-e004-4ebd-9f7a-5132e41e470a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribatulidae|Maculobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82a9857a-1683-49bb-9347-db6b5b6fc516','','','e21d8164-7e4e-5b3f-992d-7fd9216a77d5','Panicum gonatodes Steud.','Steud.',0,0,'7536954a-9730-55f8-a1a0-ae4ae3acd6dd','Panicum gonatodes','7536954a-9730-55f8-a1a0-ae4ae3acd6dd','Panicum gonatodes','65758b75-4fbd-505b-9d9b-7e12bdc8bd84','Panicum gonatod','d0c33578-9434-483d-b981-164bbfc68846','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82ac4621-9f94-4c1c-8d5f-49e3fe4ea9ae','','','fb44f94e-a1fa-56fd-90bc-fccd94b8d35b','Carposina morbida Meyrick, 1912','Meyrick, 1912',1912,0,'d27998a3-7a90-5ed1-adea-4a177a1b4325','Carposina morbida','d27998a3-7a90-5ed1-adea-4a177a1b4325','Carposina morbida','d22496cb-2bc8-5421-abdf-878da1af8ec2','Carposina morbid','29b9d5cf-438b-4bb2-b614-981cf903474e','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Carposina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82ad7b25-af54-4c1d-b370-6e9ec70da076','','','75cd82aa-d0b8-5f20-aa65-58eb6c247cc5','Trochammina moniliformis Heron-Allen & Earland, 1922','Heron-Allen & Earland, 1922',1922,0,'9e1ee10b-cece-5054-bbc9-234d17a449fc','Trochammina moniliformis','9e1ee10b-cece-5054-bbc9-234d17a449fc','Trochammina moniliformis','f841e793-4f28-5103-a48a-7628bb1ec097','Trochammina moniliform','82ad7b25-af54-4c1d-b370-6e9ec70da076','Chromista|Foraminifera|Polythalamea|Trochamminida|Trochamminidae|Trochammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82b586aa-1c65-4b2f-8a83-09d907422bf3','','','05f6536e-9ccd-5e57-a777-31e32ff95445','Caloptilia linearis (Butler, 1877)','(Butler, 1877)',1877,0,'ae6bed8d-2f75-5fef-82f7-30a7911e4a23','Caloptilia linearis','ae6bed8d-2f75-5fef-82f7-30a7911e4a23','Caloptilia linearis','38725605-804e-5f4b-b525-a7952d3ae609','Caloptilia linear','82b586aa-1c65-4b2f-8a83-09d907422bf3','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Caloptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82b39642-7836-4153-9f00-1a091c3f16f1','','','accd3233-7fa7-5a6e-8011-20c4fcc8a2bc','Mucor oblongisporus Naumov','Naumov',0,0,'6a881eab-94b5-5a15-8129-af95083cf651','Mucor oblongisporus','6a881eab-94b5-5a15-8129-af95083cf651','Mucor oblongisporus','63683b63-75a5-5fdc-886f-ad7b084b7437','Mucor oblongispor','726e3565-b6c3-411f-a1e5-b3f75d7cba3a','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82b00dc9-e26b-4796-8ead-2aa2e6c6563a','','','1f5a86fd-ace3-5163-9cb0-5fd53952f93b','Oncidium roseum Lodd.','Lodd.',0,0,'048e7e3c-7035-55af-bfb1-4999380ec51f','Oncidium roseum','048e7e3c-7035-55af-bfb1-4999380ec51f','Oncidium roseum','cb232aff-8f1d-519d-b260-d91e224d584b','Oncidium rose','82b00dc9-e26b-4796-8ead-2aa2e6c6563a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Oncidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82b64205-07b1-4ccd-b9a5-69c02bcd1edc','','','4820b860-30d9-5602-ab5e-71ecf17dbf62','Puccinia macalpinei P. Syd. & Syd.','P. Syd. & Syd.',0,0,'5f05c779-f4be-5806-a59e-5da6c23a02b3','Puccinia macalpinei','5f05c779-f4be-5806-a59e-5da6c23a02b3','Puccinia macalpinei','37904903-b9d3-5164-b511-41e937dee527','Puccinia macalpine','723d2528-2a87-43ca-9fae-e6be906fa45b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82be10a6-a25e-4b22-a089-074b547235e8','','','5dc4b1d8-6af9-57e3-b4f7-4ffcc4179392','Ugyops (Ugyops) rhadamanthus Fennah, 1965','Fennah, 1965',1965,0,'87d0d6c2-a323-5138-b616-fb307b6e0683','Ugyops rhadamanthus','87d0d6c2-a323-5138-b616-fb307b6e0683','Ugyops rhadamanthus','3738cdbd-53d9-5601-987a-9eac0a165258','Ugyops rhadamanth','82be10a6-a25e-4b22-a089-074b547235e8','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Ugyops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82be68e7-a4b4-429e-a976-1b69b915cbb8','','','74646e80-4e4b-5ab7-92cf-c5811edd3633','Megaselia dupliciseta Bridarolli, 1937','Bridarolli, 1937',1937,0,'157014f8-6a79-58fd-8532-e646be9b98b0','Megaselia dupliciseta','157014f8-6a79-58fd-8532-e646be9b98b0','Megaselia dupliciseta','4d07f2ff-d4f5-59d3-aae5-1cee4698f9e7','Megaselia dupliciset','82be68e7-a4b4-429e-a976-1b69b915cbb8','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Megaselia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82c24658-b627-45ea-88d5-72b1630cc5d5','','','830e5fcd-b972-5b77-9ba4-304192eb7275','Etheophanus striatus Broun, 1910','Broun, 1910',1910,0,'53c04953-6ea4-5070-9642-22d0ae1a018c','Etheophanus striatus','53c04953-6ea4-5070-9642-22d0ae1a018c','Etheophanus striatus','d979fbc5-2ee6-581d-bcee-cb08e82d9e79','Etheophanus striat','82c24658-b627-45ea-88d5-72b1630cc5d5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Etheophanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82bdd1b1-c959-48d8-9bc4-c4446625c6b2','','','f76b5fb0-e4eb-57d6-b5d0-3e23535aeea6','Melicerita angustiloba Tenison-Woods, 1862','Tenison-Woods, 1862',1862,0,'bd786a72-95f1-5a44-93e8-8888db06e29d','Melicerita angustiloba','bd786a72-95f1-5a44-93e8-8888db06e29d','Melicerita angustiloba','c88e8ac2-14ec-50cb-8ab4-6a6c288fbd9f','Melicerita angustilob','82bdd1b1-c959-48d8-9bc4-c4446625c6b2','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cellariidae|Melicerita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82c0d1f1-6291-4c65-afc8-92eaf42da83e','','','704f226b-9552-5a51-8333-b0931cae7d99','Orthotrichum acutifolium Hook. & Grev.','Hook. & Grev.',0,0,'593f04f8-1910-598b-8371-16abe8d6151e','Orthotrichum acutifolium','593f04f8-1910-598b-8371-16abe8d6151e','Orthotrichum acutifolium','8637182f-c5e5-5ade-aae5-1e07ed5bb4db','Orthotrichum acutifoli','e2e4cc58-bb9e-4012-9256-ed1b67c2310a','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82c4de9c-3235-4208-bf7f-6f0aa5bd4cdf','','','e8c6a873-d795-5ab1-acd8-85df24448390','Gibbiinae','',0,0,'e8c6a873-d795-5ab1-acd8-85df24448390','Gibbiinae','e8c6a873-d795-5ab1-acd8-85df24448390','Gibbiinae','e8c6a873-d795-5ab1-acd8-85df24448390','Gibbiinae','82c4de9c-3235-4208-bf7f-6f0aa5bd4cdf','Animalia|Arthropoda|Insecta|Coleoptera|Ptinidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('82c63aab-2eea-40c5-ab49-54c5911dcbab','','','0a1b7ba4-ed2b-5df8-bff7-348d8a9002c1','Pilotrichum genuflexum Müll.Hal.','Müll.Hal.',0,0,'c9019e65-85f4-56e1-80b2-5d3ef0283f6c','Pilotrichum genuflexum','c9019e65-85f4-56e1-80b2-5d3ef0283f6c','Pilotrichum genuflexum','35e46810-0988-5850-84bb-6a9ed044b60d','Pilotrichum genuflex','aed8358c-8ec3-4e4e-95f8-8ec267982e45','Plantae||Bryopsida|Hookeriales|Pilotrichaceae|Pilotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82cabdb3-d6dc-4787-896e-2cd7e0b2b3dd','','','0a000779-66bf-5bfe-ae1d-4ae9ad3c73b0','Townsonia deflexa Cheeseman','Cheeseman',0,0,'27c52950-9a17-5d5e-943b-ff315f800249','Townsonia deflexa','27c52950-9a17-5d5e-943b-ff315f800249','Townsonia deflexa','7e15ae25-1f47-5f4c-9894-cdd097cec362','Townsonia deflex','82cabdb3-d6dc-4787-896e-2cd7e0b2b3dd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Townsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82ce4e07-b5c3-47ab-a491-2e2397620eea','','','360df8d1-8b96-56d6-9c28-676887d32574','Phormidium boryanum (Bory ex Gomont) Anagn. et Komárek','(Bory ex Gomont) Anagn. et Komárek',0,0,'23c305b3-bd89-5e28-a81c-2977aa3c3587','Phormidium boryanum','23c305b3-bd89-5e28-a81c-2977aa3c3587','Phormidium boryanum','584341d1-216f-5898-99b2-7ecab2a75337','Phormidium boryan','82ce4e07-b5c3-47ab-a491-2e2397620eea','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('82d04b84-8aec-425a-be39-bdd9a3d09ff3','','','6fa1c91a-76d9-518f-be36-a7d7fef1b61e','Potamopyrgus doci Haase, 2008','Haase, 2008',2008,0,'dea5b3cf-33f0-5761-901c-cc44c0024783','Potamopyrgus doci','dea5b3cf-33f0-5761-901c-cc44c0024783','Potamopyrgus doci','51930a2f-705b-56ac-8496-921785712830','Potamopyrgus doc','82d04b84-8aec-425a-be39-bdd9a3d09ff3','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Potamopyrgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82d03b8f-424a-4e66-84f7-ea6f784ccf7b','','','db97b5a7-f5fa-5bc0-98d2-4c66683142d9','Pteris L.','L.',0,0,'3bbb5488-366f-54c2-a98c-7f092a11c5e7','Pteris','3bbb5488-366f-54c2-a98c-7f092a11c5e7','Pteris','3bbb5488-366f-54c2-a98c-7f092a11c5e7','Pteris','82d03b8f-424a-4e66-84f7-ea6f784ccf7b','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('82d11a2d-4f3d-4a85-b130-02d8618172b1','','','2a4b8045-63f4-5cd9-9ae9-05bb3580ec5f','Lycoperdon pini Willd.','Willd.',0,0,'f249d20b-2560-58ef-ad95-297a00520916','Lycoperdon pini','f249d20b-2560-58ef-ad95-297a00520916','Lycoperdon pini','6df09109-7f37-514e-b364-16bc835ab24e','Lycoperdon pin','f2c291f3-d59d-4dbc-9604-ae6110879e3a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82d2adc2-3e0b-46f6-bf2f-bdd6daab3360','','','e2374da5-9e7b-5a23-b5bf-6db64ecb2702','Amblystegium filicinum (Hedw.) De Not.','(Hedw.) De',0,0,'14e5f23e-97c5-5e58-a266-bffc90fd3ddc','Amblystegium filicinum','14e5f23e-97c5-5e58-a266-bffc90fd3ddc','Amblystegium filicinum','ff3a614e-2ffb-5b41-9f21-2ca87fdd12b0','Amblystegium filicin','b89ac44a-ca3f-4ca6-9081-3a1387989b37','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Amblystegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('82dc0b00-45fe-41eb-aff2-1a92a83a7171','','','c1930b38-b6b6-54e9-a82f-f86f2bfadff9','Ramazzottius baumanni (Ramazzotti, 1962)','(Ramazzotti, 1962)',1962,0,'9d118ca3-ac5a-5335-8159-9df674fef710','Ramazzottius baumanni','9d118ca3-ac5a-5335-8159-9df674fef710','Ramazzottius baumanni','fdab7246-2dec-5efc-9db9-05d6a05c172b','Ramazzottius baumann','82dc0b00-45fe-41eb-aff2-1a92a83a7171','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|Ramazzottius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82d884a1-37b4-4c4b-93ad-38da35265661','','','74d960e0-d3ff-5791-9c0c-b74f1c0b7b64','Cyclomyces tabacinus (Mont.) Pat.','(Mont.) Pat.',0,0,'73ee1a21-337c-54fa-9983-0144811cb04b','Cyclomyces tabacinus','73ee1a21-337c-54fa-9983-0144811cb04b','Cyclomyces tabacinus','9c45cc33-b17d-5273-b3d6-ae84ef63c514','Cyclomyces tabacin','129c335b-bfc1-4df9-a8d1-019328c51e66','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Cyclomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82d92b91-ea5b-4931-9896-2d9ed428f1c6','','','676567e8-9cb0-511d-8246-e48785af0d69','Ourisia simpsonii (L.B.Moore) Arroyo','(L.B.Moore) Arroyo',0,0,'1cfaeff9-3f2c-512a-a975-92f8e60987a7','Ourisia simpsonii','1cfaeff9-3f2c-512a-a975-92f8e60987a7','Ourisia simpsonii','1580f2bc-31f0-5563-88e7-e2dd2307e23a','Ourisia simpson','82d92b91-ea5b-4931-9896-2d9ed428f1c6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82db6626-1d83-4b67-b937-97b7e2d500f6','','','bc7acba2-bde8-5c68-a150-627132b0bc7b','Bazzania monilinervis (Lehm. & Lindenb.) Trevis.','(Lehm. & Lindenb.) Trevis.',0,0,'ff6db266-4e15-540f-9ea3-60546ca52f1e','Bazzania monilinervis','ff6db266-4e15-540f-9ea3-60546ca52f1e','Bazzania monilinervis','fb95bed7-1f3e-5bf6-8c62-e2919d520e72','Bazzania monilineru','82db6626-1d83-4b67-b937-97b7e2d500f6','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Bazzania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82de076a-2de0-4635-aa87-28c858d02559','','','124d561c-0512-58a7-9949-6f31dedf2173','Stringopotaenia psittacea (Fuhrmann, 1904)','(Fuhrmann, 1904)',1904,0,'f4d70c9e-44d6-5ac5-9823-12c98ab57642','Stringopotaenia psittacea','f4d70c9e-44d6-5ac5-9823-12c98ab57642','Stringopotaenia psittacea','e8a3bb5c-dd25-55a0-977c-ad606986cbdc','Stringopotaenia psittace','82de076a-2de0-4635-aa87-28c858d02559','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Anoplocephalidae|Stringopotaenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82dd6c57-625a-48e5-bc74-8d9a05b66042','','','265c9c9b-259c-50c1-8a03-a8d0bef0bcb0','Calystegia soldanella (L.) R.Br.','(L.) R.Br.',0,0,'7aeb6924-443b-5a0c-9e98-5eb7f7cdaff3','Calystegia soldanella','7aeb6924-443b-5a0c-9e98-5eb7f7cdaff3','Calystegia soldanella','54041fac-24d4-5c7a-bd2a-528f947fb934','Calystegia soldanell','82dd6c57-625a-48e5-bc74-8d9a05b66042','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Calystegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87a7ab32-5879-4ff7-ba8a-baf2dc0a5942','','','516556a6-f62b-5edb-aa80-0181db0bd2bb','Koeleria novozelandica Domin var. novozelandica','',0,0,'7ffd29be-363e-5758-beed-161612fd9b78','Koeleria novozelandica novozelandica','4ded189c-df5e-5ab7-94d7-688c01e5378b','Koeleria novozelandica var. novozelandica','5b05476f-7128-574a-b434-664950aa94d2','Koeleria nouozelandic nouozelandic','33ef699b-d5b3-4b95-8105-2f8f13e793a2','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Koeleria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('87a6925b-682f-4b54-92e8-dec2c6147105','','','9dd15cd7-daec-5d12-9ba6-088887bb1013','Dipodascus armillariae W. Gams','W. Gams',0,0,'6e868541-1186-5779-9b44-4d90205fbbec','Dipodascus armillariae','6e868541-1186-5779-9b44-4d90205fbbec','Dipodascus armillariae','804c0986-e732-565c-8cbf-13097d6adb77','Dipodascus armillari','87a6925b-682f-4b54-92e8-dec2c6147105','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Dipodascaceae|Dipodascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82df584c-3f28-4e5c-bf52-c76686751df2','','','6a0c6b54-569d-55e0-8b59-83369767fb71','Haplinis morainicola Blest & Vink, 2002','Blest & Vink, 2002',2002,0,'04746e87-6a99-5f4f-9d9e-2ee09145bf2b','Haplinis morainicola','04746e87-6a99-5f4f-9d9e-2ee09145bf2b','Haplinis morainicola','b82d229c-364b-5284-8f87-fb1e90bdc5ca','Haplinis morainicol','82df584c-3f28-4e5c-bf52-c76686751df2','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87ac337b-3708-46cc-abd0-b155f8e9e6ad','','','7430c2f6-2025-5403-878c-3709167339ca','Spheniopsidae','',0,0,'7430c2f6-2025-5403-878c-3709167339ca','Spheniopsidae','7430c2f6-2025-5403-878c-3709167339ca','Spheniopsidae','7430c2f6-2025-5403-878c-3709167339ca','Spheniopsidae','87ac337b-3708-46cc-abd0-b155f8e9e6ad','Animalia|Mollusca|Bivalvia|Pholadomyoida|Spheniopsidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('87b2b796-f3aa-4a3f-a3b2-27604cd0ce28','','','f708d5eb-3434-5be4-b280-ffc27ffe9f85','Exeiratus laqueorum Kuschel, 1984','Kuschel, 1984',1984,0,'551d8dd2-91f2-5e62-8c1f-11e0a33e98df','Exeiratus laqueorum','551d8dd2-91f2-5e62-8c1f-11e0a33e98df','Exeiratus laqueorum','f26705e0-c7c3-52b1-9444-aec57fae2f0d','Exeiratus laqueor','87b2b796-f3aa-4a3f-a3b2-27604cd0ce28','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Exeiratus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87b01d7d-0744-4da9-a92f-908f6bec8262','','','1cd1cfda-ca3f-59eb-95ab-5921750c44d1','Pygodelphys','',0,0,'1cd1cfda-ca3f-59eb-95ab-5921750c44d1','Pygodelphys','1cd1cfda-ca3f-59eb-95ab-5921750c44d1','Pygodelphys','1cd1cfda-ca3f-59eb-95ab-5921750c44d1','Pygodelphys','87b01d7d-0744-4da9-a92f-908f6bec8262','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Notodelphyidae|Pygodelphys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('87b63ae8-74b3-4998-8301-8aad531351ac','','','5232cceb-b4d7-5366-a1d1-d519edcbe519','Haliclona laxa Lundbeck, 1902','Lundbeck, 1902',1902,0,'92535643-e4cd-5503-9d6b-e26c83b1691a','Haliclona laxa','92535643-e4cd-5503-9d6b-e26c83b1691a','Haliclona laxa','291b905f-c300-5f85-a101-5625a3b910b7','Haliclona lax','87b63ae8-74b3-4998-8301-8aad531351ac','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Haliclona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87b3052c-8686-4992-aea1-d071b64d3f46','','','0944d8b2-cdec-5c25-856a-bdc4a02b16e8','Muricopsis mariae (Finlay, 1930)','(Finlay, 1930)',1930,0,'af4af43b-d1af-53f7-abfc-81689a8cbc8b','Muricopsis mariae','af4af43b-d1af-53f7-abfc-81689a8cbc8b','Muricopsis mariae','5ec93fea-3176-56ef-b8b9-e7bebff45688','Muricopsis mari','87b3052c-8686-4992-aea1-d071b64d3f46','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Muricopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87b4e4ff-a6c4-4753-8b3a-f67483a6805b','','','7c402b81-f1df-547b-8bfc-b9ed07462f20','Lepocinclis ovum butschlii (Lemmermann)','(Lemmermann)',0,0,'8cb65dea-a155-5627-b099-660470639a2a','Lepocinclis ovum butschlii','8cb65dea-a155-5627-b099-660470639a2a','Lepocinclis ovum butschlii','fc1f5fa1-1133-5b3c-a4e6-3b53d38c17ad','Lepocinclis ou butschl','87b4e4ff-a6c4-4753-8b3a-f67483a6805b','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Lepocinclis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('87bc5497-751e-493e-91de-81a51f21dc5f','','','3327ba8d-cd0d-5c64-a3d2-6f446968398d','Rhamphogordius sanguineus (Rathke, 1799)','(Rathke, 1799)',1799,0,'2c2b7db7-964f-57ca-b0d5-2b84bc0f1f84','Rhamphogordius sanguineus','2c2b7db7-964f-57ca-b0d5-2b84bc0f1f84','Rhamphogordius sanguineus','889f4d27-6c34-5da5-b215-04909259487b','Rhamphogordius sanguine','87bc5497-751e-493e-91de-81a51f21dc5f','Animalia|Nemertea|Anopla||Lineidae|Rhamphogordius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87b67b6e-6b78-4068-bc29-dcf6e95b3e69','','','284d0a07-c01a-5271-8ed6-bd617262c9ea','Sarcopodium circinatum Ehrenb.','Ehrenb.',0,0,'bd89e842-d4cb-55b1-ba22-3a454619cefa','Sarcopodium circinatum','bd89e842-d4cb-55b1-ba22-3a454619cefa','Sarcopodium circinatum','8409d443-49c2-5b2c-a09a-2b6b15a7037d','Sarcopodium circinat','87b67b6e-6b78-4068-bc29-dcf6e95b3e69','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Sarcopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87c0bb2f-66df-4c23-bab8-0b6b748fd382','','','f68e4521-a5f9-5e4f-9a31-86b717729a4f','Labyrinthista','',0,0,'f68e4521-a5f9-5e4f-9a31-86b717729a4f','Labyrinthista','f68e4521-a5f9-5e4f-9a31-86b717729a4f','Labyrinthista','f68e4521-a5f9-5e4f-9a31-86b717729a4f','Labyrinthista','87c0bb2f-66df-4c23-bab8-0b6b748fd382','Chromista|Labyrinthista||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('87b6fe79-14ce-4df4-9545-f3e98c72c129','','','30139dcc-bc46-581b-ae5f-909580cc9f5f','Cortinarius atratus (Rodway) Gasparini','(Rodway) Gasparini',0,0,'805ea6ef-380e-5aa3-a3da-c87e6c51c32e','Cortinarius atratus','805ea6ef-380e-5aa3-a3da-c87e6c51c32e','Cortinarius atratus','7a53cda5-c461-54f6-8539-d73c21877b33','Cortinarius atrat','87b6fe79-14ce-4df4-9545-f3e98c72c129','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87c1d597-0219-419e-944b-51ac12d8737d','','','2290fd67-c553-50cb-af5a-ccecf0027768','Peripatoides indigo Ruhberg, 1985','Ruhberg, 1985',1985,0,'05f2a8cf-fc16-5ed6-b365-972293d821b7','Peripatoides indigo','05f2a8cf-fc16-5ed6-b365-972293d821b7','Peripatoides indigo','5724e45a-1a7d-596d-ae46-d5ad8ef0dcaf','Peripatoides indig','87c1d597-0219-419e-944b-51ac12d8737d','Animalia|Onychophora|||Peripatopsidae|Peripatoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87be9ced-1ca2-4f13-a656-b3f04a0e711a','','','46462db4-d739-53b4-892f-07f33361c190','Cycladophora','',0,0,'46462db4-d739-53b4-892f-07f33361c190','Cycladophora','46462db4-d739-53b4-892f-07f33361c190','Cycladophora','46462db4-d739-53b4-892f-07f33361c190','Cycladophora','87be9ced-1ca2-4f13-a656-b3f04a0e711a','Chromista|Radiozoa|Polycystinea|Nassellaria|Theopiliidae|Cycladophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('87c8c849-8656-4e21-af76-c537c1d037dd','','','e039844e-ef21-52bc-91d5-36097cdf1006','Solieria robusta (Grev.) Kylin','(Grev.) Kylin',0,0,'30509391-efeb-5f43-9bc6-7d50869c1e4d','Solieria robusta','30509391-efeb-5f43-9bc6-7d50869c1e4d','Solieria robusta','ec167d97-2ab6-588b-bc73-879b6e91415a','Solieria robust','87c8c849-8656-4e21-af76-c537c1d037dd','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Solieriaceae|Solieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87c34cd9-4091-43dd-a8d4-e6ec71cd36f4','','','762aaef6-cb34-5d7a-8a68-25f529e3bee4','Mandevilla suaveolens Lindl.','Lindl.',0,0,'59580695-4743-5d54-9d7e-52a48888d570','Mandevilla suaveolens','59580695-4743-5d54-9d7e-52a48888d570','Mandevilla suaveolens','2ceb3287-1c13-5522-9a8e-3ea4cc847ffa','Mandevilla suaueolens','18b0f802-3780-453d-be3b-6694e38ed927','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Mandevilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87cc00fd-aa85-4014-b42a-1fe369b3c5c1','','','6935dd5b-5a98-5b64-b38b-b86c7025c556','Leucettusa corticata Haeckel, 1872','Haeckel, 1872',1872,0,'ad68f3f8-867d-5ba6-a585-6c3a3f420447','Leucettusa corticata','ad68f3f8-867d-5ba6-a585-6c3a3f420447','Leucettusa corticata','ef5c8481-db97-58dd-980a-1d880fbecd15','Leucettusa corticat','87cc00fd-aa85-4014-b42a-1fe369b3c5c1','Animalia|Porifera|Calcarea|Clathrinida|Leucaltidae|Leucettusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87d0724b-1a17-44d3-8209-5bb332b2e163','','','a5fbba8b-beab-598a-8cf2-1e2bdde33913','Gyroporus castaneus (Bull.) Quél.','(Bull.) Quél.',0,0,'555d85de-a661-5838-bbf7-6bc837b9d349','Gyroporus castaneus','555d85de-a661-5838-bbf7-6bc837b9d349','Gyroporus castaneus','38d9e9a4-bdb1-585e-a0b6-535c81bcb119','Gyroporus castane','87d0724b-1a17-44d3-8209-5bb332b2e163','Fungi|Basidiomycota|Agaricomycetes|Boletales|Gyroporaceae|Gyroporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87ceb8bd-3f97-4328-b6ab-9d13a5839491','','','95f95331-d144-5239-a018-db47a4e57379','Anisoplaca achyrota (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'08154545-2b08-56fd-8939-0dcddc32a560','Anisoplaca achyrota','08154545-2b08-56fd-8939-0dcddc32a560','Anisoplaca achyrota','cc9d47dc-4dc7-55fa-b713-b5e0d002fc94','Anisoplaca achyrot','87ceb8bd-3f97-4328-b6ab-9d13a5839491','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Anisoplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87ca9cee-1d8b-4ac1-8621-f868a42739c7','','','8a9c326b-b4bc-5421-93f9-a1512b17ec20','Urginea alooides Bolus','Bolus',0,0,'6d382593-b9e6-5f71-90c1-9c7e17796ede','Urginea alooides','6d382593-b9e6-5f71-90c1-9c7e17796ede','Urginea alooides','192bc5a6-0964-57dd-aa75-0a8142a035d8','Urginea alooid','f860f81a-38b1-4406-97cb-f0cd038c0868','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Urginea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87d40939-f986-44c4-a3e5-320ba7f3be0a','','','f688c71b-2bd2-57af-8e54-a06545478763','Tingena maranta (Meyrick, 1886)','(Meyrick, 1886)',1886,0,'83fc00a8-354f-5e2c-9275-f2f103fca59e','Tingena maranta','83fc00a8-354f-5e2c-9275-f2f103fca59e','Tingena maranta','dd68c608-7f3b-5983-bbdd-3623bfb17e1f','Tingena marant','87d40939-f986-44c4-a3e5-320ba7f3be0a','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87d6aa3f-162e-4b18-815d-b7640b111cf9','','','4f420f3a-7146-5479-94be-ff4eb95d450c','Gentianella magnifica (Kirk) Glenny','(Kirk) Glenny',0,0,'45312720-dcbc-5da9-a109-02407b103603','Gentianella magnifica','45312720-dcbc-5da9-a109-02407b103603','Gentianella magnifica','9613136d-c54d-551e-8c16-de91b5879400','Gentianella magnific','87d6aa3f-162e-4b18-815d-b7640b111cf9','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87d6868f-5b55-4bbc-9489-eb6cc712a568','','','54f78770-3b7c-57c0-aac8-a4238b57b01f','Tripleurospermum Sch.Bip.','Sch.Bip.',0,0,'c0365ce0-2838-54cc-b90a-4a4681c5382c','Tripleurospermum','c0365ce0-2838-54cc-b90a-4a4681c5382c','Tripleurospermum','c0365ce0-2838-54cc-b90a-4a4681c5382c','Tripleurospermum','87d6868f-5b55-4bbc-9489-eb6cc712a568','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Tripleurospermum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('87e10558-d583-4bfd-b56b-2291c9601b2f','','','36174f28-1c87-522a-97d9-6dd53a20f3c2','Dermatocarpon miniatum (L.) W.Mann var. miniatum','',0,0,'2ec882b2-2ca3-5985-b697-1cc32a009037','Dermatocarpon miniatum miniatum','4c313995-8776-58fb-bc28-77d21c058f50','Dermatocarpon miniatum var. miniatum','b68e1e99-86d7-5d8d-aa0e-41d634dc9b22','Dermatocarpon miniat miniat','87e10558-d583-4bfd-b56b-2291c9601b2f','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Dermatocarpon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('87dc7cc8-bb87-4837-b0a0-5bd20dc2d591','','','84743731-1f7b-5b12-bf73-c736142e6479','Eudorina unicocca G.M. Sm.','G.M. Sm.',0,0,'765f09a7-ede2-5add-bb77-7c16b7483547','Eudorina unicocca','765f09a7-ede2-5add-bb77-7c16b7483547','Eudorina unicocca','324ad8bf-74dc-58e2-a69e-001fe6c76ef3','Eudorina unicocc','87dc7cc8-bb87-4837-b0a0-5bd20dc2d591','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Volvocaceae|Eudorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87dc9dcc-b96e-4ee9-9fe0-aa468d3e9c52','','','758bdd65-910d-573a-912b-ec8e7b704d25','Paradexamine pacifica (Thomson, 1879)','(Thomson, 1879)',1879,0,'24b96f61-c74a-5c10-9141-6aeb1059d2b4','Paradexamine pacifica','24b96f61-c74a-5c10-9141-6aeb1059d2b4','Paradexamine pacifica','5e94db81-5d6e-5739-a6cb-eecdd19ac686','Paradexamine pacific','87dc9dcc-b96e-4ee9-9fe0-aa468d3e9c52','Animalia|Arthropoda|Malacostraca|Amphipoda|Dexaminidae|Paradexamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87e305dc-5621-48dc-a1e1-2c3387348686','','','55cf2704-c484-5398-a164-59f68ffcb8a7','Dactylospora davidii Hafellner & H. Mayrhofer','Hafellner & H. Mayrhofer',0,0,'57d19098-28af-58fd-bf95-b8674dfa9684','Dactylospora davidii','57d19098-28af-58fd-bf95-b8674dfa9684','Dactylospora davidii','b98bb632-7ae8-5a6e-b1ea-d48bf01bd504','Dactylospora dauid','ed5b2b59-a776-4d75-a2ff-b9b5047a14f5','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|Dactylospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87e9d3fe-3daa-4b4f-83c9-a9d51b99cafd','','','f412ca7d-6d87-524b-aff0-e7a0a35bf539','Podaena maclellani (Zwick, 1975)','(Zwick, 1975)',1975,0,'1834803c-90ad-59f2-bb52-7731395b234b','Podaena maclellani','1834803c-90ad-59f2-bb52-7731395b234b','Podaena maclellani','e3d06b96-af45-5b32-b211-b59df0b3ce5e','Podaena maclellan','87e9d3fe-3daa-4b4f-83c9-a9d51b99cafd','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Podaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87e43e46-b72e-422d-822b-d0d85e624a65','','','f9b2c5f8-cb30-5545-993d-353d41906d34','Pseudaulacaspis epiphytidis (Maskell, 1885)','(Maskell, 1885)',1885,0,'30e8950e-097e-5641-b4cc-289a1548b3d3','Pseudaulacaspis epiphytidis','30e8950e-097e-5641-b4cc-289a1548b3d3','Pseudaulacaspis epiphytidis','c49d29c5-65bb-54a4-9caf-e86acab1bbbd','Pseudaulacaspis epiphytid','87e43e46-b72e-422d-822b-d0d85e624a65','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Pseudaulacaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87f09320-748a-440d-a312-147eb6f5541c','','','fe99666a-ca1a-5e20-b474-47913b8e3067','Obliquichthys','',0,0,'fe99666a-ca1a-5e20-b474-47913b8e3067','Obliquichthys','fe99666a-ca1a-5e20-b474-47913b8e3067','Obliquichthys','fe99666a-ca1a-5e20-b474-47913b8e3067','Obliquichthys','87f09320-748a-440d-a312-147eb6f5541c','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Obliquichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('87ed5fa3-4c07-453b-b6b9-4da556fb3422','','','0a38e5e7-77af-5972-bf32-11a88e5a4092','Orchymontia spinipennis Broun, 1919','Broun, 1919',1919,0,'7a984731-4808-5325-ba46-395e86b2e991','Orchymontia spinipennis','7a984731-4808-5325-ba46-395e86b2e991','Orchymontia spinipennis','b0047709-3f04-593c-b4d4-c9aeb9b5b03d','Orchymontia spinipenn','87ed5fa3-4c07-453b-b6b9-4da556fb3422','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Orchymontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87ec11f5-66bf-4896-81a4-7c547ca5fe25','','','d43a5a55-315f-57fa-b23a-e38b176bb484','Microdiplodia Allesch.','Allesch.',0,0,'aadbf565-0320-5c6b-b251-c2b2480555f0','Microdiplodia','aadbf565-0320-5c6b-b251-c2b2480555f0','Microdiplodia','aadbf565-0320-5c6b-b251-c2b2480555f0','Microdiplodia','87ec11f5-66bf-4896-81a4-7c547ca5fe25','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Microdiplodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('87edbcb1-c885-47da-8755-a36e574a4580','','','ae9b35bf-0b2a-5e99-a58a-5a7ad893c714','Pterodroma mollis (Gould, 1844)','(Gould, 1844)',1844,0,'e221af3d-86f9-5428-a583-5aa1305ea63e','Pterodroma mollis','e221af3d-86f9-5428-a583-5aa1305ea63e','Pterodroma mollis','e261ec13-28cd-5d2e-bf0d-7f7612f7dcdf','Pterodroma moll','87edbcb1-c885-47da-8755-a36e574a4580','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88417b24-bb87-4837-88f9-0922138a2494','','','17959696-dd75-5dce-afb7-2faef05648f6','Erysiphe carpophila var. rubicola B.J. Murray','B.J. Murray',0,0,'66970a37-bd68-5d22-910a-fe32051c521f','Erysiphe carpophila rubicola','c2f570c1-cc78-5b0c-ab3f-17fecc54d674','Erysiphe carpophila var. rubicola','93f12674-fa14-5e99-98f4-f51d6d3155b9','Erysiphe carpophil rubicol','867b9bd3-f0f9-41a8-a9aa-0e0382b13a7f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('884041e3-0f11-477c-aa51-6265d4723f0b','','','4b7abded-6236-5a24-9290-140b81af34d8','Hypoderma DC.','DC.',0,0,'cedc13ea-be97-543c-b782-43fb429ded7c','Hypoderma','cedc13ea-be97-543c-b782-43fb429ded7c','Hypoderma','cedc13ea-be97-543c-b782-43fb429ded7c','Hypoderma','fe67a15d-5011-4ebe-a0ea-2fa7e28067f4','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('87f3e8d6-ec4d-4c6d-bbb3-a061fb27c8a0','','','cd57e928-70b6-5626-a4d2-07e656806dde','Haplinis','',0,0,'cd57e928-70b6-5626-a4d2-07e656806dde','Haplinis','cd57e928-70b6-5626-a4d2-07e656806dde','Haplinis','cd57e928-70b6-5626-a4d2-07e656806dde','Haplinis','87f3e8d6-ec4d-4c6d-bbb3-a061fb27c8a0','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('88401c22-c47f-405a-a53e-8b05c26d684f','','','c013dda9-1591-559a-ba0e-f7c75600fa56','Tectarchus semilobatus Salmon, 1954','Salmon, 1954',1954,0,'b2f3a695-1d18-5763-87d8-3a548b905819','Tectarchus semilobatus','b2f3a695-1d18-5763-87d8-3a548b905819','Tectarchus semilobatus','3de0fe75-cec7-5eb0-99c0-b8ae56ff9cf4','Tectarchus semilobat','88401c22-c47f-405a-a53e-8b05c26d684f','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmatidae|Tectarchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87f29a23-d826-4669-a583-a230762ad227','','','399d9952-f1a9-5fca-b45e-8218dc8af7c8','Gelechia dividua Philpott, 1921','Philpott, 1921',1921,0,'55d2a74b-86f0-5fc9-904f-e6faada030a2','Gelechia dividua','55d2a74b-86f0-5fc9-904f-e6faada030a2','Gelechia dividua','3aea395d-10a5-58cd-ad20-b5430dd231a6','Gelechia diuidu','fd81c529-076e-4c98-b11d-215b1194c636','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8842eb07-a432-47ca-81ea-c5ba9fb4d8ef','','','15632b09-bdcb-5b2f-8e4e-bdb5156af314','Cryptolophocolea aculeata (Mitt.) L.Söderstr.','(Mitt.) L.Söderstr.',0,0,'ea07db5c-c18a-5a6b-831e-48eab840da28','Cryptolophocolea aculeata','ea07db5c-c18a-5a6b-831e-48eab840da28','Cryptolophocolea aculeata','80034e7f-46b2-5abb-8417-0849c88dd150','Cryptolophocolea aculeat','8842eb07-a432-47ca-81ea-c5ba9fb4d8ef','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Cryptolophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87f26d4c-4dc9-4431-b364-fab32d0d7de0','','','3594ec13-7b11-5e39-8163-d8cdd1839162','Coleochaete irregularis Pringsh.','Pringsh.',0,0,'80b45dc6-f1e8-55da-8193-e2a9eaf0ac44','Coleochaete irregularis','80b45dc6-f1e8-55da-8193-e2a9eaf0ac44','Coleochaete irregularis','3a6ca7b6-e620-5320-a652-2e4257608d61','Coleochaete irregular','87f26d4c-4dc9-4431-b364-fab32d0d7de0','Plantae|Charophyta|Coleochaetophyceae|Coleochaetales|Coleochaetaceae|Coleochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88481d5b-a0bb-4a89-bcb6-06984da40185','','','add8a908-a4e3-5386-a298-39feac89e3f6','Asopus binotatus Walker, 1867','Walker, 1867',1867,0,'d143e95d-e940-57e4-b6d9-f76c0fa29889','Asopus binotatus','d143e95d-e940-57e4-b6d9-f76c0fa29889','Asopus binotatus','bca2b3f7-7d15-5621-8fce-eb9f85448ef8','Asopus binotat','808efd0d-353e-460c-915b-133a9403a970','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Asopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8847f0c9-e9e4-433f-9990-c0c3727e7d97','','','059aef60-74bf-5710-8021-da7ccc7ea016','Closterium incurvum Brébisson','Brébisson',0,0,'1cc215d5-d1b1-5903-954f-adb2c9955c83','Closterium incurvum','1cc215d5-d1b1-5903-954f-adb2c9955c83','Closterium incurvum','2d381432-e0ef-5560-b00a-485d0e34477a','Closterium incuru','8847f0c9-e9e4-433f-9990-c0c3727e7d97','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88440cf6-10ed-423a-8d4e-65cbe766fd04','','','64375979-b155-54b4-9877-c119648efd60','Lepiota discolorata Cleland','Cleland',0,0,'48c951f4-d448-5060-8973-0789dbce6b18','Lepiota discolorata','48c951f4-d448-5060-8973-0789dbce6b18','Lepiota discolorata','3aa9c59a-2baf-585a-a2e8-68e9f196fd31','Lepiota discolorat','88440cf6-10ed-423a-8d4e-65cbe766fd04','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('884a0301-b94e-4799-b142-cd40402d0294','','','34fe446d-6dbf-5bd0-8f98-d49ba7caa912','Ichneumonidae','',0,0,'34fe446d-6dbf-5bd0-8f98-d49ba7caa912','Ichneumonidae','34fe446d-6dbf-5bd0-8f98-d49ba7caa912','Ichneumonidae','34fe446d-6dbf-5bd0-8f98-d49ba7caa912','Ichneumonidae','884a0301-b94e-4799-b142-cd40402d0294','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('88495000-5c2f-426a-884d-f17f5bd35be2','','','bc8de8f2-49e1-5dac-8576-78a59b9b8d81','Clinelymus (Griseb.) Nevski','(Griseb.) Nevski',0,0,'fd8b5841-ffee-5c69-9d67-262107f7d650','Clinelymus','fd8b5841-ffee-5c69-9d67-262107f7d650','Clinelymus','fd8b5841-ffee-5c69-9d67-262107f7d650','Clinelymus','44991bf5-d565-44d6-84e5-d0a279aa7e19','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Clinelymus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8849ac11-33dd-42a4-9b08-dee5118a9e29','','','6e77aed7-3c2c-57d1-a7d5-c1f8a1f1411b','Scolecobasidium salinum (G.K. Sutherl.) M.B. Ellis','(G.K. Sutherl.) M.B. Ellis',0,0,'27f8c8e7-402b-5f06-8d04-ce91c44ec66b','Scolecobasidium salinum','27f8c8e7-402b-5f06-8d04-ce91c44ec66b','Scolecobasidium salinum','d5dce489-95b0-53a9-a9ca-b2f2b4880199','Scolecobasidium salin','91e78084-114a-4498-94ed-f03587951077','Fungi|Ascomycota|Dothideomycetes|Venturiales|Sympoventuriaceae|Scolecobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('884c7bca-e2eb-41d1-8c5b-b1151d600bba','','','8f72c312-c770-5aae-9e5a-d50b5759afed','Hormosinella','',0,0,'8f72c312-c770-5aae-9e5a-d50b5759afed','Hormosinella','8f72c312-c770-5aae-9e5a-d50b5759afed','Hormosinella','8f72c312-c770-5aae-9e5a-d50b5759afed','Hormosinella','884c7bca-e2eb-41d1-8c5b-b1151d600bba','Chromista|Foraminifera|Polythalamea|Lituolida|Hormosinidae|Hormosinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('884d3109-3195-4f8b-a3cc-32cb21808d34','','','be52e54b-b7a7-5e07-8eb9-36242cfece77','Camarophyllopsis roseola (G. Stev.) Boertm.','(G. Stev.) Boertm.',0,0,'056eddc0-685f-5bb4-a048-f98b5b08fec5','Camarophyllopsis roseola','056eddc0-685f-5bb4-a048-f98b5b08fec5','Camarophyllopsis roseola','4609608b-d647-5908-b826-6518e1a13284','Camarophyllopsis roseol','4c4c8b41-a1c3-41a2-8306-05c1753119d1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Camarophyllopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('884c604a-e71b-4100-8b2b-cf3cdcc97b96','','','0d944347-0431-53cd-8fc4-33f359f05af5','Chondrillidae','',0,0,'0d944347-0431-53cd-8fc4-33f359f05af5','Chondrillidae','0d944347-0431-53cd-8fc4-33f359f05af5','Chondrillidae','0d944347-0431-53cd-8fc4-33f359f05af5','Chondrillidae','884c604a-e71b-4100-8b2b-cf3cdcc97b96','Animalia|Porifera|Demospongiae|Chondrosida|Chondrillidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('884f078f-e24a-4616-9ed3-e5575bfa8dcb','','','c74b69d1-0358-509f-be4c-27d8acfb5c65','Petasaria','',0,0,'c74b69d1-0358-509f-be4c-27d8acfb5c65','Petasaria','c74b69d1-0358-509f-be4c-27d8acfb5c65','Petasaria','c74b69d1-0358-509f-be4c-27d8acfb5c65','Petasaria','884f078f-e24a-4616-9ed3-e5575bfa8dcb','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Petasaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('885811f5-75ff-4a18-8ffb-7786641ebc93','','','95ea0072-4411-5cb2-a2f0-ff8a722a6cd0','Cladoxycanus Dumbleton, 1966','Dumbleton, 1966',1966,0,'d23155f5-17eb-5382-ba5e-78b5c16a3a82','Cladoxycanus','d23155f5-17eb-5382-ba5e-78b5c16a3a82','Cladoxycanus','d23155f5-17eb-5382-ba5e-78b5c16a3a82','Cladoxycanus','885811f5-75ff-4a18-8ffb-7786641ebc93','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Cladoxycanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('88517910-cacb-4d53-a1a2-36bdf109ab65','','','687699a0-fba3-5db8-8f02-d2e84dee2eb8','Oopterus monticola Larochelle & Larivière, 2017','Larochelle & Larivière, 2017',2017,0,'08f16400-0400-5ee1-b55b-4a62b243f350','Oopterus monticola','08f16400-0400-5ee1-b55b-4a62b243f350','Oopterus monticola','cd8724ed-5358-5e27-a930-9c456eab9a14','Oopterus monticol','88517910-cacb-4d53-a1a2-36bdf109ab65','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88527109-1916-4911-8723-ac35bf85dc95','','','dad902ff-5b9b-5417-a31f-16fe5b1b7a48','Gelechia taongella Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'d12fe7bb-8c90-550c-a975-f904bde6d700','Gelechia taongella','d12fe7bb-8c90-550c-a975-f904bde6d700','Gelechia taongella','bdf4a628-270b-504d-a939-21221222c390','Gelechia taongell','bb2bb14d-a9fe-40a7-9dbb-2b90866b4c91','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8858d3fb-6830-4305-b4fb-6ff709a34642','','','044546ab-8d3c-5d75-a58e-0040de6821eb','Euryops pectinatus (L.) Cass.','(L.) Cass.',0,0,'58773fee-30ed-5a9e-8892-4a1282cb4b75','Euryops pectinatus','58773fee-30ed-5a9e-8892-4a1282cb4b75','Euryops pectinatus','80149c8c-1fb6-528b-9044-19d79e8c7a21','Euryops pectinat','8858d3fb-6830-4305-b4fb-6ff709a34642','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euryops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('885da9a9-018f-40a6-b1b6-75284d840dab','','','afeebba8-6fb8-5995-8abe-08b63e396c88','Webervanbossea tasmanensis Womersley','Womersley',0,0,'b747fef8-c7cb-58b4-800a-4e80aafee9a4','Webervanbossea tasmanensis','b747fef8-c7cb-58b4-800a-4e80aafee9a4','Webervanbossea tasmanensis','68628a5b-7a82-5661-9b72-0d3c16e4646b','Webervanbossea tasmanens','885da9a9-018f-40a6-b1b6-75284d840dab','Plantae|Rhodophyta|Florideophyceae|Rhodymeniales|Faucheaceae|Webervanbossea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('885af89e-84bb-4fdd-aeef-a8a62fa3386b','','','0ce67670-b81b-5326-914f-58594ba8082c','Alcithoe fusus haurakiensis Dell, 1956','Dell, 1956',1956,0,'a42ac75b-14af-5750-a42a-6684ac8a339e','Alcithoe fusus haurakiensis','a42ac75b-14af-5750-a42a-6684ac8a339e','Alcithoe fusus haurakiensis','069e82b5-bb15-5376-9b91-0cd8d68efcca','Alcithoe fus haurakiens','885af89e-84bb-4fdd-aeef-a8a62fa3386b','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutidae|Alcithoe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('885b1c5a-a51e-4a5a-bfd5-f6987f0ee047','','','386e1c19-6bc2-58c3-b8ad-8ed85e8062ab','Dictyotaceae','',0,0,'386e1c19-6bc2-58c3-b8ad-8ed85e8062ab','Dictyotaceae','386e1c19-6bc2-58c3-b8ad-8ed85e8062ab','Dictyotaceae','386e1c19-6bc2-58c3-b8ad-8ed85e8062ab','Dictyotaceae','885b1c5a-a51e-4a5a-bfd5-f6987f0ee047','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('88660713-2f6a-4da7-9b43-172296c0fc01','','','3ecfc677-c330-56da-a693-ad2973e09700','Agaricus pseudocyaneus Desm.','Desm.',0,0,'fa2ba2af-7d61-52a7-921c-15157bf10089','Agaricus pseudocyaneus','fa2ba2af-7d61-52a7-921c-15157bf10089','Agaricus pseudocyaneus','580e802b-16f0-5e42-906a-56b8e83e50eb','Agaricus pseudocyane','62d05fd9-1f52-4f20-aedd-689dcd68a62e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88615ca0-ee31-49be-8939-0736f8499757','','','f120c66a-6c8d-5d5c-b10b-58f55392f630','Mycobacterium Lehmann and Neumann, 1896','Lehmann and Neumann, 1896',1896,0,'31ba1031-4e8a-5595-8100-468089aef8c4','Mycobacterium','31ba1031-4e8a-5595-8100-468089aef8c4','Mycobacterium','31ba1031-4e8a-5595-8100-468089aef8c4','Mycobacterium','88615ca0-ee31-49be-8939-0736f8499757','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Mycobacteriaceae|Mycobacterium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('88611fee-8014-44a2-9412-4a1ce4ec6a54','','','3adeeb21-abf2-5064-b94e-77caf148c87a','Hydriomena subrectaria (Guenée, 1857)','(Guenée, 1857)',1857,0,'31aabbca-5fe6-5a6b-8999-963d1df5862a','Hydriomena subrectaria','31aabbca-5fe6-5a6b-8999-963d1df5862a','Hydriomena subrectaria','8be77ccc-4e0b-5db2-ab3a-0ecb0dfb4f25','Hydriomena subrectar','ba9c89c3-ea64-428d-a98b-852367a0f8a1','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Hydriomena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('886354d4-ca32-4e62-b66d-ec070972e9d9','','','3043ab91-a085-5296-8e93-35f4dcd795e3','Cymadothea F.A. Wolf','F.A. Wolf',0,0,'72bb43c0-2313-59e7-9f6a-017ef46eb138','Cymadothea','72bb43c0-2313-59e7-9f6a-017ef46eb138','Cymadothea','72bb43c0-2313-59e7-9f6a-017ef46eb138','Cymadothea','bc7d6498-ceef-49ae-a18a-aa4d5acc5125','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cymadothea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8866a82a-1132-4f0b-ba35-f137416ffb6f','','','5a181257-c267-5f41-844b-2e2a34761087','Austrohormius punctatus van Achterberg, 1995','van Achterberg, 1995',1995,0,'245edf81-4ea4-572d-9442-d6f61bb876a8','Austrohormius punctatus','245edf81-4ea4-572d-9442-d6f61bb876a8','Austrohormius punctatus','eb037b20-7eb9-5273-9707-d53d8198def5','Austrohormius punctat','8866a82a-1132-4f0b-ba35-f137416ffb6f','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Austrohormius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('886d7ee1-507d-4627-9c59-076036cd9e23','','','2921ff49-9638-572e-bf15-c818aa7594f8','Dendrobium harrisoniae Hook.','Hook.',0,0,'8d17b6bf-327d-5aae-b3a7-d154a83e8d4f','Dendrobium harrisoniae','8d17b6bf-327d-5aae-b3a7-d154a83e8d4f','Dendrobium harrisoniae','af58cba5-6c06-55e7-ba67-749d7ccb0227','Dendrobium harrisoni','6eb4107f-c336-4f7c-bc28-8ff3fec7fdba','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('886c7562-e603-4793-8615-1805efa8d8b4','','','196fa920-2a88-5878-8643-2b231fbb5c7f','Hemerophila sulpitiata Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'a41d02e6-7ecb-5450-ab10-bc7f0933887d','Hemerophila sulpitiata','a41d02e6-7ecb-5450-ab10-bc7f0933887d','Hemerophila sulpitiata','6c20dc4c-ad42-599b-8930-9e5afb76e44b','Hemerophila sulpitiat','88efa0be-655a-45de-990a-eb48eefa614a','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Hemerophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('886a3826-720a-4671-a9bf-e708ba4f4da9','','','b9670d0b-031e-5817-a7cd-1be4be2d9694','Sticta granulata C.Bab.','C.Bab.',0,0,'e5bdcd06-2340-57f4-baa0-b3cf2810ce1a','Sticta granulata','e5bdcd06-2340-57f4-baa0-b3cf2810ce1a','Sticta granulata','f402db9b-d188-5ce7-882c-3cdc15401134','Sticta granulat','72440549-2d1d-43df-9527-efe5417b115c','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8869563a-6b34-4b36-a170-de18dfbde0cc','','','565b47ae-0f29-525d-8eb2-fa7cebfd005c','Stegosoma magnum (Langerhans, 1880)','(Langerhans, 1880)',1880,0,'c1619910-24f9-55fd-8fcf-6fad7ff5dc21','Stegosoma magnum','c1619910-24f9-55fd-8fcf-6fad7ff5dc21','Stegosoma magnum','35fbb10e-0c56-529d-ab84-89a5b7da7b51','Stegosoma magn','8869563a-6b34-4b36-a170-de18dfbde0cc','Animalia|Tunicata|Appendicularia|Copelata|Oikopleuridae|Stegosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('886f5e03-9e5f-4158-9953-984fb280a3f9','','','f2bbe52f-68a9-5173-b52d-bf8e3cfa9c8b','Zoysia minima (Colenso) Zotov','(Colenso) Zotov',0,0,'8a5a83b0-baaf-50a7-9e89-60c188d4925d','Zoysia minima','8a5a83b0-baaf-50a7-9e89-60c188d4925d','Zoysia minima','8d71e346-a459-5444-8c5f-adcc1b7dc10d','Zoysia minim','886f5e03-9e5f-4158-9953-984fb280a3f9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Zoysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('886de103-a228-41d4-ba60-c8ee2cb12c6e','','','e085570c-e7b7-5503-9fdd-f61f4edf49c7','Holcaspis Chaudoir, 1865','Chaudoir, 1865',1865,0,'bb472f62-075d-50f5-a749-565078aa22f3','Holcaspis','bb472f62-075d-50f5-a749-565078aa22f3','Holcaspis','bb472f62-075d-50f5-a749-565078aa22f3','Holcaspis','886de103-a228-41d4-ba60-c8ee2cb12c6e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('88739eab-b411-4dda-b918-d2a44859e9ed','','','7abb6a11-b966-5aae-a529-cea968f9843f','Cladonia novochlorophaea (Sipman) Brodo & Ahti','(Sipman) Brodo & Ahti',0,0,'e753fb9c-be5a-5789-b1d0-b1e16caa24ee','Cladonia novochlorophaea','e753fb9c-be5a-5789-b1d0-b1e16caa24ee','Cladonia novochlorophaea','e8c37ce0-bff0-532d-9e16-1467e4e0125d','Cladonia nouochlorophae','88739eab-b411-4dda-b918-d2a44859e9ed','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88788d40-d543-457e-8809-1061c869492b','','','a11c6a28-9e70-5b61-a7f2-ef25c7ecdfa7','Agapanthida White, 1846','White, 1846',1846,0,'7a447849-0173-51bc-8954-f8b97d9adef6','Agapanthida','7a447849-0173-51bc-8954-f8b97d9adef6','Agapanthida','7a447849-0173-51bc-8954-f8b97d9adef6','Agapanthida','88788d40-d543-457e-8809-1061c869492b','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Agapanthida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('887cafc5-10f1-4453-bc9b-4fd81f8befa7','','','09ff6bba-4502-50dc-9d6f-7e4f6e168df1','Melicope ×mantellii Buchanan','Buchanan',0,0,'526d5be0-71a5-5d9b-a15c-37d6b13b4837','Melicope mantellii','0a67ca7a-7eb1-5381-a0d6-ab388cdb2d84','Melicope × mantellii','e53d8b28-2678-5829-8871-60a5f2d9e263','Melicope mantell','887cafc5-10f1-4453-bc9b-4fd81f8befa7','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Melicope','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('88797e1a-d9ef-4072-b4a6-838bba488e9c','','','a14dda62-54a7-571c-bc5e-671688e64058','Coryne rugipes Cooke','Cooke',0,0,'622f0990-14b4-53f8-b42e-e9afdc1f1b29','Coryne rugipes','622f0990-14b4-53f8-b42e-e9afdc1f1b29','Coryne rugipes','9374b0fd-8a44-5d83-a695-465632a8b1f8','Coryne rugip','88797e1a-d9ef-4072-b4a6-838bba488e9c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Coryne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('887ca311-080a-4cb8-b238-6b1d9c865e49','','','3dfc470e-a83d-5e19-8121-0b939bec98a0','Parafroneta subantarctica Blest, 1979','Blest, 1979',1979,0,'b85a9019-19f3-5421-8175-f932d0ca1f37','Parafroneta subantarctica','b85a9019-19f3-5421-8175-f932d0ca1f37','Parafroneta subantarctica','8ca7ed0e-478f-51a9-82ae-c7213c186be6','Parafroneta subantarctic','887ca311-080a-4cb8-b238-6b1d9c865e49','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Parafroneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('888097bf-864e-4be4-8e01-04921323707e','','','50e85da7-c5bc-55c2-9906-1d660236c159','Nippostrongylus','',0,0,'50e85da7-c5bc-55c2-9906-1d660236c159','Nippostrongylus','50e85da7-c5bc-55c2-9906-1d660236c159','Nippostrongylus','50e85da7-c5bc-55c2-9906-1d660236c159','Nippostrongylus','888097bf-864e-4be4-8e01-04921323707e','Animalia|Nematoda|Secernentea|Strongylida|Heligosomidae|Nippostrongylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('887f827b-3af5-440f-81c7-6c7a663126c2','','','5da754db-a0bf-538c-a911-86272e55cb74','Pellicularia koleroga Cooke','Cooke',0,0,'4b73135f-8f42-5669-a19e-6adc96f52a80','Pellicularia koleroga','4b73135f-8f42-5669-a19e-6adc96f52a80','Pellicularia koleroga','cceb3ddd-1f61-5143-944d-bf42c8792d19','Pellicularia kolerog','fe248a49-f8e3-4cc0-b0a0-05e34412d417','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Pellicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('887fd347-a575-4b60-9d8a-3dcca8ba56b7','','','1e39c978-7b0f-5e82-874f-dcc0edc5b8af','Curveulima aupouria (Powell, 1937)','(Powell, 1937)',1937,0,'9d86fbbb-8c60-5143-8417-30e019f85579','Curveulima aupouria','9d86fbbb-8c60-5143-8417-30e019f85579','Curveulima aupouria','56d2e534-a3d5-5431-b18b-31a5d0465fb6','Curveulima aupour','887fd347-a575-4b60-9d8a-3dcca8ba56b7','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Curveulima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('887f26a8-0d04-420e-ae6b-b3720eb61469','','','d4b2523c-f63b-5af6-924f-b41d5918f941','Ascobolus mancus (Rehm) Brumm.','(Rehm) Brumm.',0,0,'e74ecf94-766c-5350-bc33-cb1b594a0d05','Ascobolus mancus','e74ecf94-766c-5350-bc33-cb1b594a0d05','Ascobolus mancus','79b21896-fee4-5a44-baae-5449cf747a27','Ascobolus manc','887f26a8-0d04-420e-ae6b-b3720eb61469','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88cb9689-2c73-412a-b2a7-4cb72177e5bc','','','f80904bd-b286-587e-8a9c-08c5817f9288','Bryum ruderale Crundw. & Nyholm','Crundw. & Nyholm',0,0,'13306705-890b-52b7-bed9-eed598e32f26','Bryum ruderale','13306705-890b-52b7-bed9-eed598e32f26','Bryum ruderale','065fa795-5f35-5c67-a208-30492937ebb2','Bryum ruderal','88cb9689-2c73-412a-b2a7-4cb72177e5bc','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88ce676f-49ff-49fb-bb92-81eac64a3f2c','','','cc4cdb31-672e-5017-9042-3936eb959909','Gastronauta membranaceus Bütschli, 1889','Bütschli, 1889',1889,0,'b15ffed6-0669-5749-b681-87cd699a1fbc','Gastronauta membranaceus','b15ffed6-0669-5749-b681-87cd699a1fbc','Gastronauta membranaceus','cf4b9661-7d1f-580b-9594-c7234a23ecdb','Gastronauta membranace','88ce676f-49ff-49fb-bb92-81eac64a3f2c','Chromista|Ciliophora|Phyllopharyngea|Chlamydodontida|Gastronautidae|Gastronauta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8881b092-87c0-467e-9847-aaec97aa902f','','','412f338f-e72a-50bb-9958-3004167fd7f1','Pallavicinia hypandra J.J.Engel','J.J.Engel',0,0,'49571204-f305-561a-85b6-bc41efa2683e','Pallavicinia hypandra','49571204-f305-561a-85b6-bc41efa2683e','Pallavicinia hypandra','361c2a92-a8d9-5231-82a1-678bff8f0fa4','Pallavicinia hypandr','8881b092-87c0-467e-9847-aaec97aa902f','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Pallaviciniaceae|Pallavicinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88d6a1ce-b6c1-402d-9c42-5af8b4db234a','','','b414cc69-e5c6-5e78-913a-093985e453fe','Hymenaster blevgadi Madsen, 1956','Madsen, 1956',1956,0,'6463460a-22b9-59b2-b63f-68ac520d2528','Hymenaster blevgadi','6463460a-22b9-59b2-b63f-68ac520d2528','Hymenaster blevgadi','e2f0047c-c76f-5e6d-b203-b6839b726c41','Hymenaster bleugad','88d6a1ce-b6c1-402d-9c42-5af8b4db234a','Animalia|Echinodermata|Asteroidea|Elatida|Pterasteridae|Hymenaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88da4ea7-cad1-4e68-8b76-f43d2acb6e28','','','10c51f77-3be8-54f9-b056-08e9440bf368','Palaeocomatella','',0,0,'10c51f77-3be8-54f9-b056-08e9440bf368','Palaeocomatella','10c51f77-3be8-54f9-b056-08e9440bf368','Palaeocomatella','10c51f77-3be8-54f9-b056-08e9440bf368','Palaeocomatella','88da4ea7-cad1-4e68-8b76-f43d2acb6e28','Animalia|Echinodermata|Crinoidea|Comatulida|Comasteridae|Palaeocomatella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('88dc8c78-af35-4734-a7d6-09da8beb39c7','','','66d89622-d625-5007-8e9f-6f0017949583','Variovorax Willems et al. 1991','Willems et al. 1991',1991,0,'fe834dae-740b-5333-b2f3-ffab6147d86f','Variovorax','fe834dae-740b-5333-b2f3-ffab6147d86f','Variovorax','fe834dae-740b-5333-b2f3-ffab6147d86f','Variovorax','88dc8c78-af35-4734-a7d6-09da8beb39c7','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Comamonadaceae|Variovorax','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('88d6c667-8734-463e-9151-bfba75a23704','','','58f05aab-bb9c-51e6-af70-aff8ab7b8120','Peristoreus vittatus (Broun, 1921)','(Broun, 1921)',1921,0,'62572d09-e138-54d0-b98a-db4f9dfeb7be','Peristoreus vittatus','62572d09-e138-54d0-b98a-db4f9dfeb7be','Peristoreus vittatus','7e4fa9a1-4826-5663-8ab0-972991264172','Peristoreus uittat','88d6c667-8734-463e-9151-bfba75a23704','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88e0e51e-d786-4e5b-bba6-20f07f0d04ea','','','a8733dc3-5f51-55ce-815c-b66faf32fb22','Veronica punicea Garn.-Jones','Garn.-Jones',0,0,'ec9fa2e8-19dd-507c-877e-83c821ec6f60','Veronica punicea','ec9fa2e8-19dd-507c-877e-83c821ec6f60','Veronica punicea','c317284d-6ba6-5cf5-bc6b-6275bbf1665a','Veronica punice','88e0e51e-d786-4e5b-bba6-20f07f0d04ea','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88e0fc9b-639d-402c-b202-5de077ce5966','','','3e02ceef-c8e0-5c9b-8f64-ee7fbda7231a','Trypethelium anomalum Ach. Ach','Ach. Ach',0,0,'f2c151a3-043b-5cd2-af2a-85b1c653dc5a','Trypethelium anomalum','f2c151a3-043b-5cd2-af2a-85b1c653dc5a','Trypethelium anomalum','886f4f1e-6567-57f3-8440-e08f2eabdd43','Trypethelium anomal','9fb85cc0-4303-4091-9cd0-c95e0d8fcf14','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Trypetheliaceae|Trypethelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88dfb40d-5d63-4b52-be26-afad04bc471d','','','d5d3cd99-8d43-57e5-82db-486bbef3463f','Macrosporium tabacinum Ellis & Everh.','Ellis & Everh.',0,0,'d0d35b5e-c2fc-5363-8e02-9f7ed9099de7','Macrosporium tabacinum','d0d35b5e-c2fc-5363-8e02-9f7ed9099de7','Macrosporium tabacinum','c470d6f1-a5a0-5124-a8cb-f45c06af62d6','Macrosporium tabacin','4d635678-4644-4c57-a733-b20c69a3acf6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Macrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88e421dc-297f-4403-b3a4-1cbb6b362160','','','0724bd60-80ea-5fa7-8afe-844aca54751d','Rhododendron lowii Hook.f.','Hook.f.',0,0,'cc1f10f3-7b98-54b2-9c7a-07becfe15ab2','Rhododendron lowii','cc1f10f3-7b98-54b2-9c7a-07becfe15ab2','Rhododendron lowii','bf0d1654-86af-51ff-abf7-f958cb89f9c3','Rhododendron low','88e421dc-297f-4403-b3a4-1cbb6b362160','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88e18d50-05e2-40ed-82fd-6d6ebd063df4','','','9a1f05b7-4b4f-5ca6-af69-40b483c15d5f','Celmisia coriacea (G.Forst.) Hook.f.','(G.Forst.) Hook.f.',0,0,'24bf4fbf-3b38-58cf-9d1a-0c5c0dee1071','Celmisia coriacea','24bf4fbf-3b38-58cf-9d1a-0c5c0dee1071','Celmisia coriacea','a44f8980-ffe4-52ca-9023-b783c89ce6bd','Celmisia coriace','88e18d50-05e2-40ed-82fd-6d6ebd063df4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88e6f553-7743-42ac-8efd-af9aa7be1bd9','','','f9c93207-b355-58ec-a19e-2a6408a785dc','Perrotia species','',0,0,'f12265b0-621f-5749-b8f3-1780dbfd54d9','Perrotia','f12265b0-621f-5749-b8f3-1780dbfd54d9','Perrotia','f12265b0-621f-5749-b8f3-1780dbfd54d9','Perrotia','88e6f553-7743-42ac-8efd-af9aa7be1bd9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Perrotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('88ebb2a3-cb88-43e3-a0b1-3b55b1a69057','','','3d82eba4-35ca-5a1e-9070-1220f4c3d174','Eriostemon','',0,0,'3d82eba4-35ca-5a1e-9070-1220f4c3d174','Eriostemon','3d82eba4-35ca-5a1e-9070-1220f4c3d174','Eriostemon','3d82eba4-35ca-5a1e-9070-1220f4c3d174','Eriostemon','88ebb2a3-cb88-43e3-a0b1-3b55b1a69057','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Eriostemon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('88eb0f09-6de2-4ed4-b791-859b17b15d8b','','','2cc32541-6b47-5a51-9ed9-7e05711a2e15','Entalophoroecia','',0,0,'2cc32541-6b47-5a51-9ed9-7e05711a2e15','Entalophoroecia','2cc32541-6b47-5a51-9ed9-7e05711a2e15','Entalophoroecia','2cc32541-6b47-5a51-9ed9-7e05711a2e15','Entalophoroecia','88eb0f09-6de2-4ed4-b791-859b17b15d8b','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Annectocymidae|Entalophoroecia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('88ecda78-37ca-4b74-ab81-ba4523403cc5','','','a9e8f137-5c95-5860-af75-13c0e5b6c2d6','Setobates medius Hammer, 1967','Hammer, 1967',1967,0,'4c2bb976-33a6-5ea2-93c7-7565841aa212','Setobates medius','4c2bb976-33a6-5ea2-93c7-7565841aa212','Setobates medius','8106b59f-d48b-52cb-8e18-40cf32ea9dad','Setobates med','88ecda78-37ca-4b74-ab81-ba4523403cc5','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Scheloribatidae|Setobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88f50517-c3d1-41b7-b9ab-737f11193c0c','','','fc182dc7-fc48-53b7-9ebb-47f770b0a71f','Poa astonii Petrie var. astonii','',0,0,'469a08f1-cfe9-5774-a493-5fe41daf4726','Poa astonii astonii','d8c3f2f4-62aa-5cf7-969a-2508a686df85','Poa astonii var. astonii','57187407-197d-53de-8fe3-de82cc518396','Poa aston aston','f2e28f7a-9899-4646-8d43-2c1067f8da14','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('88f35904-08f9-40aa-a0b7-1373b97f2bc6','','','3c052fc6-07f7-5e98-aea0-7a0feff697b0','Sporisorium occidentale (Seym. ex G.P. Clinton) Vánky & Snets.','(Seym. ex G.P. Clinton) Vánky & Snets.',0,0,'edcd2b14-0fb4-541a-85ba-27cb49cc90e0','Sporisorium occidentale','edcd2b14-0fb4-541a-85ba-27cb49cc90e0','Sporisorium occidentale','2727cb9b-8c37-53c6-98c5-b8bc27713e6d','Sporisorium occidental','88f35904-08f9-40aa-a0b7-1373b97f2bc6','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('88f2df1d-7be1-4fa6-b4aa-cd68daf4d670','','','f411f35c-04d4-5c59-943c-7a4d0854d478','Apium prostratum Labill. ex Vent. subsp. prostratum','',0,0,'da46056e-aa1e-5831-8cb1-3f67ff38a663','Apium prostratum prostratum','7dafb2ee-f454-55ed-bed0-82c6919e52f0','Apium prostratum subsp. prostratum','4f788bf1-a7b9-5bfa-99ba-c1e9cca2b88c','Apium prostrat prostrat','88f2df1d-7be1-4fa6-b4aa-cd68daf4d670','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Apium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('8903c9af-e587-4221-be12-6897f817b4eb','','','80e6b4cc-8f43-5533-9542-2e85c21db409','Stecchericium seriatum (Lloyd) Maas Geest.','(Lloyd) Maas Geest.',0,0,'38c65887-7014-5786-a8c7-3b49acf31369','Stecchericium seriatum','38c65887-7014-5786-a8c7-3b49acf31369','Stecchericium seriatum','e66905dc-31a5-53de-8b76-1f562e091bc9','Stecchericium seriat','8903c9af-e587-4221-be12-6897f817b4eb','Fungi|Basidiomycota|Agaricomycetes|Russulales|Wrightoporiaceae|Stecchericium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88fbb298-bbfb-472a-b5d8-7e2d7e203b13','','','3adec786-f877-5175-906c-55f953eb54ec','Haemaphysalis longicornis Neumann, 1901','Neumann, 1901',1901,0,'fe1181c2-19be-5ca1-ae65-2f61a127d23f','Haemaphysalis longicornis','fe1181c2-19be-5ca1-ae65-2f61a127d23f','Haemaphysalis longicornis','44b4977d-6506-5670-a74f-6354cc275a3b','Haemaphysalis longicorn','88fbb298-bbfb-472a-b5d8-7e2d7e203b13','Animalia|Arthropoda|Arachnida|Ixodida|Ixodidae|Haemaphysalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89038805-ac30-4818-a27a-9410ff87fa09','','','abbd1c78-d068-5439-9d27-80bea8aae4d4','Lichen tenax Sw.','Sw.',0,0,'734f7695-1f8c-5733-b699-a12e087035e2','Lichen tenax','734f7695-1f8c-5733-b699-a12e087035e2','Lichen tenax','734f7695-1f8c-5733-b699-a12e087035e2','Lichen tenax','25ab0142-3451-4833-90c2-3002bdbf07a8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88faba47-f5be-43d7-864c-b721ab9837d5','','','9f35f861-f068-50b2-8e6d-12cb635a28f3','Paraperonospora tanaceti (Gäum.) Constant.','(Gäum.) Constant.',0,0,'c7422e91-0a8e-582d-8f55-4e10a2877143','Paraperonospora tanaceti','c7422e91-0a8e-582d-8f55-4e10a2877143','Paraperonospora tanaceti','537c9e32-90b8-5d16-b6a6-be23d6a0b68e','Paraperonospora tanacet','88faba47-f5be-43d7-864c-b721ab9837d5','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Paraperonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89087be0-30e4-428b-9076-7e856acacbe3','','','04a3954d-23bb-503c-8562-207ba00d721a','Pseudomonas syringae pv. glycinea (Coerper 1919) Young et al. 1978','(Coerper 1919) Young et al. 1978',1919,0,'109c6a41-4b86-5b3d-8b36-a91b7d4f18d8','Pseudomonas syringae glycinea','fe3cc8cf-8a9c-5c24-bf7d-1e1d3a76a9d2','Pseudomonas syringae pv. glycinea','c60713ce-3f8f-58b6-b192-e2ad419d28c2','Pseudomonas syring glycine','cfc3ad71-ed89-4fed-ac90-61333949ca2f','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('89091b97-c8f7-4444-8e94-5d5d85ed56dd','','','5f785825-ea0d-52cd-b9f0-6dc54ed5efa9','Pinctada maculata (Gould, 1850)','(Gould, 1850)',1850,0,'b6bf9b20-dee9-5642-b9b9-5ddd4eff11bc','Pinctada maculata','b6bf9b20-dee9-5642-b9b9-5ddd4eff11bc','Pinctada maculata','c937de76-6f80-57bf-bd5e-048474dc1a84','Pinctada maculat','89091b97-c8f7-4444-8e94-5d5d85ed56dd','Animalia|Mollusca|Bivalvia|Pterioida|Pteriidae|Pinctada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8907221a-f603-405d-ab0b-b009fd9441e8','','','3186267b-8ce7-55ac-9dd3-f85b4ce05726','Patellaria rosellopallida (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'1d3bc744-149c-5296-a6a7-244403719365','Patellaria rosellopallida','1d3bc744-149c-5296-a6a7-244403719365','Patellaria rosellopallida','ae0b8f29-8fb8-5ab6-a308-2890f20279ad','Patellaria rosellopallid','d9d77977-9fdd-428e-97e3-89cd820ca589','Fungi||Ascomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('890b219d-744c-43e4-9ca4-084878aab576','','','557d3763-5f08-527c-95f6-5b125443a0ae','Anous Stephens','Stephens',0,0,'359964fc-5869-5704-b364-0a041cf5675e','Anous','359964fc-5869-5704-b364-0a041cf5675e','Anous','359964fc-5869-5704-b364-0a041cf5675e','Anous','890b219d-744c-43e4-9ca4-084878aab576','Animalia|Chordata|Aves|Charadriiformes|Laridae|Anous','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('89043c85-f159-42fc-b6d2-f221c7ba9918','','','059afd77-a9e7-56a4-a88b-ceb21f52f459','Plegadis Kaup','Kaup',0,0,'38aaa4a9-915d-50cb-88ae-24128ece9795','Plegadis','38aaa4a9-915d-50cb-88ae-24128ece9795','Plegadis','38aaa4a9-915d-50cb-88ae-24128ece9795','Plegadis','89043c85-f159-42fc-b6d2-f221c7ba9918','Animalia|Chordata|Aves|Ciconiiformes|Threskiornithidae|Plegadis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('891072f3-de9f-4e2c-9fc5-b2a1b39ebc9a','','','d868acd4-c3aa-53bd-96d3-c0d99db82580','Euphorbia heterophylla L.','L.',0,0,'5ab0937a-3467-592c-9b79-00fb6627db51','Euphorbia heterophylla','5ab0937a-3467-592c-9b79-00fb6627db51','Euphorbia heterophylla','29a44ebe-926b-5308-ad6b-4a04735a9f23','Euphorbia heterophyll','891072f3-de9f-4e2c-9fc5-b2a1b39ebc9a','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('890bcb67-6bb4-4b28-968a-c6e0b3415fc7','','','1effe7c4-23d9-5765-9c08-5a74389adb26','Paracoccus leptospermi Cox, 1987','Cox, 1987',1987,0,'ca77dc39-5aaa-5329-b0fd-95277be418b8','Paracoccus leptospermi','ca77dc39-5aaa-5329-b0fd-95277be418b8','Paracoccus leptospermi','50813a83-3450-5716-a793-38de625da971','Paracoccus leptosperm','890bcb67-6bb4-4b28-968a-c6e0b3415fc7','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Paracoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89185f76-9043-4d54-823e-3f32bdbb558d','','','5f90159b-a06e-5dc0-95eb-81045b03823f','Oolina borealis Loeblich & Tappan, 1954','Loeblich & Tappan, 1954',1954,0,'f35e5664-fe3c-5055-8331-474a72121c9a','Oolina borealis','f35e5664-fe3c-5055-8331-474a72121c9a','Oolina borealis','5c32fd6b-00f1-5568-9bea-51cdbce3dab2','Oolina boreal','89185f76-9043-4d54-823e-3f32bdbb558d','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Oolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('891d889f-ca0b-4e5f-946a-1397e2cf7a36','','','6e1ae427-7d35-54d5-aa63-59c6d8778c69','Lepeophtheirus distinctus Hewitt, 1963','Hewitt, 1963',1963,0,'2d4628b3-e9f6-53c7-9ed3-cd40b475780e','Lepeophtheirus distinctus','2d4628b3-e9f6-53c7-9ed3-cd40b475780e','Lepeophtheirus distinctus','6a6d8aac-2009-5f2a-be18-a07acd7a967e','Lepeophtheirus distinct','891d889f-ca0b-4e5f-946a-1397e2cf7a36','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Caligidae|Lepeophtheirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('891e6967-62f8-4b01-84a4-804e0d90a503','','','ecb47c07-07fc-58fc-ade7-9270ce22e736','Lavandula dentata L.','L.',0,0,'3e0ebc9e-fec2-5879-8f24-91cb05dafc74','Lavandula dentata','3e0ebc9e-fec2-5879-8f24-91cb05dafc74','Lavandula dentata','0ef76074-19e7-5332-9cc4-2582cd3c6efe','Lavandula dentat','891e6967-62f8-4b01-84a4-804e0d90a503','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lavandula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('891dfaa0-82ce-4e6e-9097-f1a9956d4181','','','54c895ac-dba8-5104-84dc-2ce52ad9766c','Congiopodidae','',0,0,'54c895ac-dba8-5104-84dc-2ce52ad9766c','Congiopodidae','54c895ac-dba8-5104-84dc-2ce52ad9766c','Congiopodidae','54c895ac-dba8-5104-84dc-2ce52ad9766c','Congiopodidae','891dfaa0-82ce-4e6e-9097-f1a9956d4181','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Congiopodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('89248e65-29c8-4bc3-92bb-151304fa44bb','','','2dd7f4d5-44e5-52d7-ad90-de7a1fe45d68','Rhynchogastrema B. Metzler & Oberw.','B. Metzler & Oberw.',0,0,'a066c497-2dfd-57d9-bab9-b23ef5db28f2','Rhynchogastrema','a066c497-2dfd-57d9-bab9-b23ef5db28f2','Rhynchogastrema','a066c497-2dfd-57d9-bab9-b23ef5db28f2','Rhynchogastrema','89248e65-29c8-4bc3-92bb-151304fa44bb','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Rhynchogastremaceae|Rhynchogastrema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('892561eb-8c4c-4dad-ac2f-2a369693b2fb','','','88e572e0-21e9-5fc3-a032-c52941c068b2','Dendromecon','',0,0,'88e572e0-21e9-5fc3-a032-c52941c068b2','Dendromecon','88e572e0-21e9-5fc3-a032-c52941c068b2','Dendromecon','88e572e0-21e9-5fc3-a032-c52941c068b2','Dendromecon','','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Dendromecon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('89231482-05bf-4e09-a42a-3ff5dc4b28a8','','','4e37c08c-3a2f-54d0-ad1f-776bb596b327','Petroica (Miro) australis rakiura Fleming','Fleming',0,0,'e07bbcae-e2d1-5a9f-9748-7ce1b70a9cc1','Petroica australis rakiura','e07bbcae-e2d1-5a9f-9748-7ce1b70a9cc1','Petroica australis rakiura','fb341624-de6e-546e-a320-c0dc48a58d1f','Petroica austral rakiur','89231482-05bf-4e09-a42a-3ff5dc4b28a8','Animalia|Chordata|Aves|Passeriformes|Petroicidae|Petroica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8925a601-0df3-4fe8-afc1-4978d1846047','','','a1b032a1-8550-53cd-ba11-134921bae4e9','Dracophyllum squarrosum sensu Hook.f.','',0,0,'a02f7bde-f231-59e4-a070-0fbac0c246f9','Dracophyllum squarrosum','a02f7bde-f231-59e4-a070-0fbac0c246f9','Dracophyllum squarrosum','19cfa450-7f9f-5f4c-987a-fb6c10f9fed5','Dracophyllum squarros','ad1883c9-c093-4503-ad32-bd6bb3cbd269','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('89297b86-33aa-43f2-9e8e-7c42842ee8bb','','','7fee39aa-66d1-5ed2-b6fa-da6925f47489','Nysius Dallas, 1852','Dallas, 1852',1852,0,'272e745d-b127-52f1-972f-b375083bd20a','Nysius','272e745d-b127-52f1-972f-b375083bd20a','Nysius','272e745d-b127-52f1-972f-b375083bd20a','Nysius','89297b86-33aa-43f2-9e8e-7c42842ee8bb','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Nysius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('892d0692-45a0-49fe-8eab-00a329d3dee1','','','9f54cbb0-4d0d-5227-aaf3-d422de7f483a','Porpitidae','',0,0,'9f54cbb0-4d0d-5227-aaf3-d422de7f483a','Porpitidae','9f54cbb0-4d0d-5227-aaf3-d422de7f483a','Porpitidae','9f54cbb0-4d0d-5227-aaf3-d422de7f483a','Porpitidae','892d0692-45a0-49fe-8eab-00a329d3dee1','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Porpitidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('892414b6-70fb-4067-bf30-f3074e46dcaa','','','d8f2eaad-daf9-5d31-b9a3-b4c675f7239f','Aecidium senecionis Desm.','Desm.',0,0,'f9b4b69e-16f4-5e91-b1d3-cb7a8b2f30fc','Aecidium senecionis','f9b4b69e-16f4-5e91-b1d3-cb7a8b2f30fc','Aecidium senecionis','dd0fc806-610c-594b-81f1-f6414d05f901','Aecidium senecion','892414b6-70fb-4067-bf30-f3074e46dcaa','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('892b6fda-4550-4876-9db3-2ad88b469874','','','e86b828d-872f-5d46-99d9-5b569bb552e4','Poria xantha (Fr.) Cooke','(Fr.) Cooke',0,0,'50ca239f-ad7b-5560-86ec-1be0bf5ec3ad','Poria xantha','50ca239f-ad7b-5560-86ec-1be0bf5ec3ad','Poria xantha','eebab1f5-76f3-59b6-925d-7dacc1dd8fe9','Poria xanth','63187f1a-4f50-49ba-9994-fa649f70d060','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('892c70c2-0c6b-4970-a6b6-ebcbc8d5f104','','','3a9fd540-8851-5276-8596-5f8ea14432d1','Poecilasthena Warren, 1894','Warren, 1894',1894,0,'efb19326-502c-5a62-9c74-5b3f2d0651c2','Poecilasthena','efb19326-502c-5a62-9c74-5b3f2d0651c2','Poecilasthena','efb19326-502c-5a62-9c74-5b3f2d0651c2','Poecilasthena','892c70c2-0c6b-4970-a6b6-ebcbc8d5f104','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Poecilasthena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('892e8563-f3d2-4b13-acdc-d3978fa34395','','','e333b4fa-f63e-5cbe-b254-be9d46071a43','Ectophora marginata D’Archino & W.A.Nelson','D’Archino & W.A.Nelson',0,0,'24a66a86-8753-59eb-88a9-d268a3485672','Ectophora marginata','24a66a86-8753-59eb-88a9-d268a3485672','Ectophora marginata','27b90aa4-61a3-5a03-aedb-7989a87f102c','Ectophora marginat','892e8563-f3d2-4b13-acdc-d3978fa34395','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Kallymeniaceae|Ectophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('893484d5-6710-48ee-abc9-5e87a54c1eb8','','','137b365e-5f99-5e24-a85e-5c7d8dab7f23','Arrenurus lacus Stout, 1953','Stout, 1953',1953,0,'3f1087ac-1bba-5501-ae2c-0bdde60cf2a6','Arrenurus lacus','3f1087ac-1bba-5501-ae2c-0bdde60cf2a6','Arrenurus lacus','5954187b-79fb-583f-9836-29cb15eefa4a','Arrenurus lac','893484d5-6710-48ee-abc9-5e87a54c1eb8','Animalia|Arthropoda|Arachnida|Trombidiformes|Arrenuridae|Arrenurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('892f6127-9d29-4919-8cf6-be4d1a39e042','','','98a90e15-dcab-54bc-98a1-108144f46ce8','Microcystis smithii Komárek et Anagn.','Komárek et Anagn.',0,0,'f36df694-a4ba-56a6-9453-1c8111c4c590','Microcystis smithii','f36df694-a4ba-56a6-9453-1c8111c4c590','Microcystis smithii','cbf98cec-0674-530d-943d-30dea6370e7b','Microcystis smith','892f6127-9d29-4919-8cf6-be4d1a39e042','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Microcystaceae|Microcystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8937a66e-03f1-4edc-982a-6be265713f07','','','da8d8030-9c0f-5b0e-bce0-a1c27fdf8171','Achorion gypseum E. Bodin','E. Bodin',0,0,'4f681301-7bde-5b07-a575-b4bc96040428','Achorion gypseum','4f681301-7bde-5b07-a575-b4bc96040428','Achorion gypseum','07d2b942-60cd-5521-ae6e-0d1550cc0962','Achorion gypse','e1f06bd1-af86-4e62-9881-9718ed9f973e','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Achorion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8935d878-3675-4315-b1e5-b6426e5f8118','','','1a15d8d2-09dd-5072-9aa4-1fcd8f019e13','Phytophthora parasitica var. colocasiae (Racib.) Sarej.','(Racib.) Sarej.',0,0,'805b198c-8395-5743-a192-794748306d69','Phytophthora parasitica colocasiae','d187eb6e-62e6-5297-b04a-c582c030efaa','Phytophthora parasitica var. colocasiae','11246187-77c6-500b-8af4-8306b58b5ed7','Phytophthora parasitic colocasi','657767ec-211e-4fe4-afe0-4708b60891c0','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('89379f29-1575-4653-a649-b7b482c42729','','','97e5fd15-9bac-58e9-9c9a-f1768115af82','Gentianella saxosa (G.Forst.) Holub','(G.Forst.) Holub',0,0,'9ab91384-10d8-5828-a418-f4f51c03304b','Gentianella saxosa','9ab91384-10d8-5828-a418-f4f51c03304b','Gentianella saxosa','bc52930b-480d-599c-8183-516460c2b043','Gentianella saxos','89379f29-1575-4653-a649-b7b482c42729','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('893aa0a2-d824-440e-a761-1b75a6dbe099','','','345c4ade-b265-57af-a3ee-8b7457f98d95','Sciacharis subg. Magellanoconnus','',0,0,'3a35212f-c612-5091-924a-a62bde6640a8','Magellanoconnus','5ba04490-c4b9-55c3-a1d1-9bf9a353c100','Sciacharis subgen. Magellanoconnus','3a35212f-c612-5091-924a-a62bde6640a8','Magellanoconnus','893aa0a2-d824-440e-a761-1b75a6dbe099','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('893c7ee1-fbc6-40df-82e9-0ffe6be57e45','','','598893af-0493-5327-b658-6e811a41db88','Naematoloma squamosum (Pers.) Singer','(Pers.) Singer',0,0,'b71a482b-af46-5a36-ac37-a64205f5ee8c','Naematoloma squamosum','b71a482b-af46-5a36-ac37-a64205f5ee8c','Naematoloma squamosum','f74c6ab7-bc82-54cf-a349-8e36479f7b45','Naematoloma squamos','5a4919f8-ec4c-4c9b-89f6-a03d7d532e4c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Naematoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('893d5100-b142-434f-a07c-319e4141a18e','','','dbb124d7-761e-5980-953f-1a9075950bec','Pherusa horsti (Haswell, 1891)','(Haswell, 1891)',1891,0,'2a45041c-3709-5ba1-9cfe-9d92275451e6','Pherusa horsti','2a45041c-3709-5ba1-9cfe-9d92275451e6','Pherusa horsti','1f0fa03b-f838-57dc-952f-4b85b58e7107','Pherusa horst','893d5100-b142-434f-a07c-319e4141a18e','Animalia|Annelida||Terebellida|Flabelligeridae|Pherusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('893e9cee-9f80-4634-b953-e996f6d9c350','','','846404d1-ab2f-5732-a555-8d8e1d0b84e7','Saemundssonia','',0,0,'846404d1-ab2f-5732-a555-8d8e1d0b84e7','Saemundssonia','846404d1-ab2f-5732-a555-8d8e1d0b84e7','Saemundssonia','846404d1-ab2f-5732-a555-8d8e1d0b84e7','Saemundssonia','893e9cee-9f80-4634-b953-e996f6d9c350','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('893c6a8c-bc00-4e25-b07c-cc1b317b5de8','','','8fff117a-5b40-5c1b-827b-4ab5ac80d428','Cercosporidium chaetomium (Cooke) Deighton','(Cooke) Deighton',0,0,'2c2f5bbc-41c4-5b89-b54b-077dd8865882','Cercosporidium chaetomium','2c2f5bbc-41c4-5b89-b54b-077dd8865882','Cercosporidium chaetomium','30e74b84-a59a-5146-8be4-4f771f79c5f1','Cercosporidium chaetomi','2e27044f-155a-46ff-ae80-0f5c8ae9ab9b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('893f34bb-cfcd-45fb-9357-3cd8710cc865','','','714550b9-e990-5273-bf3b-790048d14479','Piper methysticum G.Forst.','G.Forst.',0,0,'c0ff3204-7db7-5ca3-9599-adc4c50474f1','Piper methysticum','c0ff3204-7db7-5ca3-9599-adc4c50474f1','Piper methysticum','b2813842-d598-5d9c-8f02-cb7762e29426','Piper methystic','893f34bb-cfcd-45fb-9357-3cd8710cc865','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Piper','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('894308c4-1604-46af-b33a-222f92e136ab','','','3b11e909-b08f-5c47-856a-2c2c2c8dbe78','Thelephora comedens Nees','Nees',0,0,'0de0237a-b0da-5df8-9474-4870d37bd08f','Thelephora comedens','0de0237a-b0da-5df8-9474-4870d37bd08f','Thelephora comedens','0de0237a-b0da-5df8-9474-4870d37bd08f','Thelephora comedens','70137e0c-0b86-4643-a682-0ea1aea7f842','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8943b874-2aab-4e5c-b3e3-b89b479704da','','','e3896ea2-5214-5cb8-b816-c2da77f1382c','Taranuiaster','',0,0,'e3896ea2-5214-5cb8-b816-c2da77f1382c','Taranuiaster','e3896ea2-5214-5cb8-b816-c2da77f1382c','Taranuiaster','e3896ea2-5214-5cb8-b816-c2da77f1382c','Taranuiaster','8943b874-2aab-4e5c-b3e3-b89b479704da','Animalia|Echinodermata|Asteroidea|Forcipulatida|Asteriidae|Taranuiaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('89464909-d653-4e0f-b98e-b8b0d396fa9e','','','f24a6ce3-05af-5d4e-b01f-c9e0af88925f','Leccinum aurantiacum (Bull.) Gray','(Bull.) Gray',0,0,'83e11267-398a-5d50-8ef6-ae3ca6656df8','Leccinum aurantiacum','83e11267-398a-5d50-8ef6-ae3ca6656df8','Leccinum aurantiacum','9e11fe35-bce6-571b-83f1-72efb0255017','Leccinum aurantiac','89464909-d653-4e0f-b98e-b8b0d396fa9e','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Leccinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8942d487-47aa-4ff0-8cb4-fe1072cbfebe','','','7527e3f0-2a80-5700-b5c3-bc8ba92f3c99','Trichosanthes cucumerina L.','L.',0,0,'58ae64e3-ef41-5298-aebd-56a80eb68372','Trichosanthes cucumerina','58ae64e3-ef41-5298-aebd-56a80eb68372','Trichosanthes cucumerina','0b37c295-c7b5-5e38-9fd5-fafb2f1c7b27','Trichosanthes cucumerin','8942d487-47aa-4ff0-8cb4-fe1072cbfebe','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Trichosanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('894a9e9a-bf8b-4251-bc0b-43c729ed4095','','','ee0e6e80-416d-535a-87e7-acda529198aa','Phragmidium fusiforme var. noviborealae Savile','Savile',0,0,'f0ed9198-e85c-5fd5-a189-ab95d73d8b62','Phragmidium fusiforme noviborealae','42143fa1-ad35-5ddc-8234-3be69d2e6914','Phragmidium fusiforme var. noviborealae','1844bc84-854b-503c-ac9f-0813ec5c9b92','Phragmidium fusiform nouiboreal','894a9e9a-bf8b-4251-bc0b-43c729ed4095','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('894bcce8-1714-48b0-8b99-d3c544539634','','','e2ac72e7-a17f-56f5-a77b-efabd20b5415','Eucossonus sulcicollis Broun, 1921','Broun, 1921',1921,0,'aca6a28e-107b-5670-a86a-5356f1c1aec0','Eucossonus sulcicollis','aca6a28e-107b-5670-a86a-5356f1c1aec0','Eucossonus sulcicollis','4351f575-6faf-5466-bb27-0562d204111f','Eucossonus sulcicoll','894bcce8-1714-48b0-8b99-d3c544539634','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eucossonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('894f8fa4-ec98-4c91-954b-30ebaf24238e','','','222b597f-ebe8-58af-ab76-5f279d4dbfd2','Isaurus species O. Ocana','',0,0,'1c13098a-f923-5d7c-bec4-3bc03d35b8d0','Isaurus','1c13098a-f923-5d7c-bec4-3bc03d35b8d0','Isaurus','1c13098a-f923-5d7c-bec4-3bc03d35b8d0','Isaurus','894f8fa4-ec98-4c91-954b-30ebaf24238e','Animalia|Cnidaria||Zoanthidea|Zoanthidae|Isaurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('894766fd-a3bc-4c88-a549-f8afe3157682','','','795d8a81-2d67-5363-83ae-f6caba239736','Cercospora wulffiae A.S. Mull. & Chupp','A.S. Mull. & Chupp',0,0,'09142f3e-7c36-5e8f-b0e5-9b101816a6a4','Cercospora wulffiae','09142f3e-7c36-5e8f-b0e5-9b101816a6a4','Cercospora wulffiae','2b692ffa-61b3-5399-af77-49e826f61ba1','Cercospora wulffi','77dcb947-46fd-4e63-8079-54ee0e42e504','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89533afc-d527-44e1-8a85-cd8fe492971f','','','ee98e8e8-b1e9-5d24-ab7f-f7637687db0a','Polytrichum magellanicum Hedw.','Hedw.',0,0,'5a9127b2-1552-58f4-be6b-73393b5644a8','Polytrichum magellanicum','5a9127b2-1552-58f4-be6b-73393b5644a8','Polytrichum magellanicum','3e624376-5327-5bd0-b05a-3952c7248d3d','Polytrichum magellanic','27794182-c2ce-49ec-ac35-6cde970afab9','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Polytrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8952abbc-bf26-4950-a6b4-cc0f5e6df97c','','','3ee79493-a6f6-5021-8040-4d1e62d5077b','Staurastrum subgracillimum West & West','West & West',0,0,'a284c3e7-27c1-5fb2-9e46-c108e0352448','Staurastrum subgracillimum','a284c3e7-27c1-5fb2-9e46-c108e0352448','Staurastrum subgracillimum','a8f08f2e-ba46-5553-b749-f4efaca0e517','Staurastrum subgracillim','8952abbc-bf26-4950-a6b4-cc0f5e6df97c','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('894e3de0-2a94-4f78-8843-eb60f12f8e00','','','7efa2755-f433-5571-b2dd-d267504f8057','Zasmidium phormii (M.B. Ellis) J.A. Cooper','(M.B. Ellis) J.A. Cooper',0,0,'ff74f7bc-7088-54a5-8b6d-34a72c23435d','Zasmidium phormii','ff74f7bc-7088-54a5-8b6d-34a72c23435d','Zasmidium phormii','3e50da5e-937d-5aea-837f-4bcdb70f4c2d','Zasmidium phorm','894e3de0-2a94-4f78-8843-eb60f12f8e00','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Zasmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('895b1308-cc6c-411e-9ad7-551d766e5c8d','','','e8477b47-51f8-53ad-b31b-b585f234bb3d','Maorimyia Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'03b8098d-5237-5db3-bbc0-76e7d1a30e52','Maorimyia','03b8098d-5237-5db3-bbc0-76e7d1a30e52','Maorimyia','03b8098d-5237-5db3-bbc0-76e7d1a30e52','Maorimyia','895b1308-cc6c-411e-9ad7-551d766e5c8d','Animalia|Arthropoda|Insecta|Diptera|Helcomyzidae|Maorimyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8953bced-f32a-4add-8750-d06649b63ae4','','','9a4a20b4-3e56-5910-8a78-b604954353c7','Austrohondaella limata (Hook.f. & Wilson) Z.Iwats., H.P.Ramsay & Fife','(Hook.f. & Wilson) Z.Iwats., H.P.Ramsay & Fife',0,0,'e3f1543e-1ecd-552d-b7fc-153a1fcd0fc5','Austrohondaella limata','e3f1543e-1ecd-552d-b7fc-153a1fcd0fc5','Austrohondaella limata','9abffca7-c2f9-5fec-b06b-36f6dabed7b5','Austrohondaella limat','8953bced-f32a-4add-8750-d06649b63ae4','Plantae||Bryopsida|Hypnales|Hypnaceae|Austrohondaella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8966ca7a-fb5a-4676-a9d5-49162d17465b','','','85c2cb64-c0ba-5e85-b41b-8b2e8d117e66','Trichostrongylus vitrinus Looss, 1905','Looss, 1905',1905,0,'0a740f71-6370-568a-b5d8-1815dc17c0bb','Trichostrongylus vitrinus','0a740f71-6370-568a-b5d8-1815dc17c0bb','Trichostrongylus vitrinus','04a863d5-f0b8-598c-8979-5eac85e516d4','Trichostrongylus uitrin','8966ca7a-fb5a-4676-a9d5-49162d17465b','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Trichostrongylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('89636d84-abd4-4625-a526-649ae3a16b69','','','e45a15f8-b99d-5a5b-9b12-88bc1d068ded','Poa colensoi var. guthrie-smithiana (Petrie) Zotov','(Petrie) Zotov',0,0,'ca92ed30-aff9-5e49-b1cb-ee1efbb59e43','Poa colensoi guthrie-smithiana','6dcea5a5-def0-5868-b7e0-62114dd77f97','Poa colensoi var. guthrie-smithiana','67b272c9-8942-516f-8b92-909978fdd588','Poa colenso guthrie-smithian','051ee9ed-7adc-49d8-b193-fc0eb39c1aaf','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('89671e34-aca1-4833-91a7-1da786bc6708','','','dacf412a-7979-57e9-b5d3-0f373a64a2a5','Linnemannia zychae (Linnem.) Vandepol & Bonito','(Linnem.) Vandepol & Bonito',0,0,'1470803f-1930-5505-a3d1-2572fd60bf80','Linnemannia zychae','1470803f-1930-5505-a3d1-2572fd60bf80','Linnemannia zychae','e06a6cca-a647-5486-98f0-09d124a7963c','Linnemannia zych','89671e34-aca1-4833-91a7-1da786bc6708','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Linnemannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('896a7a88-2fc4-411c-9cb0-48b9b52fab41','','','791e8664-2e9e-5bda-b7ac-c05503588895','Hypnum limatum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'4c88abce-1105-51f6-b10b-769f0733ca9e','Hypnum limatum','4c88abce-1105-51f6-b10b-769f0733ca9e','Hypnum limatum','64cd7487-1f95-588a-b5bd-b5081b113e8e','Hypnum limat','8953bced-f32a-4add-8750-d06649b63ae4','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89679d39-86c8-4196-b4fa-5b34e07303b6','','','15b8c196-caca-58c6-a309-14eeba40b574','Thalassarche salvini (Rothschild, 1893)','(Rothschild, 1893)',1893,0,'762012b9-e214-54e4-b41b-7dcb67c0fc23','Thalassarche salvini','762012b9-e214-54e4-b41b-7dcb67c0fc23','Thalassarche salvini','ccd7f873-5de0-5e6b-bcf3-c909eb9a29b2','Thalassarche saluin','89679d39-86c8-4196-b4fa-5b34e07303b6','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('896d8224-a521-4b9b-a333-1d70d71d1cd8','','','7e7deb3f-b4c7-5090-a179-34a6b1c96a4d','Lycaena boldenarum (Salmon, 1946)','(Salmon, 1946)',1946,0,'26243089-6836-5c4a-8039-31ecb8d1e9e5','Lycaena boldenarum','26243089-6836-5c4a-8039-31ecb8d1e9e5','Lycaena boldenarum','80f9462d-8335-5141-a6c9-c56b7e06cd50','Lycaena boldenar','896d8224-a521-4b9b-a333-1d70d71d1cd8','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|Lycaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('897403e4-c74d-4350-8fc5-01227ded785d','','','a37e853e-4f69-5854-9e2d-0e98b2cc70b7','Aeranthes arachnites (Thouars) Lindl.','(Thouars) Lindl.',0,0,'46462318-62f3-5cdf-86c6-1894c576b627','Aeranthes arachnites','46462318-62f3-5cdf-86c6-1894c576b627','Aeranthes arachnites','97824d09-a82a-5810-b84e-fb3fc9fd408a','Aeranthes arachnit','897403e4-c74d-4350-8fc5-01227ded785d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Aeranthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8970f0af-7bb7-41c3-a419-561df7a1cd9e','','','5c46a34c-d2b0-5714-9db7-7eebf5de1052','Phormidium amphibium (C. Agardh ex Gomont) Anagn. & Komárek','(C. Agardh ex Gomont) Anagn. & Komárek',0,0,'36a71217-94e7-51fd-b7f6-59df483b9d91','Phormidium amphibium','36a71217-94e7-51fd-b7f6-59df483b9d91','Phormidium amphibium','2c6edb1f-7561-5b0b-abcf-3941f517ba2d','Phormidium amphibi','8970f0af-7bb7-41c3-a419-561df7a1cd9e','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('897abbff-daf9-4f0a-81ec-41a3e959822a','','','3713eb34-34e9-5f64-824a-14e983817d0e','Asterina sublibera Berk.','Berk.',0,0,'06bccfea-03f3-5eda-9975-a71ac26945c1','Asterina sublibera','06bccfea-03f3-5eda-9975-a71ac26945c1','Asterina sublibera','3d1ab0a8-9fc2-532f-b32f-225c9ffea46d','Asterina subliber','6a5cf76d-f629-4a93-9c59-cc6a9da98f43','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8977c50c-1552-4a3c-a06c-776c6c84d1c7','','','9feec74d-bde7-589a-a380-73f95bc8d856','Dichotomophthora Mehrl. & Fitzp. ex P.N. Rao','Mehrl. & Fitzp. ex P.N. Rao',0,0,'767b7362-de42-5293-ad21-893ae5e1eb26','Dichotomophthora','767b7362-de42-5293-ad21-893ae5e1eb26','Dichotomophthora','767b7362-de42-5293-ad21-893ae5e1eb26','Dichotomophthora','8977c50c-1552-4a3c-a06c-776c6c84d1c7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Dichotomophthora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('897ee196-d73e-46f4-aa44-4d260fed0b69','','','06d54c06-1176-5d7f-9e41-c85c3382945c','Tectarchus','',0,0,'06d54c06-1176-5d7f-9e41-c85c3382945c','Tectarchus','06d54c06-1176-5d7f-9e41-c85c3382945c','Tectarchus','06d54c06-1176-5d7f-9e41-c85c3382945c','Tectarchus','897ee196-d73e-46f4-aa44-4d260fed0b69','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmatidae|Tectarchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('897c0b84-fa84-407d-b20c-44501bc223e9','','','221261df-5ad7-586c-a53a-73c48522eb53','Odontria albonotata Broun, 1893','Broun, 1893',1893,0,'f963f295-0a8a-575c-896e-85b6b85d8e1d','Odontria albonotata','f963f295-0a8a-575c-896e-85b6b85d8e1d','Odontria albonotata','48e64f0d-f65a-55c6-87d3-77671beb3d99','Odontria albonotat','897c0b84-fa84-407d-b20c-44501bc223e9','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8982a4ad-1453-4437-a62d-f5964d2e7ba4','','','ef6d8676-9946-52dc-ba12-21a562fd2504','Carpomitra','',0,0,'ef6d8676-9946-52dc-ba12-21a562fd2504','Carpomitra','ef6d8676-9946-52dc-ba12-21a562fd2504','Carpomitra','ef6d8676-9946-52dc-ba12-21a562fd2504','Carpomitra','8982a4ad-1453-4437-a62d-f5964d2e7ba4','Chromista|Ochrophyta|Phaeophyceae|Sporochnales|Sporochnaceae|Carpomitra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('897bcc19-3061-499b-a019-b13d505d2509','','','f3da5585-998d-575a-82f0-50563ef03a89','Lamium purpureum L.','L.',0,0,'5a496b63-fc1e-5609-8489-71b28a4b36bc','Lamium purpureum','5a496b63-fc1e-5609-8489-71b28a4b36bc','Lamium purpureum','e73ae438-9ead-5bf1-8bfe-f6584b464857','Lamium purpure','897bcc19-3061-499b-a019-b13d505d2509','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lamium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('897c5555-381c-4a91-a099-9e043fa7ff66','','','f15c3655-83f6-5ba2-8298-32780a8f83f6','Sporisorium elionuri (Henn. & Pole-Evans) Vánky','(Henn. & Pole-Evans) Vánky',0,0,'fc7066ac-725e-5462-a2bd-44d74ed3f022','Sporisorium elionuri','fc7066ac-725e-5462-a2bd-44d74ed3f022','Sporisorium elionuri','8cab0401-430c-57d5-badc-034b8c6ff5d1','Sporisorium elionur','1e34b072-cd82-4a7b-b426-42456b9179f7','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89842d30-68bf-4e0f-8456-33672f944608','','','927e0d83-4272-5759-a9ab-71284d013022','Scoparia scripta Philpott, 1918','Philpott, 1918',1918,0,'e36ac39f-b1f7-5ef3-8057-51b35e9be7df','Scoparia scripta','e36ac39f-b1f7-5ef3-8057-51b35e9be7df','Scoparia scripta','8ef397b5-9bd3-5c1e-b96a-23f3cc6782c0','Scoparia script','89842d30-68bf-4e0f-8456-33672f944608','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8986663b-0298-4821-ae08-89f4ed5cb3b9','','','99a76b57-20b0-5932-b9a6-b9dd21602cdf','Eiratus parvulus Pascoe, 1877','Pascoe, 1877',1877,0,'d9789c70-fe71-5c79-ba51-2cf5608cc883','Eiratus parvulus','d9789c70-fe71-5c79-ba51-2cf5608cc883','Eiratus parvulus','f01a37ae-9a7c-5058-9a34-76f730918a5a','Eiratus paruul','8986663b-0298-4821-ae08-89f4ed5cb3b9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eiratus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8984e824-81a8-4ac6-8367-dd229d886b0c','','','d6cdc04c-3377-59ea-90fa-aa3ed38372ef','Eotachys Jeannel, 1941','Jeannel, 1941',1941,0,'0329d173-ab4c-518c-9d4f-6f9b86595d35','Eotachys','0329d173-ab4c-518c-9d4f-6f9b86595d35','Eotachys','0329d173-ab4c-518c-9d4f-6f9b86595d35','Eotachys','129249cd-88c5-44c0-88dd-ceebad1e134c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Eotachys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8992ac4e-7b9d-4329-804b-6902b15f4a67','','','5c08803e-efb1-51bd-9eba-48ec7a9783a2','Halopteris minuta (Trebilcock, 1928)','(Trebilcock, 1928)',1928,0,'11e031b4-cbd3-5b91-9d7a-c0a1a3122c93','Halopteris minuta','11e031b4-cbd3-5b91-9d7a-c0a1a3122c93','Halopteris minuta','d361edb7-2f4d-5a69-9680-132a2cd66e08','Halopteris minut','8992ac4e-7b9d-4329-804b-6902b15f4a67','Animalia|Cnidaria|Hydrozoa|Leptothecata|Halopterididae|Halopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8991dec4-05bf-4dad-a017-734eac41bfe2','','','32c9ea92-a43d-5a64-88f1-318e7a4b04b9','Lupinus L.','L.',0,0,'dc2e8f22-c51e-559a-a40a-b219cd420518','Lupinus','dc2e8f22-c51e-559a-a40a-b219cd420518','Lupinus','dc2e8f22-c51e-559a-a40a-b219cd420518','Lupinus','8991dec4-05bf-4dad-a017-734eac41bfe2','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lupinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('898bc215-188c-45cc-8dcd-aba36f63e131','','','c609fa82-4079-58be-af55-9db169109aa5','Nothofagus ×solfusca Allan','Allan',0,0,'66f89d8a-bc31-59cc-9e07-8d58a1a98152','Nothofagus solfusca','4caf9dfc-58fb-5d24-a438-3f562c5d3fcf','Nothofagus × solfusca','93123e27-2cd8-5025-9739-b325f521f56e','Nothofagus solfusc','e9aa8626-1001-42ca-87a1-27dcacc04e12','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('898c54a3-3007-4e13-8ab6-f38d206c02ca','','','672a03e8-a754-559b-a5f3-fc7654afe66c','Taguahelix elaiodes (Webster, 1904)','(Webster, 1904)',1904,0,'19421433-85ee-5c50-8140-704ac60fb6b8','Taguahelix elaiodes','19421433-85ee-5c50-8140-704ac60fb6b8','Taguahelix elaiodes','85054060-e9f7-5c0b-8575-8a5a78df7b30','Taguahelix elaiod','898c54a3-3007-4e13-8ab6-f38d206c02ca','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Taguahelix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('899a6247-a548-4fbb-930e-67b83b8446e0','','','e5c1e93c-f17e-5a89-8996-196285b10ab6','Eumicrosoma','',0,0,'e5c1e93c-f17e-5a89-8996-196285b10ab6','Eumicrosoma','e5c1e93c-f17e-5a89-8996-196285b10ab6','Eumicrosoma','e5c1e93c-f17e-5a89-8996-196285b10ab6','Eumicrosoma','899a6247-a548-4fbb-930e-67b83b8446e0','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Eumicrosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('899babfb-0e3f-4604-8e50-bf6787d3ec53','','','8bf0d94a-8825-5689-affc-17c0b2b9fd62','Schizeilema reniforme (Hook.f.) Domin','(Hook.f.) Domin',0,0,'3ee03e2b-fef7-59d4-a352-1d29156db4fd','Schizeilema reniforme','3ee03e2b-fef7-59d4-a352-1d29156db4fd','Schizeilema reniforme','5c96a6fc-e64a-517d-b9ea-edc64c090a87','Schizeilema reniform','988499bd-4f65-4396-9781-a53d5b38c9c1','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Schizeilema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89986741-a8d8-42a4-9920-fb7af910068f','','','650ee737-96d2-5826-90be-fd0631d01ba3','Endophyllum decoloratum (Schwein.) Whetzel & Olive','(Schwein.) Whetzel & Olive',0,0,'0777d23f-677f-5343-af6a-ec4a154e9428','Endophyllum decoloratum','0777d23f-677f-5343-af6a-ec4a154e9428','Endophyllum decoloratum','b5655abf-eb53-545c-bf72-b1fee4b5f9b7','Endophyllum decolorat','89986741-a8d8-42a4-9920-fb7af910068f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Endophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('899f985e-ff4f-4d94-b0e0-5e0fa0c6ad82','','','28f7be48-7f0c-58fb-a49e-3e62ae5d8cba','Trisetum subspicatum (L.) P.Beauv.','(L.) P.Beauv.',0,0,'33ba6618-cbf6-5091-9dde-edf7b07db929','Trisetum subspicatum','33ba6618-cbf6-5091-9dde-edf7b07db929','Trisetum subspicatum','a1321229-6ae1-57ee-b114-7f94cc97dd9e','Trisetum subspicat','13fa7c27-2a66-4c65-ab0a-6cedebfa6900','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Trisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89a08f57-d2e3-462e-9d9b-652f2a1a2154','','','cbb07bf1-52c3-53f7-b8f2-5a694c3fd016','Gladiolus silenoides Jacq.','Jacq.',0,0,'19a8e401-40b9-570a-a9e5-2b9db7db40f9','Gladiolus silenoides','19a8e401-40b9-570a-a9e5-2b9db7db40f9','Gladiolus silenoides','38e06ee1-ec5b-58a7-8534-837dd1855d3f','Gladiolus silenoid','8fae4e3f-9764-4099-8683-0784288238d3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('899df221-641d-439c-b1f4-71b9f3622534','','','5d21d0e0-df04-55a5-ba57-a2fe3775d279','Coccomyces delta (Kunze) Sacc.','(Kunze) Sacc.',0,0,'22d8be5a-f6eb-5b05-ab57-dd66e30e0a91','Coccomyces delta','22d8be5a-f6eb-5b05-ab57-dd66e30e0a91','Coccomyces delta','106795b8-f3ce-52d9-946c-f6b02c0e19d2','Coccomyces delt','899df221-641d-439c-b1f4-71b9f3622534','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Coccomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('899f480a-68ff-48c0-b6e1-d032578740fd','','','06de01c9-4852-5b84-a837-7a651a458a39','Nephroselmis rotundata (N.Carter) Fott','(N.Carter) Fott',0,0,'78313cd2-24ef-5e8c-a19f-55c83ff500d9','Nephroselmis rotundata','78313cd2-24ef-5e8c-a19f-55c83ff500d9','Nephroselmis rotundata','2029de34-7615-5141-bb5f-794cc87a7626','Nephroselmis rotundat','899f480a-68ff-48c0-b6e1-d032578740fd','Plantae|Chlorophyta|Nephroselmidophyceae|Nephroselmidales|Nephroselmidaceae|Nephroselmis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89a0c20e-72d9-49c1-9614-5a9ca15af3b3','','','d22c988c-3af7-5eb2-9d3c-08be5a2e5ed2','Barbula unguiculata Hedw.','Hedw.',0,0,'b785caaf-1271-53f0-8eff-3d93aa3ce8f2','Barbula unguiculata','b785caaf-1271-53f0-8eff-3d93aa3ce8f2','Barbula unguiculata','5beb85c7-ec60-595d-b9d0-07473da0b2d1','Barbula unguiculat','89a0c20e-72d9-49c1-9614-5a9ca15af3b3','Plantae||Bryopsida|Pottiales|Pottiaceae|Barbula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('89a3a6f4-eab9-4ce9-8ada-b8e35523cca8','','','74e49b49-2f53-5b07-8cc5-87a06c7667ae','Maleuterpes','',0,0,'74e49b49-2f53-5b07-8cc5-87a06c7667ae','Maleuterpes','74e49b49-2f53-5b07-8cc5-87a06c7667ae','Maleuterpes','74e49b49-2f53-5b07-8cc5-87a06c7667ae','Maleuterpes','89a3a6f4-eab9-4ce9-8ada-b8e35523cca8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Maleuterpes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('89a21422-1972-458b-8a55-8006d20ed2a8','','','6f4a7969-804c-5cc7-96c3-432829f09e36','Coprosma macrocarpa Cheeseman subsp. macrocarpa','',0,0,'b4bf5554-ebf2-515b-94d0-e85c340280d1','Coprosma macrocarpa macrocarpa','4327e2a1-c351-58a2-9055-31236a11b3b7','Coprosma macrocarpa subsp. macrocarpa','208935b6-2bb0-5bf1-bd0c-e8096d8c5873','Coprosma macrocarp macrocarp','89a21422-1972-458b-8a55-8006d20ed2a8','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('89a52ea5-a45b-4c3a-a532-c86d98f2a937','','','6a648020-d96e-5ca8-96a7-a69d78ea933c','Brenneria goodwinii Denman et al., 2012','Denman et al., 2012',2012,0,'de4ad2e2-8e9a-5d30-ab61-fbc95a48f0c1','Brenneria goodwinii','de4ad2e2-8e9a-5d30-ab61-fbc95a48f0c1','Brenneria goodwinii','8e0c10cb-5ff7-5a02-8130-b3899b3ead24','Brenneria goodwin','89a52ea5-a45b-4c3a-a532-c86d98f2a937','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Brenneria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('87f5102c-45a0-4282-b8b0-7e6efb878a6f','','','ea1c9003-26ba-5e61-bbba-9d1c5e6c097d','Ircinia','',0,0,'ea1c9003-26ba-5e61-bbba-9d1c5e6c097d','Ircinia','ea1c9003-26ba-5e61-bbba-9d1c5e6c097d','Ircinia','ea1c9003-26ba-5e61-bbba-9d1c5e6c097d','Ircinia','87f5102c-45a0-4282-b8b0-7e6efb878a6f','Animalia|Porifera|Demospongiae|Dictyoceratida|Irciniidae|Ircinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('89a84ad2-6f3a-46d4-ad67-b05c0e13c883','','','c68f5ba1-13fa-56ae-b407-bb28338e7d1c','Tuber levissimum Gilkey','Gilkey',0,0,'8d9bae58-0739-592b-9ab1-94c1a313f3ac','Tuber levissimum','8d9bae58-0739-592b-9ab1-94c1a313f3ac','Tuber levissimum','f7b29989-613a-539a-9825-131ed10e45f2','Tuber leuissim','89a84ad2-6f3a-46d4-ad67-b05c0e13c883','Fungi|Ascomycota|Pezizomycetes|Pezizales|Tuberaceae|Tuber','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87f6bbd0-5b55-47f0-8042-eb7a1ecff29f','','','09198678-13c6-5ba8-b21e-8d602648060c','Vulcanonemertes rangitotoensis Gibson & Strand, 2002','Gibson & Strand, 2002',2002,0,'e4c00827-b3b2-5bbb-9970-3dbed2e087f6','Vulcanonemertes rangitotoensis','e4c00827-b3b2-5bbb-9970-3dbed2e087f6','Vulcanonemertes rangitotoensis','737ad738-d997-541d-8ebb-b2aa62da625c','Vulcanonemertes rangitotoens','87f6bbd0-5b55-47f0-8042-eb7a1ecff29f','Animalia|Nemertea|Enopla||Amphiporidae|Vulcanonemertes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87ff8a23-73fc-4f34-a18d-a06a7f11a85c','','','756df357-4ae1-5563-8e0d-a74ed51a6274','Iva xanthiifolia Nutt.','Nutt.',0,0,'72ffc34a-fc0a-5cfc-8fa5-b5686f2552ea','Iva xanthiifolia','72ffc34a-fc0a-5cfc-8fa5-b5686f2552ea','Iva xanthiifolia','27ff5cd1-689c-5b15-903e-e9b714d5f5a8','Iva xanthiifol','87ff8a23-73fc-4f34-a18d-a06a7f11a85c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Iva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87ff101b-2f90-478f-9675-d37fc52c4cdb','','','d3bda23a-a6d5-5dc4-91ef-f158c9b8cddd','Xanthomonas campestris pv. poinsettiicola (Patel et al. 1951) Dye, 1978','(Patel et al. 1951) Dye, 1978',1951,0,'eb435603-75d5-5ab7-b9f7-3fa993251b93','Xanthomonas campestris poinsettiicola','dd92f010-7554-58f9-9164-8fdcc8e05c2b','Xanthomonas campestris pv. poinsettiicola','ff694bad-4775-5af0-a980-8434e59081ed','Xanthomonas campestr poinsettiicol','518bb374-378d-4e2c-8ff5-9243dc02eee8','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('88009c65-c756-498d-8940-deac9ce87714','','','4f35a67f-bc87-5087-bd3c-0dcb7f00d1dd','Limacinia concinna L.R. Fraser','L.R. Fraser',0,0,'0b8a41b2-b1de-5875-a5bd-b4e502a00167','Limacinia concinna','0b8a41b2-b1de-5875-a5bd-b4e502a00167','Limacinia concinna','baa7cc34-fe5f-54fe-a02a-f89b6e36e643','Limacinia concinn','5fe78071-9583-4fff-960d-33649b7ebf18','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Limacinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88030e3d-793b-442e-b1d5-4c9e41fc3e73','','','3f1f425c-44e5-587f-adbf-21781faf029a','Neofuscelia squamans (Stizenb.) Essl.','(Stizenb.) Essl.',0,0,'957cb18b-88e9-5f43-8492-3c097fc8b35e','Neofuscelia squamans','957cb18b-88e9-5f43-8492-3c097fc8b35e','Neofuscelia squamans','957cb18b-88e9-5f43-8492-3c097fc8b35e','Neofuscelia squamans','cd039118-f259-45c3-882b-2b07aace42ac','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neofuscelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8805f18a-3c94-4ddf-813c-513d5ccc961d','','','e23cc477-7d09-5b18-b8e4-57037dbfa7a7','Cephalozia austrigena R.M.Schust.','R.M.Schust.',0,0,'0c98e5d3-c302-57c6-9304-ea3bcf695781','Cephalozia austrigena','0c98e5d3-c302-57c6-9304-ea3bcf695781','Cephalozia austrigena','c135af18-07bc-5048-b63e-b386438a5599','Cephalozia austrigen','0f7c14e9-0dea-4a78-b595-c15328febd7c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Cephalozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88084aa3-9ef1-496d-abb6-70afb1577299','','','9e36d8f8-b0ea-5d12-8f7b-93f1e2402be0','Velutinidae','',0,0,'9e36d8f8-b0ea-5d12-8f7b-93f1e2402be0','Velutinidae','9e36d8f8-b0ea-5d12-8f7b-93f1e2402be0','Velutinidae','9e36d8f8-b0ea-5d12-8f7b-93f1e2402be0','Velutinidae','88084aa3-9ef1-496d-abb6-70afb1577299','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Velutinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8803712b-d87a-4bbb-b1a5-f1dba7bf3fb7','','','bc8545c9-5058-56bf-be4c-e1fdb2da9668','Dematiohelicoma Y.Z. Lu, J.C. Kang & K.D. Hyde','Y.Z. Lu, J.C. Kang & K.D. Hyde',0,0,'3c417fe4-44c0-52b6-ae51-5e7a2e7e5b0e','Dematiohelicoma','3c417fe4-44c0-52b6-ae51-5e7a2e7e5b0e','Dematiohelicoma','3c417fe4-44c0-52b6-ae51-5e7a2e7e5b0e','Dematiohelicoma','8803712b-d87a-4bbb-b1a5-f1dba7bf3fb7','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Dematiohelicoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('88088200-5a27-48f0-ab1e-b872b31165d2','','','9f22525c-160d-58a1-973b-41bf42203a25','Drototelus elegans (Brookes, 1927)','(Brookes, 1927)',1927,0,'8319e80f-bef8-58f6-bbfa-72ab4088730c','Drototelus elegans','8319e80f-bef8-58f6-bbfa-72ab4088730c','Drototelus elegans','8319e80f-bef8-58f6-bbfa-72ab4088730c','Drototelus elegans','88088200-5a27-48f0-ab1e-b872b31165d2','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Drototelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88080b7d-2374-4f24-b7b9-e6264bb5c94d','','','17c0b296-f350-533f-8c69-b02c783b1a63','Galaxias pullus McDowall, 1997','McDowall, 1997',1997,0,'7879de5a-777a-52d6-ad53-68700a5f97f6','Galaxias pullus','7879de5a-777a-52d6-ad53-68700a5f97f6','Galaxias pullus','dd7334b4-caad-5639-bcd6-76aa72ca8343','Galaxias pull','88080b7d-2374-4f24-b7b9-e6264bb5c94d','Animalia|Chordata|Actinopterygii|Osmeriformes|Galaxiidae|Galaxias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('880829e8-a2f9-4173-945d-f3eee7eb6593','','','c9aa6989-d049-5f8e-9fe8-2ff73ebd0d92','Zenascus antennalis (Boun, 1893)','(Boun, 1893)',1893,0,'eea3d5ad-6ee9-522d-ae9d-f5e08cde7c93','Zenascus antennalis','eea3d5ad-6ee9-522d-ae9d-f5e08cde7c93','Zenascus antennalis','bd4ec856-e2b2-5ed4-b735-5d28c0bb01bb','Zenascus antennal','880829e8-a2f9-4173-945d-f3eee7eb6593','Animalia|Arthropoda|Insecta|Coleoptera|Aderidae|Zenascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('881227c2-69d2-490f-859a-6082161824cf','','','ccad9fad-9920-519e-ab8b-9d3839e2ea51','Galeropsis monodontus (Blainville, 1832)','(Blainville, 1832)',1832,0,'5b1d59ba-730f-5c32-9472-63df9d6d8eab','Galeropsis monodontus','5b1d59ba-730f-5c32-9472-63df9d6d8eab','Galeropsis monodontus','5dad8897-e2a3-5747-90cc-f1a50c6ea058','Galeropsis monodont','881227c2-69d2-490f-859a-6082161824cf','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Galeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88148740-c01c-45e5-9c58-69f00000fbaf','','','94ad8057-59b9-55e9-8ce6-f878f5d240ca','Isopaches pumicicola (Berggr.) Bakalin','(Berggr.) Bakalin',0,0,'7653db31-ca4b-5cd2-929b-8947c1d2c1f4','Isopaches pumicicola','7653db31-ca4b-5cd2-929b-8947c1d2c1f4','Isopaches pumicicola','bfda3751-9361-5353-b962-1144dd024a4b','Isopaches pumicicol','88148740-c01c-45e5-9c58-69f00000fbaf','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Isopaches','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('881420c9-3115-4756-963d-78025030b7ac','','','931b575d-306b-5d03-bdb2-f8fd0d2d86ce','Neurochorema confusum (McLachlan, 1868)','(McLachlan, 1868)',1868,0,'e8d2aa5f-18e1-591f-8784-4ee70f2d46ac','Neurochorema confusum','e8d2aa5f-18e1-591f-8784-4ee70f2d46ac','Neurochorema confusum','b67985ab-bb65-536c-a51d-4a6e8b49fa8f','Neurochorema confus','881420c9-3115-4756-963d-78025030b7ac','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Neurochorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('881597e2-7f52-4dce-9449-b238cc1c565e','','','db612962-a1d7-5dab-ba8d-e13991096606','Echinopsis Zucc.','Zucc.',0,0,'e3f3f937-6464-5aca-a45b-e280bf1aa9e3','Echinopsis','e3f3f937-6464-5aca-a45b-e280bf1aa9e3','Echinopsis','e3f3f937-6464-5aca-a45b-e280bf1aa9e3','Echinopsis','881597e2-7f52-4dce-9449-b238cc1c565e','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Echinopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8817ed69-2ffd-400d-a5cd-d6eebc951d37','','','a0af8fde-cacd-5904-9ec2-d9a15376cb14','Toya','',0,0,'a0af8fde-cacd-5904-9ec2-d9a15376cb14','Toya','a0af8fde-cacd-5904-9ec2-d9a15376cb14','Toya','a0af8fde-cacd-5904-9ec2-d9a15376cb14','Toya','8817ed69-2ffd-400d-a5cd-d6eebc951d37','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Toya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('88170c38-7f2f-44f6-a0f5-ee8ee467d037','','','c7aa9341-fe5d-500f-bf4e-7b059604ccbc','Acrolejeunea securifolia (Nees) Steph. subsp. securifolia','',0,0,'404dd1fa-47de-5797-b06f-db2e63b7648e','Acrolejeunea securifolia securifolia','1f2e32c5-fb95-5c5a-b203-5971a733ff4b','Acrolejeunea securifolia subsp. securifolia','3ff484aa-7208-5add-83f3-549c203288ab','Acrolejeunea securifol securifol','88170c38-7f2f-44f6-a0f5-ee8ee467d037','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Diplasiolejeunea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('881c8b81-bec5-4add-954e-580fa52b2a3c','','','8d67d389-021e-569a-8196-609b68b9a065','Acanthamoeba castelanii (Douglas, 1930)','(Douglas, 1930)',1930,0,'9d05697f-3277-5988-a60f-7ad2a7c93cf7','Acanthamoeba castelanii','9d05697f-3277-5988-a60f-7ad2a7c93cf7','Acanthamoeba castelanii','9d150db3-8bfd-5058-9f91-cac78651fff4','Acanthamoeba castelan','881c8b81-bec5-4add-954e-580fa52b2a3c','Protozoa|Amoebozoa|Variosea|Centramoebida|Acanthamoebidae|Acanthamoeba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88195c8f-4b96-42df-9672-2425183a8b4e','','','9b839613-2ed5-5ac1-abcb-ac61f462e574','Ramalina luciae Molho, Bodo, W.L.Culb. & C.F.Culb.','Molho, Bodo, W.L.Culb. & C.F.Culb.',0,0,'87cbcba1-b649-56e7-b5f1-cb9456eb85e0','Ramalina luciae','87cbcba1-b649-56e7-b5f1-cb9456eb85e0','Ramalina luciae','056cf252-e76f-5b32-b740-7b9076d9a54c','Ramalina luci','88195c8f-4b96-42df-9672-2425183a8b4e','Fungi||Ascomycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88264954-e607-46b1-be38-1dfa0439a868','','','2611e273-9651-5b9c-b75e-e2f725e12099','Monoporisporites species','',0,0,'49ca64fd-7c19-54b2-8ceb-ddc1a1c0c49f','Monoporisporites','49ca64fd-7c19-54b2-8ceb-ddc1a1c0c49f','Monoporisporites','49ca64fd-7c19-54b2-8ceb-ddc1a1c0c49f','Monoporisporites','88264954-e607-46b1-be38-1dfa0439a868','Fungi|||||Monoporisporites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('88258126-9801-4c6f-8f55-25d8261b5873','','','d14434ba-92d5-548e-b0bd-899c66637409','Cosmarium pseudopyramidatum var. umbonulatum (Nordst.) Willi Krieg. & Gerloff','(Nordst.) Willi Krieg. & Gerloff',0,0,'ec04114e-5777-5051-afcd-fe20a90f5171','Cosmarium pseudopyramidatum umbonulatum','eb45c0e2-7663-5b2f-aa90-3ac77c6180d2','Cosmarium pseudopyramidatum var. umbonulatum','bc4b9701-102d-54dc-aa8b-a16e15396c3f','Cosmarium pseudopyramidat umbonulat','88258126-9801-4c6f-8f55-25d8261b5873','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('882a5195-417f-449d-ad8d-7d6ba6bd82ca','','','f276e5b4-c468-5442-89ef-6f9b831be2db','Diaprepocorinae','',0,0,'f276e5b4-c468-5442-89ef-6f9b831be2db','Diaprepocorinae','f276e5b4-c468-5442-89ef-6f9b831be2db','Diaprepocorinae','f276e5b4-c468-5442-89ef-6f9b831be2db','Diaprepocorinae','882a5195-417f-449d-ad8d-7d6ba6bd82ca','Animalia|Arthropoda|Insecta|Hemiptera|Corixidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('882a4205-6a35-4235-a46a-a45eb2518e2f','','','fa488449-7d45-5ae3-bb71-6b733260a520','Morna White, 1878','White, 1878',1878,0,'ec2c43cd-df3b-57fe-81be-6bd0b9513d1c','Morna','ec2c43cd-df3b-57fe-81be-6bd0b9513d1c','Morna','ec2c43cd-df3b-57fe-81be-6bd0b9513d1c','Morna','28b20b41-1891-44c3-b4f8-97ae2492ed95','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Morna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('882438c7-9564-4f01-a121-e105098ebbc8','','','84b511c0-968c-5981-af2d-1a538a8f7940','Tragulichthys','',0,0,'84b511c0-968c-5981-af2d-1a538a8f7940','Tragulichthys','84b511c0-968c-5981-af2d-1a538a8f7940','Tragulichthys','84b511c0-968c-5981-af2d-1a538a8f7940','Tragulichthys','882438c7-9564-4f01-a121-e105098ebbc8','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Diodontidae|Tragulichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('88273847-b2ac-4b30-9707-e682e7aa51b0','','','c6551b9d-cdcd-5042-8195-f1a300320d1a','Phakellia species NIWA Stn I685 Alvarez','',0,0,'728e9207-e85a-538f-9324-8fc627f292df','Phakellia','728e9207-e85a-538f-9324-8fc627f292df','Phakellia','728e9207-e85a-538f-9324-8fc627f292df','Phakellia','88273847-b2ac-4b30-9707-e682e7aa51b0','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Phakellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('882bd852-d0ee-428d-9b5d-0735accc4acc','','','cc1dfa92-72b4-5c2f-82cc-3a03d6f569b8','Jungermannia muricata Lehm.','Lehm.',0,0,'73d4c206-f9e3-5d25-bd23-dc9f5b30fa83','Jungermannia muricata','73d4c206-f9e3-5d25-bd23-dc9f5b30fa83','Jungermannia muricata','f6c7a523-9254-5a79-b468-258713d3af0a','Jungermannia muricat','d5b141db-2b4d-4788-9cea-0d637715179e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('882d6049-374f-4a87-978d-c39f9f10a604','','','c01a578f-1cfb-5f92-812f-9617b8da3d41','Paratrophis smithii Cheeseman','Cheeseman',0,0,'095615a2-5e8c-5bef-8c11-3cd0da236908','Paratrophis smithii','095615a2-5e8c-5bef-8c11-3cd0da236908','Paratrophis smithii','e33317c7-124b-5f9d-8557-44f9f2f9b795','Paratrophis smith','6177c14e-1cad-4d58-a208-c61b3dba4e7e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Paratrophis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8832c91a-54ee-483d-8757-22c079311549','','','47e995b5-004e-5540-a641-434959d00d76','Gundlachia','',0,0,'47e995b5-004e-5540-a641-434959d00d76','Gundlachia','47e995b5-004e-5540-a641-434959d00d76','Gundlachia','47e995b5-004e-5540-a641-434959d00d76','Gundlachia','8832c91a-54ee-483d-8757-22c079311549','Animalia|Mollusca|Gastropoda|Basommatophora|Ancylidae|Gundlachia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('882d88c5-0f29-4d0f-9310-e1764ec85a6f','','','3ee02f78-a821-5361-97f4-3e0f35fb4c8a','Candida utilis (Henneberg) Lodder & Kreger','(Henneberg) Lodder & Kreger',0,0,'bab5caf5-38b3-5d77-b891-eae14c698a9d','Candida utilis','bab5caf5-38b3-5d77-b891-eae14c698a9d','Candida utilis','ec0ddbfc-c6c0-51d3-bd42-d34fd5bb7c05','Candida util','8b9942e9-f480-4019-8c02-6fa39bf6a99d','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8837b367-db14-4261-930e-335b5dfa2cd8','','','d13126b5-53b3-5d1f-bbde-d991ff8cc995','Patellaria sulphurata (Meyen) Müll.Arg.','(Meyen) Müll.Arg.',0,0,'9420ffad-72d7-5613-9b37-b30059eb8665','Patellaria sulphurata','9420ffad-72d7-5613-9b37-b30059eb8665','Patellaria sulphurata','b3e7dc2c-87a9-5363-8dd2-84187f97ba70','Patellaria sulphurat','2cf7a2aa-757a-40d7-b6d2-c9faf98fbaea','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('883888c4-e106-45b0-aa41-c1d28103b5c9','','','dbb45284-7dc3-58ea-9f01-95cf3378dc2a','Rosa ×wichurana ''Albéric Barbier''','',0,0,'b0a4805a-f6c7-5d65-952e-aa2f390fc9df','Rosa wichurana','923bb6c6-8a22-5571-8784-67061109fa55','Rosa × wichurana','f6ae4bff-d632-5c9b-82a7-9de3133371c1','Rosa wichuran','','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rosa','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('8831579b-3a9d-4e65-8ca8-930ed09a1a69','','','cfaca668-afe0-5d0c-8284-518fcc8525e5','Agaricus alopochrous Berk. & Broome','Berk. & Broome',0,0,'83314a38-011b-53d9-9c3b-9257460e5eb0','Agaricus alopochrous','83314a38-011b-53d9-9c3b-9257460e5eb0','Agaricus alopochrous','94c4c093-af7e-594b-bf21-044ff639b36f','Agaricus alopochro','fba00f3e-1473-4744-8764-0aa93cd7efa4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8883eb01-01f4-4a4a-ac51-41dbf9213fc1','','','1d998a91-1846-5aeb-b3bc-7810e609a3c3','Paraprionospio','',0,0,'1d998a91-1846-5aeb-b3bc-7810e609a3c3','Paraprionospio','1d998a91-1846-5aeb-b3bc-7810e609a3c3','Paraprionospio','1d998a91-1846-5aeb-b3bc-7810e609a3c3','Paraprionospio','8883eb01-01f4-4a4a-ac51-41dbf9213fc1','Animalia|Annelida||Spionida|Spionidae|Paraprionospio','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('88829db9-ea8d-42a5-8165-43d1b8502f56','','','26f26dc4-f43b-5195-8827-3d81a456945b','Doris','',0,0,'26f26dc4-f43b-5195-8827-3d81a456945b','Doris','26f26dc4-f43b-5195-8827-3d81a456945b','Doris','26f26dc4-f43b-5195-8827-3d81a456945b','Doris','88829db9-ea8d-42a5-8165-43d1b8502f56','Animalia|Mollusca|Gastropoda|Nudibranchia|Dorididae|Doris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8883eee9-fe41-4942-969c-067f868847c4','','','35216831-7823-5a25-a414-2257a6243c91','Carex devia Cheeseman','Cheeseman',0,0,'cd503014-0560-53bb-8047-73fef83fdb5e','Carex devia','cd503014-0560-53bb-8047-73fef83fdb5e','Carex devia','dfbdb64a-68de-5947-bd93-b70577df3cae','Carex deu','8883eee9-fe41-4942-969c-067f868847c4','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('883ca637-1b17-4ce7-abc4-4797cbbbf932','','','7ae12e19-74dd-563a-bdb8-2979d93e5710','Cookeina speciosa (Fr.) Dennis','(Fr.) Dennis',0,0,'522fde2e-3b58-5b46-b93b-68dd2bfbb8a2','Cookeina speciosa','522fde2e-3b58-5b46-b93b-68dd2bfbb8a2','Cookeina speciosa','824a8827-717e-5b72-b800-4a3f3b39a3bd','Cookeina specios','883ca637-1b17-4ce7-abc4-4797cbbbf932','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcoscyphaceae|Cookeina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88831487-cc52-4187-8a99-d887b6625a08','','','04d449ab-46fc-5ab6-8201-491f851e8a4c','Itame Hübner, 1823','Hübner, 1823',1823,0,'8c0c1bda-f1fd-5510-97fa-c5d2fc54bcf7','Itame','8c0c1bda-f1fd-5510-97fa-c5d2fc54bcf7','Itame','8c0c1bda-f1fd-5510-97fa-c5d2fc54bcf7','Itame','88831487-cc52-4187-8a99-d887b6625a08','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Itame','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8839f7f6-80fa-4d74-9ebf-d8ee5d734b09','','','6a5f8b17-f306-5e16-9787-dfd9fbfde3ec','Ectopsocus petersi Smithers, 1978','Smithers, 1978',1978,0,'a44701ef-6ba5-501d-be41-6cb796a5d1b1','Ectopsocus petersi','a44701ef-6ba5-501d-be41-6cb796a5d1b1','Ectopsocus petersi','fce8323a-71a5-5773-a883-fd2f66bdd8f6','Ectopsocus peters','8839f7f6-80fa-4d74-9ebf-d8ee5d734b09','Animalia|Arthropoda|Insecta|Psocoptera|Ectopsocidae|Ectopsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8886869a-4579-4283-a688-483b5880f696','','','a85ede99-ea30-599b-af04-ddabdb91f484','Eugenia L.','L.',0,0,'db7a8cce-afeb-5d4a-963b-85e1e3838f08','Eugenia','db7a8cce-afeb-5d4a-963b-85e1e3838f08','Eugenia','db7a8cce-afeb-5d4a-963b-85e1e3838f08','Eugenia','8886869a-4579-4283-a688-483b5880f696','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eugenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8885e8c9-6f10-4bfd-9278-4a865dd3e981','','','ae404678-88ff-5712-a1ab-36235481185f','Carex elingamita Hamlin','Hamlin',0,0,'60919676-d8e1-58f4-a448-c914a994b177','Carex elingamita','60919676-d8e1-58f4-a448-c914a994b177','Carex elingamita','4fc6b875-4250-5498-8eaf-fd775dd2d370','Carex elingamit','8885e8c9-6f10-4bfd-9278-4a865dd3e981','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8884c7f7-e0c4-4daf-8e4a-d0fb4b0e150f','','','9fcbbca1-1288-5cf7-8582-97bf31c8059b','Tilletiopsis Derx','Derx',0,0,'5c9cb8e8-317a-5a79-895b-9d90c1d4abc7','Tilletiopsis','5c9cb8e8-317a-5a79-895b-9d90c1d4abc7','Tilletiopsis','5c9cb8e8-317a-5a79-895b-9d90c1d4abc7','Tilletiopsis','8884c7f7-e0c4-4daf-8e4a-d0fb4b0e150f','Fungi|Basidiomycota|Exobasidiomycetes|||Tilletiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('88908fb9-5fc0-4086-a1a1-3f78adf0be8a','','','d3b31473-eb17-5880-a662-c5ac5111957f','Celmisia rupestris Cheeseman','Cheeseman',0,0,'3fa1f433-d0d4-54a3-817e-9e07e10b6d2a','Celmisia rupestris','3fa1f433-d0d4-54a3-817e-9e07e10b6d2a','Celmisia rupestris','be12ec1e-41db-5f25-a689-39138264e4ce','Celmisia rupestr','88908fb9-5fc0-4086-a1a1-3f78adf0be8a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('888e745a-7eff-4d46-bd78-63cd5bca1b3c','','','6c21944f-4be5-56a7-827b-71ad40895457','Torula gyrosa Cooke & Massee','Cooke & Massee',0,0,'1975c14b-8ecb-5254-a095-d40774f8c2bc','Torula gyrosa','1975c14b-8ecb-5254-a095-d40774f8c2bc','Torula gyrosa','4204f510-5a51-508f-89f4-8860170854bb','Torula gyros','6f3406e4-414f-44f1-b286-e817c8a73e39','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88912b46-411c-4277-82c0-bab59409c8e0','','','a5d21967-c556-5647-898a-91f77e056a42','Blaniulidae','',0,0,'a5d21967-c556-5647-898a-91f77e056a42','Blaniulidae','a5d21967-c556-5647-898a-91f77e056a42','Blaniulidae','a5d21967-c556-5647-898a-91f77e056a42','Blaniulidae','88912b46-411c-4277-82c0-bab59409c8e0','Animalia|Arthropoda|Diplopoda|Julida|Blaniulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('888f1044-d9ac-4e6e-8318-a71844f89815','','','c546d3e6-a69f-50b1-af80-4873647e1224','Trichothyrina nigroannulata var. papillosa Scheuer','Scheuer',0,0,'4d843c6a-7042-5866-92d1-a6c7de2ae757','Trichothyrina nigroannulata papillosa','47f050b3-f76b-5f77-83ac-b0cab06c515f','Trichothyrina nigroannulata var. papillosa','98e05a16-691e-5a98-82d3-ded71d55f894','Trichothyrina nigroannulat papillos','ee210695-3323-4049-a1bc-761d7afb39a3','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Trichothyrina','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('88942e67-e644-48e4-913f-6ec192c795eb','','','b5e4fe35-2a03-5a0c-bb43-a52cef2fae44','Fusinus species 2 (NZOI U573)','',0,0,'2d970e74-0044-50ae-a4af-cb3a0e28b45f','Fusinus','2d970e74-0044-50ae-a4af-cb3a0e28b45f','Fusinus','2d970e74-0044-50ae-a4af-cb3a0e28b45f','Fusinus','88942e67-e644-48e4-913f-6ec192c795eb','Animalia|Mollusca|Gastropoda|Neogastropoda|Fasciolariidae|Fusinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8893affb-cd0a-48ac-a944-d2736dc700b7','','','80531b12-e9bc-558f-aa72-4609048d2a66','Nemaliophycidae','',0,0,'80531b12-e9bc-558f-aa72-4609048d2a66','Nemaliophycidae','80531b12-e9bc-558f-aa72-4609048d2a66','Nemaliophycidae','80531b12-e9bc-558f-aa72-4609048d2a66','Nemaliophycidae','8893affb-cd0a-48ac-a944-d2736dc700b7','Plantae|Rhodophyta|Florideophyceae|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('889c5256-bc25-4580-8c15-da6272968563','','','7c7df484-5366-53f5-88c1-e83a2bde6c48','Pseudambasia rossii Stephensen, 1927','Stephensen, 1927',1927,0,'f442e9ab-9053-5ba2-840c-00a41822ed81','Pseudambasia rossii','f442e9ab-9053-5ba2-840c-00a41822ed81','Pseudambasia rossii','92639879-7c57-5af5-9f3f-af166f839067','Pseudambasia ross','889c5256-bc25-4580-8c15-da6272968563','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Pseudambasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('889b6933-113f-4a40-b02b-d9e02a87a945','','','93450809-06e8-572c-b3fc-cbda53961875','Elaphostrongylus cervi Cameron, 1931','Cameron, 1931',1931,0,'e24e0d29-1bf5-5241-ba57-6bda0ff85d9d','Elaphostrongylus cervi','e24e0d29-1bf5-5241-ba57-6bda0ff85d9d','Elaphostrongylus cervi','c63d027e-0f5f-5906-ac20-4e2dcbd43d81','Elaphostrongylus ceru','889b6933-113f-4a40-b02b-d9e02a87a945','Animalia|Nematoda|Secernentea|Strongylida|Protostrongylidae|Elaphostrongylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('889d2a99-f11c-4270-b1e0-2473db30cbb1','','','41379044-b770-5099-ac63-34958c382755','Triphleps','',0,0,'41379044-b770-5099-ac63-34958c382755','Triphleps','41379044-b770-5099-ac63-34958c382755','Triphleps','41379044-b770-5099-ac63-34958c382755','Triphleps','889d2a99-f11c-4270-b1e0-2473db30cbb1','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|Triphleps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('88a683c9-6487-417b-a82d-2eda03ebcf27','','','2119227c-d624-5026-ba21-5dd6ba33ca12','Alomia Kunth','Kunth',0,0,'5eb1a9c9-c6f4-5524-9e67-a75373a9fd95','Alomia','5eb1a9c9-c6f4-5524-9e67-a75373a9fd95','Alomia','5eb1a9c9-c6f4-5524-9e67-a75373a9fd95','Alomia','88a683c9-6487-417b-a82d-2eda03ebcf27','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Alomia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('88a20f6a-2d6f-4c47-8c85-6c5a48559ad5','','','9109217a-57ec-530a-b750-b5387aa873c9','Acanthocephalus','',0,0,'9109217a-57ec-530a-b750-b5387aa873c9','Acanthocephalus','9109217a-57ec-530a-b750-b5387aa873c9','Acanthocephalus','9109217a-57ec-530a-b750-b5387aa873c9','Acanthocephalus','88a20f6a-2d6f-4c47-8c85-6c5a48559ad5','Animalia|Gnathifera|Acanthocephala|Echinorhynchidae|Echinorhynchidae|Acanthocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('88a3b9ea-5aa1-48de-b63c-2b3656822e03','','','b83d717c-366d-5d76-a991-b35daba3f59b','Corynespora smithii (Berk. & Broome) M.B. Ellis','(Berk. & Broome) M.B. Ellis',0,0,'f778ad2d-c104-5473-b957-22b57a120bd4','Corynespora smithii','f778ad2d-c104-5473-b957-22b57a120bd4','Corynespora smithii','5dadfa41-d857-5c28-ab65-2988e9af1cc5','Corynespora smith','88a3b9ea-5aa1-48de-b63c-2b3656822e03','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Corynesporascaceae|Corynespora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88a49976-26a7-498d-a0fc-c8c1798d6258','','','0b06e910-8cc2-55a8-ab88-81134ae8532b','Dactylaria costi Sawada','Sawada',0,0,'644a088b-4c8e-5ef2-9847-f82d1fb7fd70','Dactylaria costi','644a088b-4c8e-5ef2-9847-f82d1fb7fd70','Dactylaria costi','42a250ce-727e-5134-90f8-b26d6c35e724','Dactylaria cost','17764282-c9d4-4136-b54c-2e5a41a67d0a','Fungi|Ascomycota|Leotiomycetes|Helotiales||Dactylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88ab3a47-de14-438c-99a0-119095626366','','','bccee1c2-19a6-5492-8e51-459b8064284c','Perknaster fuscus','',0,0,'bccee1c2-19a6-5492-8e51-459b8064284c','Perknaster fuscus','bccee1c2-19a6-5492-8e51-459b8064284c','Perknaster fuscus','dd22f094-adde-510c-92e0-e0f5135cb565','Perknaster fusc','88ab3a47-de14-438c-99a0-119095626366','Animalia|Echinodermata|Asteroidea|Valvatida|Ganeriidae|Perknaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88a2a01b-2b3b-4240-a342-c53f3133d14a','','','a68651c0-0048-5cef-94b3-9cab155b13af','Maoripria masneri Naumann, 1988','Naumann, 1988',1988,0,'c7ce46de-0a85-5584-9666-0ed691b34d46','Maoripria masneri','c7ce46de-0a85-5584-9666-0ed691b34d46','Maoripria masneri','71194ac8-11ae-5a38-9775-a37a0a44ccff','Maoripria masner','88a2a01b-2b3b-4240-a342-c53f3133d14a','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Maoripria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88a9a89b-1c9f-4772-80f8-3b602840298e','','','98816437-a199-5664-9a64-5b7109d4b202','Diatrypaceae Nitschke','Nitschke',0,0,'e66cb64a-61de-59f3-8f34-b65736e8c9ad','Diatrypaceae','e66cb64a-61de-59f3-8f34-b65736e8c9ad','Diatrypaceae','e66cb64a-61de-59f3-8f34-b65736e8c9ad','Diatrypaceae','88a9a89b-1c9f-4772-80f8-3b602840298e','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('88ac4011-5a90-4b98-a8b3-462ef03bc0d0','','','9e7296f1-9912-5e43-ba10-43fd40e98bdc','Neohelicoma Y.Z. Lu, Boonmee & K.D. Hyde','Y.Z. Lu, Boonmee & K.D. Hyde',0,0,'b36a6dad-4cc9-578a-9337-9a3c5f40a6e8','Neohelicoma','b36a6dad-4cc9-578a-9337-9a3c5f40a6e8','Neohelicoma','b36a6dad-4cc9-578a-9337-9a3c5f40a6e8','Neohelicoma','88ac4011-5a90-4b98-a8b3-462ef03bc0d0','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Neohelicoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('88ad0da6-da47-4174-9c7f-1ab2bc05f28d','','','7c76d0ae-2815-5ad0-97af-8b8861760cb3','Cosmospora species','',0,0,'6909f3d5-8832-53ae-bcd8-1ee99c526b1f','Cosmospora','6909f3d5-8832-53ae-bcd8-1ee99c526b1f','Cosmospora','6909f3d5-8832-53ae-bcd8-1ee99c526b1f','Cosmospora','','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('88b0352d-3a24-4ccd-ad12-350315ecfb73','','','7164b914-8d41-5f07-972e-9f1b16436c98','Jungermannia victoriensis (Bibby) E.A.Hodgs.','(Bibby) E.A.Hodgs.',0,0,'9ffe64b6-8159-5890-b831-23642788aeaa','Jungermannia victoriensis','9ffe64b6-8159-5890-b831-23642788aeaa','Jungermannia victoriensis','6fc8153c-d57a-57e3-9311-fc6ab7e82c41','Jungermannia uictoriens','49cb93d9-5775-4956-a95d-50a2ea3157b0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88b3004b-e5dd-4cb0-8ce6-8c6924d29528','','','47de85c8-db05-559b-8c80-44d7a61e99dd','Dichanthelium acuminatum subsp. fasciculatum (Torr.) Freckmann & Lelong','(Torr.) Freckmann & Lelong',0,0,'ae0466a9-9e6e-56da-b37a-c6c5773d7db8','Dichanthelium acuminatum fasciculatum','bd35a687-6c69-5bd4-8608-7557f85cad9e','Dichanthelium acuminatum subsp. fasciculatum','7374b59d-be1e-5364-adac-ef28f48c59cd','Dichanthelium acuminat fasciculat','88b3004b-e5dd-4cb0-8ce6-8c6924d29528','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Dichanthelium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('88b20c03-62b4-4a98-b7e0-f264cc207a4e','','','09c08231-939b-5c90-bb45-c2a75e0cd9e9','Liebusella improcera Loeblich & Tappan, 1994','Loeblich & Tappan, 1994',1994,0,'6a2327ff-1d9a-500d-abd3-b5884d3d7bbc','Liebusella improcera','6a2327ff-1d9a-500d-abd3-b5884d3d7bbc','Liebusella improcera','5e94c6a3-1557-53bb-9e0b-93e388df78f3','Liebusella improcer','88b20c03-62b4-4a98-b7e0-f264cc207a4e','Chromista|Foraminifera|Polythalamea|Lituolida|Globotextulariidae|Liebusella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88bac260-d068-448f-a27b-99f43a19421b','','','99a1d27d-42a5-5c62-a197-5edb52cfcec8','Fossombronia australis Mitt.','Mitt.',0,0,'ed159d4d-0611-52c4-9bae-73268cf8c7f6','Fossombronia australis','ed159d4d-0611-52c4-9bae-73268cf8c7f6','Fossombronia australis','c4fba3a7-7401-545e-bac6-5e347e8a91f3','Fossombronia austral','88bac260-d068-448f-a27b-99f43a19421b','Plantae|Marchantiophyta|Jungermanniopsida|Fossombroniales|Fossombroniaceae|Fossombronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88b92cb8-e362-4472-8703-a942bbf77f12','','','41b4e8da-4181-5fa7-a538-a5a239d4c061','Pterygocythere mucronalata (Brady, 1880)','(Brady, 1880)',1880,0,'4e48d45a-4d96-5fcc-a23c-7fd56ffee3d7','Pterygocythere mucronalata','4e48d45a-4d96-5fcc-a23c-7fd56ffee3d7','Pterygocythere mucronalata','2f3faf9d-0c8c-5098-9f81-19bf2d020103','Pterygocythere mucronalat','88b92cb8-e362-4472-8703-a942bbf77f12','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Pterygocythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88bd11ed-23df-4dcc-a2da-f54231a9c3da','','','3cc98729-16ad-5349-bb3f-2043380be93f','Tinea contactella Walker, 1866','Walker, 1866',1866,0,'ded349f3-9a2f-5d4c-87b2-b8c47f4393a4','Tinea contactella','ded349f3-9a2f-5d4c-87b2-b8c47f4393a4','Tinea contactella','08c1cd02-8abb-5555-b720-cbfecd0f50dc','Tinea contactell','6db4d672-0b22-46d0-9df2-c9b571ccdf99','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88ba5222-7979-4aa2-b45a-d8276ef1efe4','','','edff525a-e4ed-5189-9e1e-80b3e2bf765a','Atomotricha lewisi Philpott, 1927','Philpott, 1927',1927,0,'d10cf29a-d47e-5df0-9bb6-e00ddfe1b59f','Atomotricha lewisi','d10cf29a-d47e-5df0-9bb6-e00ddfe1b59f','Atomotricha lewisi','6a66f45e-6149-53e9-a925-ae0f690bc293','Atomotricha lewis','88ba5222-7979-4aa2-b45a-d8276ef1efe4','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Atomotricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88c30b04-830e-4eeb-8e10-24c2ecdf48bc','','','d4c344ee-20da-5d6e-b849-ac0e6cb186fd','Monocorophium sextonae (Crawford, 1937)','(Crawford, 1937)',1937,0,'4cb55461-f5b2-536d-b1bc-d320cb9111b0','Monocorophium sextonae','4cb55461-f5b2-536d-b1bc-d320cb9111b0','Monocorophium sextonae','710c1f49-11c4-5de9-a037-fc20e25d10cf','Monocorophium sexton','88c30b04-830e-4eeb-8e10-24c2ecdf48bc','Animalia|Arthropoda|Malacostraca|Amphipoda|Corophiidae|Monocorophium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88c003a9-62df-4030-b3e0-9ffa0a0c9e0d','','','c748ce8a-b75e-5449-9a53-bda5209ff561','Calliostoma gendalli B. Marshall, 1979','B. Marshall, 1979',1979,0,'35bc7c90-270b-5e91-91a5-4b5ea1cd1276','Calliostoma gendalli','35bc7c90-270b-5e91-91a5-4b5ea1cd1276','Calliostoma gendalli','a449e29f-edc4-5e59-9c12-c55c816b6759','Calliostoma gendall','88c003a9-62df-4030-b3e0-9ffa0a0c9e0d','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Calliostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88c42b24-3319-43ef-8bc6-eef016a56f90','','','0d8273ce-f6e0-5633-be6b-ac6eab29b304','Hypocrella discoidea (Berk. & Broome) Sacc.','(Berk. & Broome) Sacc.',0,0,'f96cea39-3b9d-5d10-a2c7-9ec4636b8942','Hypocrella discoidea','f96cea39-3b9d-5d10-a2c7-9ec4636b8942','Hypocrella discoidea','59efb320-a6aa-5eaf-9d33-dbad80d35aa6','Hypocrella discoide','88c42b24-3319-43ef-8bc6-eef016a56f90','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Hypocrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('88c8e592-fa95-49e9-8434-525391c0631a','','','7e877afc-0efa-5afd-a919-53aae209ab3d','Microscolex aucklandicus pallidus (Benham, 1909)','(Benham, 1909)',1909,0,'e354bba5-41a2-5b43-9b9d-2c643838acce','Microscolex aucklandicus pallidus','e354bba5-41a2-5b43-9b9d-2c643838acce','Microscolex aucklandicus pallidus','2e75e264-081b-5c58-8745-bb54e2df81d6','Microscolex aucklandic pallid','88c8e592-fa95-49e9-8434-525391c0631a','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Microscolex','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('88c66e42-727f-4ee8-b2c1-b1b25f682683','','','e9de32d9-4e93-5438-9068-023b5862f1f0','Calonectria rigidiuscula (Berk. & Broome) Sacc.','(Berk. & Broome) Sacc.',0,0,'187d0062-16af-509f-b24e-7b2abd8011bc','Calonectria rigidiuscula','187d0062-16af-509f-b24e-7b2abd8011bc','Calonectria rigidiuscula','4f3c12d4-2965-5cdc-a605-52a3939fdee2','Calonectria rigidiuscul','2bd95976-ba49-4cfa-9ae7-bd86edd140ea','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8723aa20-4ece-4339-a588-2ed48b665b28','','','f1bd2be1-a69a-56f5-9002-230cc40a5465','Pseudoeconesus bistirpis Wise, 1958','Wise, 1958',1958,0,'79dfcb66-8f90-5939-900a-6ebabeccfa28','Pseudoeconesus bistirpis','79dfcb66-8f90-5939-900a-6ebabeccfa28','Pseudoeconesus bistirpis','00e7a959-cfdf-5774-a2e8-cf9ae92a876c','Pseudoeconesus bistirp','8723aa20-4ece-4339-a588-2ed48b665b28','Animalia|Arthropoda|Insecta|Trichoptera|Oeconesidae|Pseudoeconesus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8723cbf1-f62f-4939-bb6a-00ccc38495fc','','','1f72d103-a5d4-5718-9bd6-6a039ed3234c','Euconnus inangahuae Franz, 1975','Franz, 1975',1975,0,'65a0c83e-ab41-5771-a8f6-80486090aba3','Euconnus inangahuae','65a0c83e-ab41-5771-a8f6-80486090aba3','Euconnus inangahuae','4d82eeb8-5efd-5b99-9bea-4b927065ec4c','Euconnus inangahu','1b3a4cff-b8c8-426f-9b22-77f5087acc1d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8723be17-c618-4e89-be88-53ff5f3c80bf','','','fb45e931-7739-5023-8896-ac59777f49dd','Paradorydium sertum Knight, 1973','Knight, 1973',1973,0,'3534cc9d-19b3-5774-9e30-5eae835be55e','Paradorydium sertum','3534cc9d-19b3-5774-9e30-5eae835be55e','Paradorydium sertum','065f9274-c11c-525a-b7c2-299840e44aca','Paradorydium sert','8723be17-c618-4e89-be88-53ff5f3c80bf','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Paradorydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('88ca6368-2787-45d0-9caa-d7b5c1622d69','','','489597fe-2304-5954-bfee-5e959a930b39','Petriella thomsonii (Petrie) Zotov','(Petrie) Zotov',0,0,'0bfe5a69-de3d-54ae-a2f8-7a3892544b57','Petriella thomsonii','0bfe5a69-de3d-54ae-a2f8-7a3892544b57','Petriella thomsonii','68ad3ab1-b555-58d6-bdff-90d396e1edd5','Petriella thomson','b3f96cfd-efed-4189-b662-7008b8be08dc','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Petriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87286725-22fa-4561-913c-b20c92342383','','','1a8680ab-bc66-5b10-834e-68c13ceb33d4','Histioneis paulsenii Kofoid','Kofoid',0,0,'c3ebf78f-44ed-504b-ab47-76e9a53edfa6','Histioneis paulsenii','c3ebf78f-44ed-504b-ab47-76e9a53edfa6','Histioneis paulsenii','9a4ba8f8-732d-523b-ade5-8ab4256bc93b','Histioneis paulsen','87286725-22fa-4561-913c-b20c92342383','Chromista|Myzozoa|Peridinea|Dinophysida|Dinophysididae|Histioneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87320275-c8f6-4408-bdd0-097df3a2cdfa','','','3a6b896f-5c6c-52a0-9673-94a7b71c97f3','Avettaea salvadorae (Petr.) Abbas & B. Sutton','(Petr.) Abbas & B. Sutton',0,0,'0df8d4c7-af8d-507c-a1ec-9f71e0d6d0df','Avettaea salvadorae','0df8d4c7-af8d-507c-a1ec-9f71e0d6d0df','Avettaea salvadorae','9f3fd947-f0ed-55c7-a3a6-62c57b89fb87','Avettaea saluador','87320275-c8f6-4408-bdd0-097df3a2cdfa','Fungi|Ascomycota||||Avettaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('872ca980-29ed-47a4-b1ae-9d37b921e8a2','','','8ab4d0d4-ea86-591f-9c19-effe3451aae9','Amphicoryna','',0,0,'8ab4d0d4-ea86-591f-9c19-effe3451aae9','Amphicoryna','8ab4d0d4-ea86-591f-9c19-effe3451aae9','Amphicoryna','8ab4d0d4-ea86-591f-9c19-effe3451aae9','Amphicoryna','872ca980-29ed-47a4-b1ae-9d37b921e8a2','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Amphicoryna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('872ea78d-de0e-4ba6-a114-5dc73e15180f','','','5e7dcde3-a091-559a-8e0c-3b48bc6f5375','Eadya daenerys Ridenbaugh, 2018','Ridenbaugh, 2018',2018,0,'179f9ce3-5c38-5429-b3f8-3aeedbe2b9ef','Eadya daenerys','179f9ce3-5c38-5429-b3f8-3aeedbe2b9ef','Eadya daenerys','179f9ce3-5c38-5429-b3f8-3aeedbe2b9ef','Eadya daenerys','872ea78d-de0e-4ba6-a114-5dc73e15180f','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Eadya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('872c22bd-4ba0-4569-afc4-8be4985c1024','','','670c0bc7-9c42-57a8-b835-1b20c6195f66','Mycovellosiella bellynckii (Westend.) Constant.','(Westend.) Constant.',0,0,'62cc559c-0afa-56ce-b795-2c4ecd4b906c','Mycovellosiella bellynckii','62cc559c-0afa-56ce-b795-2c4ecd4b906c','Mycovellosiella bellynckii','7a4532c1-327e-5b39-a064-4647d63299d5','Mycovellosiella bellynck','e36a1b94-74bb-4163-9ad9-77397e761497','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycovellosiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('872f5efc-19e7-41b9-94ed-e56abb739ac4','','','6d28e40b-2dcb-56ca-b6e2-398571589027','Lagrioidinae','',0,0,'6d28e40b-2dcb-56ca-b6e2-398571589027','Lagrioidinae','6d28e40b-2dcb-56ca-b6e2-398571589027','Lagrioidinae','6d28e40b-2dcb-56ca-b6e2-398571589027','Lagrioidinae','872f5efc-19e7-41b9-94ed-e56abb739ac4','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('8733e905-c2da-4438-9b31-0a1707983889','','','d140f644-25bc-560e-9902-40696f9778f7','Entomacis species John W. Early','',0,0,'a7b2509d-a54e-58d5-9452-fe55df46bd53','Entomacis','a7b2509d-a54e-58d5-9452-fe55df46bd53','Entomacis','a7b2509d-a54e-58d5-9452-fe55df46bd53','Entomacis','8733e905-c2da-4438-9b31-0a1707983889','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Entomacis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8732991d-5e78-49e2-b874-e2786a591e21','','','76dbffb4-3713-51c5-b28c-38354179b340','Porina silvatica P.M.McCarthy & Kantvilas','P.M.McCarthy & Kantvilas',0,0,'14cc73cb-5dc6-5888-9e90-a88e5eb7cd9d','Porina silvatica','14cc73cb-5dc6-5888-9e90-a88e5eb7cd9d','Porina silvatica','834057d6-e8f0-5ab7-8443-22159e359e29','Porina siluatic','8732991d-5e78-49e2-b874-e2786a591e21','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8735d332-d09b-4a92-9b5b-16d89827f5c1','','','9a20bfd4-276d-5de1-add3-02614942074e','Lachnum imbecille P. Karst.','P. Karst.',0,0,'4fd3e536-dc22-55c1-9f2e-c5f72fef0adb','Lachnum imbecille','4fd3e536-dc22-55c1-9f2e-c5f72fef0adb','Lachnum imbecille','ac158a81-1081-5800-9d77-a3bc78e63736','Lachnum imbecill','8735d332-d09b-4a92-9b5b-16d89827f5c1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8736247f-d979-4a92-b1ab-edfc7c8c8d81','','','40b3e3d6-283b-58aa-ae40-11fcf09fce20','Gaimardia (Gaimardia) forsteriana','',0,0,'8065e12b-24bb-56cb-aa6d-9fa5f4a34167','Gaimardia forsteriana','8065e12b-24bb-56cb-aa6d-9fa5f4a34167','Gaimardia forsteriana','a18ce1c2-dd37-534d-8cb3-29dbe492d502','Gaimardia forsterian','8736247f-d979-4a92-b1ab-edfc7c8c8d81','Animalia|Mollusca|Bivalvia|Veneroida|Gaimardiidae|Gaimardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87345bd0-7d01-4622-83ad-d8c3c226cec9','','','476d7d67-9a93-5493-8b12-0dbc37e1d91e','Fossombronia gigantea Steph.','Steph.',0,0,'4ce93c64-6999-5687-97d5-0f7a618e621d','Fossombronia gigantea','4ce93c64-6999-5687-97d5-0f7a618e621d','Fossombronia gigantea','7eabd191-6a0c-5b00-bd71-8cefbe152275','Fossombronia gigante','88bac260-d068-448f-a27b-99f43a19421b','Plantae|Marchantiophyta|Jungermanniopsida|Fossombroniales|Fossombroniaceae|Fossombronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8733dd8e-311f-480d-a938-ca376b2cfebd','','','6c39772a-8756-508c-987c-176c36573509','Colocasia esculenta var. antiquorum (Schott) F.T.Hubb. & Rehder','(Schott) F.T.Hubb. & Rehder',0,0,'0a47c93d-4632-5447-be49-53135cfb1c89','Colocasia esculenta antiquorum','b24c914c-0b9a-569e-b2bb-a9bcdba2557d','Colocasia esculenta var. antiquorum','292a8d39-1f9a-57e4-b26d-c765861202da','Colocasia esculent antiquor','4cc7f4e9-1be7-495f-aaa7-e5ab273928ce','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Colocasia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('87330b8f-9130-4731-b62b-f894d5e0334c','','','b1a2c2d3-4c1f-5b1b-bc1a-9efbf0937b62','Sclerotium semen Tode','Tode',0,0,'046e8c94-8d0e-588a-b9e2-ab0c1b98a7a1','Sclerotium semen','046e8c94-8d0e-588a-b9e2-ab0c1b98a7a1','Sclerotium semen','046e8c94-8d0e-588a-b9e2-ab0c1b98a7a1','Sclerotium semen','1550c9ad-983c-4ce1-8a15-9289bdf2e843','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('873da5b9-a225-4225-93ad-60823499da5d','','','a06ad31d-2be6-59ae-a336-a1c5479bc430','Keratella sancta Russell, 1944','Russell, 1944',1944,0,'0b15d9c4-b722-5e9f-b0de-81ceae430a49','Keratella sancta','0b15d9c4-b722-5e9f-b0de-81ceae430a49','Keratella sancta','4d0b545a-2c64-588d-aaed-24aa96e5e0db','Keratella sanct','873da5b9-a225-4225-93ad-60823499da5d','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Keratella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('873ceb71-7824-4ec5-adc3-75af0f584920','','','040b3139-fc10-56c4-9f28-8db281e5ef3f','Sarcopodium tortuosum (Wallr.) S. Hughes','(Wallr.) S. Hughes',0,0,'ef253ad2-d338-5e0a-ab89-dac9eb5cfad0','Sarcopodium tortuosum','ef253ad2-d338-5e0a-ab89-dac9eb5cfad0','Sarcopodium tortuosum','d2de69a3-391a-59ab-85a6-e5fdcbcad01c','Sarcopodium tortuos','873ceb71-7824-4ec5-adc3-75af0f584920','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Sarcopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('873dbb61-9933-4794-8bc8-6b9ab17d1a09','','','07380441-5995-5760-966a-ae6c36ebad56','Gnomonia pascoei H.C. Sm.','H.C. Sm.',0,0,'2d261cf5-6eb1-5055-9083-a80a13f082c5','Gnomonia pascoei','2d261cf5-6eb1-5055-9083-a80a13f082c5','Gnomonia pascoei','42c1b9de-8065-5de6-8d6a-0714671aded3','Gnomonia pascoe','ee6ec316-8e6b-4f61-9b30-e47cc8c9844b','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87420ba7-9c7e-4b0c-8db8-34a6e9d402b7','','','f6827cc1-ced6-5f8c-8827-0ef023aca694','Gygis alba (Sparrman, 1786)','(Sparrman, 1786)',1786,0,'5a431f3f-d194-5b5a-96b3-e26b9565bf14','Gygis alba','5a431f3f-d194-5b5a-96b3-e26b9565bf14','Gygis alba','b3ef98eb-6694-56df-b385-2145f2b079eb','Gygis alb','87420ba7-9c7e-4b0c-8db8-34a6e9d402b7','Animalia|Chordata|Aves|Charadriiformes|Laridae|Gygis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('874404d0-e31f-406e-b2a4-8dd68d85811d','','','ce0a287e-0807-52b8-93ab-6193df31100b','Roperia','',0,0,'ce0a287e-0807-52b8-93ab-6193df31100b','Roperia','ce0a287e-0807-52b8-93ab-6193df31100b','Roperia','ce0a287e-0807-52b8-93ab-6193df31100b','Roperia','874404d0-e31f-406e-b2a4-8dd68d85811d','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Hemidiscaceae|Roperia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('87417181-9057-4410-8f88-1e778e1426e0','','','dd9e5c59-7825-54a9-99a1-2bc09046b1ad','Cis flavitarsis Broun, 1880','Broun, 1880',1880,0,'facd828d-edbd-51b8-bd35-3743b1e936cd','Cis flavitarsis','facd828d-edbd-51b8-bd35-3743b1e936cd','Cis flavitarsis','0d818cd5-1648-5c62-8539-022115942186','Cis flauitars','87417181-9057-4410-8f88-1e778e1426e0','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|Cis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8743cd5a-325c-4e5d-99e7-a3ac19fbf705','','','e1e1f184-f3b6-5f2d-9e37-743a866f32c5','Carystoterpa ikana Hamilton & Morales, 1992','Hamilton & Morales, 1992',1992,0,'cec2a83a-0c55-590b-83b8-17dea91c78d5','Carystoterpa ikana','cec2a83a-0c55-590b-83b8-17dea91c78d5','Carystoterpa ikana','2fe09eb9-f1c5-57dc-a86e-97a9e0230697','Carystoterpa ikan','8743cd5a-325c-4e5d-99e7-a3ac19fbf705','Animalia|Arthropoda|Insecta|Hemiptera|Cercopidae|Carystoterpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('873f3409-f3f3-427a-9608-c06cc6934b69','','','b3738aee-44ab-54b0-8134-4ece3dc31635','Euryglossina proctotrypoides Cockerell, 1913','Cockerell, 1913',1913,0,'fd407531-4130-52db-9b6f-963f2fb1032f','Euryglossina proctotrypoides','fd407531-4130-52db-9b6f-963f2fb1032f','Euryglossina proctotrypoides','7c283755-f12f-54b8-8601-27a2b4cd95aa','Euryglossina proctotrypoid','873f3409-f3f3-427a-9608-c06cc6934b69','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Euryglossina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('874984c4-147e-4f37-a72c-3b2af12cc9ed','','','bb3ae4e1-6e8c-5b80-a300-0ffe2fe5ead8','Bulbinella gibbsii var. balanifera L.B.Moore','L.B.Moore',0,0,'b348e749-dfd0-5a09-8f7f-1d4a5c0b6e40','Bulbinella gibbsii balanifera','8f5d91c5-e9b0-57e4-a1b1-41cb3ca3db47','Bulbinella gibbsii var. balanifera','7a4fe64d-9940-5ffc-ac1d-ffd667e1253a','Bulbinella gibbs balanifer','874984c4-147e-4f37-a72c-3b2af12cc9ed','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Bulbinella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('87465f13-093f-4cc0-af90-f942a89692db','','','b18ce00f-288a-5a25-8c5e-24fd587fe7f7','Hysterostomina costaricensis Syd. & P. Syd.','Syd. & P. Syd.',0,0,'864a76c0-b87d-5c39-8a85-8e7abb5284af','Hysterostomina costaricensis','864a76c0-b87d-5c39-8a85-8e7abb5284af','Hysterostomina costaricensis','2de9cc49-29b7-5128-8d2a-267139ce3467','Hysterostomina costaricens','2e74b97e-bb73-474e-a189-8468837351cb','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Hysterostomina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('874bdb6e-2de5-4355-8348-0e839c4b227f','','','4a6f5614-b106-549f-971a-83353c0518db','Paralimnophora antipoda Harrison, 1955','Harrison, 1955',1955,0,'252a48b5-337a-54a7-87f1-2f1c558e4254','Paralimnophora antipoda','252a48b5-337a-54a7-87f1-2f1c558e4254','Paralimnophora antipoda','5f09395a-ae4b-5e53-a391-9e4e33e478ae','Paralimnophora antipod','b3712d70-b828-429b-9d37-08b89458e6e7','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Paralimnophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8750112b-f2f6-4342-9aa8-a7d4653246af','','','b1742c3c-c341-598f-b53c-5b98c45ff641','Hookeria flexuosa Mitt.','Mitt.',0,0,'3c95abc9-9a53-522c-a73e-53b1b9373b58','Hookeria flexuosa','3c95abc9-9a53-522c-a73e-53b1b9373b58','Hookeria flexuosa','b291d56b-273d-5d0a-b0fc-e2e26b0f9c1f','Hookeria flexuos','','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('874a5892-3b0b-47ff-b0f7-c29c4f830ebf','','','01ef2e94-7ab9-53db-9da0-6e7b1b2defca','Massariosphaeria typhicola (P. Karst.) Leuchtm.','(P. Karst.) Leuchtm.',0,0,'7e61f670-e854-529e-8dbf-ecb6e3aedcba','Massariosphaeria typhicola','7e61f670-e854-529e-8dbf-ecb6e3aedcba','Massariosphaeria typhicola','255072f0-724e-552d-8a02-ac96d411a9e8','Massariosphaeria typhicol','80cc31c5-3ebb-49e8-91db-2515a32da343','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cyclothyriellaceae|Massariosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87566759-923d-4dd6-838f-41c66687e1df','','','f8dcb549-812f-56c6-8c83-a3efbf3dd725','Coccomyxa2 gloeobotrydiformis Reisigl','',0,0,'','','','','','','87566759-923d-4dd6-838f-41c66687e1df','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Coccomyxa2','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',0);
INSERT INTO core VALUES('8752e819-5980-4baa-b48f-386482b23bed','','','2bced31c-a216-5cc3-92e4-a8919d5321b4','Hebe macrocalyx (J.B.Armstr.) G.Simpson var. macrocalyx','',0,0,'274d7c0a-bdd9-5c89-9fa1-b6f99398581e','Hebe macrocalyx macrocalyx','f8328057-5fa6-5314-afb7-94959581ee69','Hebe macrocalyx var. macrocalyx','274d7c0a-bdd9-5c89-9fa1-b6f99398581e','Hebe macrocalyx macrocalyx','4d9cc428-2864-4bfe-bdfd-6c310ec96276','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('875b3cf9-4698-4d6f-a5cd-3be5409b7257','','','4b8e4716-94b3-5a26-8125-79478b919ca0','Microdochiaceae Hern.-Restr., Crous & J.Z. Groenew.','Hern.-Restr., Crous & J.Z. Groenew.',0,0,'5216da5e-a4ca-5b63-9960-05c918c7a668','Microdochiaceae','5216da5e-a4ca-5b63-9960-05c918c7a668','Microdochiaceae','5216da5e-a4ca-5b63-9960-05c918c7a668','Microdochiaceae','875b3cf9-4698-4d6f-a5cd-3be5409b7257','Fungi|Ascomycota|Sordariomycetes|Xylariales|Microdochiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('875765ad-b7fe-4c7f-8d3d-c5f920d8d8f3','','','1c1a3e1f-c9d5-5f35-aa74-49963fe51159','Anisoplaca cosmia Bradley, 1956','Bradley, 1956',1956,0,'c9eb4a65-9b8a-5d1e-9acd-81f858959d6b','Anisoplaca cosmia','c9eb4a65-9b8a-5d1e-9acd-81f858959d6b','Anisoplaca cosmia','7868c2a5-b749-58fa-a070-4cf06ab405b6','Anisoplaca cosm','875765ad-b7fe-4c7f-8d3d-c5f920d8d8f3','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Anisoplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('875b701e-67bc-4aff-991d-ee0df00a187a','','','ed52345f-62a8-5d0c-9921-0f4dceaebee1','Nephrolepis floccigera (Blume) T.Moore','(Blume) T.Moore',0,0,'a4838f75-9984-531e-b758-a1d5a8e1b335','Nephrolepis floccigera','a4838f75-9984-531e-b758-a1d5a8e1b335','Nephrolepis floccigera','810dfa45-8315-591f-9703-fe1dfde97239','Nephrolepis flocciger','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Nephrolepidaceae|Nephrolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('875c2895-934d-4591-8d0d-3d08f9d5da37','','','a8250274-d6e7-56e2-a605-e15750321f9b','Phallus impudicus L.','L.',0,0,'4c73a3b1-6d59-5d7d-8662-43cb94a27c4e','Phallus impudicus','4c73a3b1-6d59-5d7d-8662-43cb94a27c4e','Phallus impudicus','218788bc-c396-5766-9d13-b2a116d45d1b','Phallus impudic','875c2895-934d-4591-8d0d-3d08f9d5da37','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Phallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84da3009-ddcb-4eb1-a889-e6d0b1c2c473','','','21ba3120-b344-5e2d-9a8c-78a971961476','Calochortaceae Dumort.','Dumort.',0,0,'0f311d8b-b5ef-5d2c-975f-f8ddfc006e5d','Calochortaceae','0f311d8b-b5ef-5d2c-975f-f8ddfc006e5d','Calochortaceae','0f311d8b-b5ef-5d2c-975f-f8ddfc006e5d','Calochortaceae','ae3f9af3-deab-4ab5-81b2-95271baca3df','Plantae|Tracheophyta|Magnoliopsida|Liliales|Calochortaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('84d9edc6-3c06-44c4-83cd-9cf9ab616b4b','','','b1bc95ec-1a7f-5cec-aae3-e5253b748c0d','Lepiotula alopochroa (Berk. & Broome) E. Horak','(Berk. & Broome) E. Horak',0,0,'7886cf78-084b-5551-9850-009f330fd05b','Lepiotula alopochroa','7886cf78-084b-5551-9850-009f330fd05b','Lepiotula alopochroa','5ce2b167-badb-5587-9f53-4d94ac491189','Lepiotula alopochro','fba00f3e-1473-4744-8764-0aa93cd7efa4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84dcb7b3-2ca1-4f29-ad67-6cf400d28fbd','','','290815ae-5a0f-5d8e-8994-84c430f59f6b','Trachelomonas proxima var. lismorensis Skvortzov','Skvortzov',0,0,'658626fb-e2f1-59d0-a6f3-3808c79c71ce','Trachelomonas proxima lismorensis','aed7a3c5-d540-5ab6-aad5-18b799c872cc','Trachelomonas proxima var. lismorensis','ff3508f9-9ea7-5d74-9013-03351b249de5','Trachelomonas proxim lismorens','84dcb7b3-2ca1-4f29-ad67-6cf400d28fbd','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('84df6f47-e634-47ce-ab96-aedbe5602814','','','15f09a6f-4f27-52b3-957e-66c431212c09','Plagiochila sect. Pedinophyllum Lindb.','Lindb.',0,0,'ef7a426e-c225-5aa6-b405-d4947dabfae3','Pedinophyllum','e5d1a670-65cd-5a92-9fc0-270533d2e4e5','Plagiochila sect. Pedinophyllum','ef7a426e-c225-5aa6-b405-d4947dabfae3','Pedinophyllum','cfb606bd-7b5d-42f6-ab57-15db1fa6f79a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('84ec1f8e-3566-46dd-9ca6-0cab547ca253','','','ef557662-9892-5745-8784-4d1d0a0e65aa','Haustrum scobina (Quoy & Gaimard, 1833)','(Quoy & Gaimard, 1833)',1833,0,'2996629d-4b61-54eb-b9eb-5d984ab8fe32','Haustrum scobina','2996629d-4b61-54eb-b9eb-5d984ab8fe32','Haustrum scobina','5b03f098-41db-52b6-80c4-6025fa5fc81f','Haustrum scobin','84ec1f8e-3566-46dd-9ca6-0cab547ca253','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Haustrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84ea18f1-ba72-441e-b98b-7304649f9c30','','','f9836ad5-229e-5fb9-83d2-cb68c2f4c7de','Hymenochaete badioferruginea (Mont.) Lév.','(Mont.) Lév.',0,0,'2c9b7653-e143-5d4b-af0a-3f28a0df9979','Hymenochaete badioferruginea','2c9b7653-e143-5d4b-af0a-3f28a0df9979','Hymenochaete badioferruginea','3ad0d2b5-77e4-52c2-8637-eee056f8c473','Hymenochaete badioferrugine','2f3e6f7b-844d-4550-9c85-44ecc29ebbf7','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84ec29ba-096c-4409-ac94-0bd015ceea9b','','','a4d1406e-6681-5047-a134-0c002c6ca2df','Woodwardia aspera (R.Br.) Fée','(R.Br.) Fée',0,0,'1173efd3-be5b-5c59-92cc-b1d7f495ac36','Woodwardia aspera','1173efd3-be5b-5c59-92cc-b1d7f495ac36','Woodwardia aspera','a9c09ca8-f103-562c-9859-e6995ba1d7d8','Woodwardia asper','379cf0c4-6474-4685-adce-f3f94ebadbe6','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Woodwardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84f0a04f-1881-4fd0-babc-5ed063979dd2','','','576d05a4-12bf-59ee-a62d-38742263bb59','Celmisia petriei Cheeseman','Cheeseman',0,0,'5239d2ca-b704-5d47-8cb5-be786aac618d','Celmisia petriei','5239d2ca-b704-5d47-8cb5-be786aac618d','Celmisia petriei','d176fed5-2eee-5b6e-a398-c318d1859f89','Celmisia petrie','84f0a04f-1881-4fd0-babc-5ed063979dd2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84edffa1-ef4c-45ce-9dfc-3d72211046c4','','','fc3b24d1-6ffa-5121-b782-be3fb0819ed8','Frustulia amphipleuroides (Grunow) Cleve-Euler','(Grunow) Cleve-Euler',0,0,'af04d55f-9046-5683-8f2f-c25c2d0421ca','Frustulia amphipleuroides','af04d55f-9046-5683-8f2f-c25c2d0421ca','Frustulia amphipleuroides','e5e2ad8f-7e14-5b1b-9f26-8e515f13fc8e','Frustulia amphipleuroid','84edffa1-ef4c-45ce-9dfc-3d72211046c4','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Frustulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84f03853-7d18-4b52-8dc8-e6dc64af690b','','','6e8f47e4-b448-5d5f-b3a3-9e23b8958e74','Veronica simulans Garn.-Jones','Garn.-Jones',0,0,'74854b91-b8dd-5864-8af7-7085196eff7a','Veronica simulans','74854b91-b8dd-5864-8af7-7085196eff7a','Veronica simulans','74854b91-b8dd-5864-8af7-7085196eff7a','Veronica simulans','84f03853-7d18-4b52-8dc8-e6dc64af690b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84f2e21c-6424-4ca8-8b5d-04b4538f2b33','','','436efc25-a85b-5168-9fd0-1c4ab084502f','Mordella promiscua Erichson, 1842','Erichson, 1842',1842,0,'2b1ab8a4-0363-57ab-9127-5eb9b651801d','Mordella promiscua','2b1ab8a4-0363-57ab-9127-5eb9b651801d','Mordella promiscua','e85f7156-8014-5b00-b7ad-5055f4823485','Mordella promiscu','84f2e21c-6424-4ca8-8b5d-04b4538f2b33','Animalia|Arthropoda|Insecta|Coleoptera|Mordellidae|Mordella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84ef01f4-2025-4cf4-89d2-ec4cfc67ff56','','','86f10690-b88d-563f-b091-d81ddf28653d','Chalcophaps indica rogersi Mathews','Mathews',0,0,'456c3405-a26c-5938-abff-548c9672b509','Chalcophaps indica rogersi','456c3405-a26c-5938-abff-548c9672b509','Chalcophaps indica rogersi','52932d79-3055-551c-a0ec-138b23310268','Chalcophaps indic rogers','84ef01f4-2025-4cf4-89d2-ec4cfc67ff56','Animalia|Chordata|Aves|Columbiformes|Columbidae|Chalcophaps','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('84f544e8-85d1-4791-82b2-4a9c8b588bb0','','','6dd3fd32-8bd2-5898-be37-a5d7827265bf','Bruceiella','',0,0,'6dd3fd32-8bd2-5898-be37-a5d7827265bf','Bruceiella','6dd3fd32-8bd2-5898-be37-a5d7827265bf','Bruceiella','6dd3fd32-8bd2-5898-be37-a5d7827265bf','Bruceiella','84f544e8-85d1-4791-82b2-4a9c8b588bb0','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Bruceiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('84f82733-8b25-43f0-88a1-bceaf5d29a11','','','f01a846d-6005-5f49-a049-f6bf72c606ce','Ripidium Bernh.','Bernh.',0,0,'df18fb7e-2ecc-5125-8059-0aacaa958b42','Ripidium','df18fb7e-2ecc-5125-8059-0aacaa958b42','Ripidium','df18fb7e-2ecc-5125-8059-0aacaa958b42','Ripidium','727ac437-2b6e-4bcf-9a5d-125df79f6b73','Plantae|Tracheophyta|Polypodiopsida|Schizaeales|Schizaeaceae|Ripidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('84f23557-2e6c-420a-884e-b8578a2c3621','','','19723417-a816-5390-b050-18d7dc45ca68','Simpliglottis valida (D.L.Jones) Szlach.','(D.L.Jones) Szlach.',0,0,'b025f651-a9d7-5149-9a2b-fce4cf16b800','Simpliglottis valida','b025f651-a9d7-5149-9a2b-fce4cf16b800','Simpliglottis valida','9f1c4d2f-3f7d-5fbb-8c23-803ae0e8e348','Simpliglottis ualid','fe79ba9c-6171-4746-8542-ed063aa480ae','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Simpliglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84f97db8-406e-4ade-be52-3358a9d67810','','','b74c64cc-a49f-58ae-917f-3cec152ffd52','Kelliidae','',0,0,'b74c64cc-a49f-58ae-917f-3cec152ffd52','Kelliidae','b74c64cc-a49f-58ae-917f-3cec152ffd52','Kelliidae','b74c64cc-a49f-58ae-917f-3cec152ffd52','Kelliidae','84f97db8-406e-4ade-be52-3358a9d67810','Animalia|Mollusca|Bivalvia|Veneroida|Kelliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('84f3ccab-e38c-4032-9b75-cc0cc01548a5','','','77942d37-805c-57d7-83e6-fa17b257aeb8','Picea spinulosa (Griff.) A.Henry','(Griff.) A.Henry',0,0,'96fef099-0fc2-54c5-b8d5-a37cf28982ff','Picea spinulosa','96fef099-0fc2-54c5-b8d5-a37cf28982ff','Picea spinulosa','c3f5263a-d37e-53c2-9762-500d5d7e0d6e','Picea spinulos','84f3ccab-e38c-4032-9b75-cc0cc01548a5','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Picea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84fcec79-371e-4dce-a0dc-ba5f00b33acc','','','9518027d-88cd-5553-8c34-6ad41721574d','Tuber foetidum Vittad.','Vittad.',0,0,'6ae6f548-0ebe-5eb2-b443-c4608e810d3f','Tuber foetidum','6ae6f548-0ebe-5eb2-b443-c4608e810d3f','Tuber foetidum','30ebaafb-c9b8-50aa-9cc2-f38d1711f310','Tuber foetid','84fcec79-371e-4dce-a0dc-ba5f00b33acc','Fungi|Ascomycota|Pezizomycetes|Pezizales|Tuberaceae|Tuber','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84f86a23-e0d5-49d6-ae1f-cdd82845ae66','','','7ae673d7-818e-56fd-8713-7716b7777a73','Polystyliphora species Riser, 1984','',0,0,'5e28a71d-e73a-547f-bc03-e327bcc2bf5a','Polystyliphora','5e28a71d-e73a-547f-bc03-e327bcc2bf5a','Polystyliphora','5e28a71d-e73a-547f-bc03-e327bcc2bf5a','Polystyliphora','84f86a23-e0d5-49d6-ae1f-cdd82845ae66','Animalia|Platyhelminthes|Neoophora|Proseriata|Polystyliphoridae|Polystyliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8501ddad-d99e-46fa-a5ca-a2c563aae89e','','','07826064-c5ee-568a-a0e1-0c6ed09ae11c','Pseudocercospora pittieri (Syd.) Deighton','(Syd.) Deighton',0,0,'53cd1860-e77b-5a28-8ccd-e084195597ec','Pseudocercospora pittieri','53cd1860-e77b-5a28-8ccd-e084195597ec','Pseudocercospora pittieri','b0bf3d6e-5db9-5a0a-a1d6-9374c0cc95d0','Pseudocercospora pittier','8501ddad-d99e-46fa-a5ca-a2c563aae89e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8507cfa3-f32b-4b04-9854-f958cb355b34','','','3f2e90df-d0ed-5180-8fce-c13817f7ceae','Mniobia incrassata Murray, 1905','Murray, 1905',1905,0,'cca15b28-265b-583e-bbae-8a75e3395d17','Mniobia incrassata','cca15b28-265b-583e-bbae-8a75e3395d17','Mniobia incrassata','5c2e3c8f-cf70-50bc-8750-25a15b0bd732','Mniobia incrassat','8507cfa3-f32b-4b04-9854-f958cb355b34','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Mniobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('850d7112-0863-4875-9221-327d5deb9382','','','beb599df-9ae0-59d4-9e0f-37e2753ca824','Isolepis montivaga (S.T.Blake) K.L.Wilson','(S.T.Blake) K.L.Wilson',0,0,'1b2006a5-670f-5bb6-8a36-01c3355bec78','Isolepis montivaga','1b2006a5-670f-5bb6-8a36-01c3355bec78','Isolepis montivaga','bc340176-54da-576d-a986-d31653b5879a','Isolepis montiuag','850d7112-0863-4875-9221-327d5deb9382','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('850e396e-3013-46af-87c4-6bcd64c3cf59','','','e8044a18-be28-5618-b85c-a98e99d3aa87','Diospilus stramineipes (Cameron, 1898)','(Cameron, 1898)',1898,0,'6c5c12be-90f1-537e-8131-9b043e32c4fb','Diospilus stramineipes','6c5c12be-90f1-537e-8131-9b043e32c4fb','Diospilus stramineipes','aecc934d-5e53-5f66-831c-5aca66280474','Diospilus stramineip','850e396e-3013-46af-87c4-6bcd64c3cf59','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Diospilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8510099e-4b36-46b8-acfc-f1a18c44a532','','','64186e13-1e9f-57ea-887e-013f9096d9fc','Tricholoma onychium (Fr.) Gillet','(Fr.) Gillet',0,0,'60abf5ba-7628-5232-a5e4-fe7320267643','Tricholoma onychium','60abf5ba-7628-5232-a5e4-fe7320267643','Tricholoma onychium','b8c25e8c-37a9-5416-87fb-20ee4c3ed3ae','Tricholoma onychi','bda18d61-e88a-4cd2-9b15-9d17d333a065','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('850f2a64-30c3-487d-8b45-d930f53c46e0','','','920e6a41-ffbe-5fa0-9635-0164f6b7406d','Isolepis giraudyi Steud.','Steud.',0,0,'55533f5a-25dc-5025-a588-269711274b0d','Isolepis giraudyi','55533f5a-25dc-5025-a588-269711274b0d','Isolepis giraudyi','6617791c-cb9f-583a-b66e-6267728ae95b','Isolepis giraudy','cc6b4def-aa17-4ef6-9586-46416618a0d5','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8510b665-4e41-4a42-8262-0c8de5870c21','','','79c5d46c-c375-5476-8bec-0cc23b9f38ee','Gymnodinium diamphidium Norris','Norris',0,0,'c85c24e8-5c0f-59bd-a525-89c576bced29','Gymnodinium diamphidium','c85c24e8-5c0f-59bd-a525-89c576bced29','Gymnodinium diamphidium','022e42ef-d7c3-5b0e-9dee-848c728ae918','Gymnodinium diamphidi','8510b665-4e41-4a42-8262-0c8de5870c21','Chromista|Dinophyta|Dinophyceae|Peridiniales|Gymnodiniaceae|Gymnodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85147a58-fd70-4140-a90e-4e211243a697','','','1d2647cb-e4f2-5a04-99b4-b8d408e2b76d','Calostoma cinnabarinum Desv.','Desv.',0,0,'865f1987-76b6-5485-a5db-2c6a2f2ab6bd','Calostoma cinnabarinum','865f1987-76b6-5485-a5db-2c6a2f2ab6bd','Calostoma cinnabarinum','07f0a53a-d99b-5ccc-8e12-12ba6d2cbf1c','Calostoma cinnabarin','85147a58-fd70-4140-a90e-4e211243a697','Fungi|Basidiomycota|Agaricomycetes|Boletales|Calostomataceae|Calostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8514f627-be1e-4095-b463-6f6da8e8b65d','','','29b0dbd0-43e5-5ce6-8f20-f5cd7a540ea2','Calodera glabra Bernhauer, 1943','Bernhauer, 1943',1943,0,'28a82318-5e24-5790-a5af-1322eeca14a5','Calodera glabra','28a82318-5e24-5790-a5af-1322eeca14a5','Calodera glabra','d7a2bc0a-2669-58bd-a2b0-10a9f189f948','Calodera glabr','8514f627-be1e-4095-b463-6f6da8e8b65d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Calodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85154c85-9945-4bbc-9758-e09421f4bb9e','','','c2894090-29eb-5592-8723-903fb706f6f5','Peperomia obtusifolia (L.) A.Dietr.','(L.) A.Dietr.',0,0,'d5e7e57d-9619-5b22-8862-01b71fe8337c','Peperomia obtusifolia','d5e7e57d-9619-5b22-8862-01b71fe8337c','Peperomia obtusifolia','0b867b3a-6e41-5f07-ba07-2f0f3c4eeb84','Peperomia obtusifol','85154c85-9945-4bbc-9758-e09421f4bb9e','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Peperomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85191ac4-87ec-4afa-90fe-21b318de6a66','','','43bc9b13-84d1-5494-a0f9-ee7dfbba6c64','Pseudaneitea delli (Burton, 1963)','(Burton, 1963)',1963,0,'27cdfe3c-befb-5fdd-bdd3-d29d246d3428','Pseudaneitea delli','27cdfe3c-befb-5fdd-bdd3-d29d246d3428','Pseudaneitea delli','8dbfc515-f1f3-5fae-9adc-126b0c5fcdfd','Pseudaneitea dell','85191ac4-87ec-4afa-90fe-21b318de6a66','Animalia|Mollusca|Gastropoda|Stylommatophora|Athoracophoridae|Pseudaneitea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('851c97ab-aef7-480c-a564-1911bc3cd361','','','0b4fcc54-c7ff-5822-a311-ef1321cdbe84','Coxelus mucronatus Broun, 1911','Broun, 1911',1911,0,'1ecb66ca-0e98-5eb3-ba4a-14113aace355','Coxelus mucronatus','1ecb66ca-0e98-5eb3-ba4a-14113aace355','Coxelus mucronatus','f37c44f3-830a-54bb-a9ce-5335e4d2de90','Coxelus mucronat','2b72e1aa-ff65-4f3f-b3d7-45e45480d0a8','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('851b2eed-dbc7-45f1-8a62-6d54b1c92db6','','','eaa43986-a3ea-5de5-b2b4-c63fb573439c','Uromyces otakou G. Cunn.','G. Cunn.',0,0,'01556c6b-cba3-539c-a33f-b382d69bcf7c','Uromyces otakou','01556c6b-cba3-539c-a33f-b382d69bcf7c','Uromyces otakou','68d75aee-941f-59c5-9cb3-14cbcdeace34','Uromyces otako','851b2eed-dbc7-45f1-8a62-6d54b1c92db6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85172d71-b474-405f-a5d1-aab51597443d','','','676e59d3-ed5d-52ea-a8ae-58609d685d67','Tuakana','',0,0,'676e59d3-ed5d-52ea-a8ae-58609d685d67','Tuakana','676e59d3-ed5d-52ea-a8ae-58609d685d67','Tuakana','676e59d3-ed5d-52ea-a8ae-58609d685d67','Tuakana','85172d71-b474-405f-a5d1-aab51597443d','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Tuakana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('85209d6a-97c1-4820-9fb2-1a8bf464ab42','','','93f0a89a-e463-5196-91d6-775e048044d4','Sclerotinia sclerotiorum (Lib.) de Bary','(Lib.) de Bary',0,0,'cf416e8c-7923-5c88-baeb-bff51d21d00c','Sclerotinia sclerotiorum','cf416e8c-7923-5c88-baeb-bff51d21d00c','Sclerotinia sclerotiorum','715d16f3-7a35-5da5-bf73-9017e061c821','Sclerotinia sclerotior','85209d6a-97c1-4820-9fb2-1a8bf464ab42','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8526262a-9757-47ec-a298-38c6e9f111b0','','','07e54581-c8ab-536f-b922-b96d4b94bb4a','Telaranea praenitens (Lehm. & Lindenb.) E.A.Hodgs.','(Lehm. & Lindenb.) E.A.Hodgs.',0,0,'73ad564b-3f1a-571a-9647-2179db7cd040','Telaranea praenitens','73ad564b-3f1a-571a-9647-2179db7cd040','Telaranea praenitens','73ad564b-3f1a-571a-9647-2179db7cd040','Telaranea praenitens','a06f200a-7023-4c20-97e2-8264d134455f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('851f18e4-4686-4ece-addc-74957b2cd0b1','','','ec4b609a-b104-5ce9-8b62-5b0bd6767663','Trichostomum cylindricum Hedw.','Hedw.',0,0,'877150af-371c-5747-a961-da4b077052ee','Trichostomum cylindricum','877150af-371c-5747-a961-da4b077052ee','Trichostomum cylindricum','e6e96970-c42d-527c-b1b4-28777cb4eb79','Trichostomum cylindric','b95297a5-e721-4521-ad31-1dab2b2b9967','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8520684b-a993-4e31-9c65-de540449bf94','','','e344858b-a485-5314-a705-4b66da8b1a0d','Encephalartos villosus Lem.','Lem.',0,0,'660e4cfb-f96b-5e58-b30b-062943521132','Encephalartos villosus','660e4cfb-f96b-5e58-b30b-062943521132','Encephalartos villosus','9b034de8-5826-5353-8ffe-6123ed37d86c','Encephalartos uillos','8520684b-a993-4e31-9c65-de540449bf94','Plantae|Tracheophyta|Cycadopsida|Cycadales|Zamiaceae|Encephalartos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('852b425c-af2f-478f-ae23-0e9a5caedb1b','','','363edf99-d8f3-5c06-996b-b772c185453f','Penicillium lavendulum Raper & Fennell','Raper & Fennell',0,0,'8289afeb-6087-56e6-963f-58c780c5a1fa','Penicillium lavendulum','8289afeb-6087-56e6-963f-58c780c5a1fa','Penicillium lavendulum','2a4f1f14-fb2a-563c-bf46-08121fcc9730','Penicillium lauendul','a3f537b2-d8b2-453b-9524-c06bb7d012b6','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('852e3109-7747-4609-8888-5f9bdcaa92af','','','ac48fcde-3d36-5760-9124-73bf0a2dd0a8','Sarcocystis tenella (railliet, 1886)','',0,0,'3c51f377-c886-5b58-9b29-f535aaa11abd','Sarcocystis tenella','3c51f377-c886-5b58-9b29-f535aaa11abd','Sarcocystis tenella','80e46a3a-31ea-5b66-9526-7c6a235be27d','Sarcocystis tenell','852e3109-7747-4609-8888-5f9bdcaa92af','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Sarcocystidae|Sarcocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('852a0cc9-cab8-45c4-9fb4-7a5d45e98044','','','7907f294-daf8-5a1b-9794-1395cf5caa6e','Mystacinobia zelandica Holloway, 1976','Holloway, 1976',1976,0,'e87e083d-d2f8-5ef7-ae81-5bd6638679d6','Mystacinobia zelandica','e87e083d-d2f8-5ef7-ae81-5bd6638679d6','Mystacinobia zelandica','d0f6b831-046a-5789-a3bb-b569a4631451','Mystacinobia zelandic','852a0cc9-cab8-45c4-9fb4-7a5d45e98044','Animalia|Arthropoda|Insecta|Diptera|Mystacinobiidae|Mystacinobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('852e3c48-c8f7-4eef-9340-c2c211afd2f0','','','a45768d9-de02-56f1-8e15-0cf303ed7cfd','Penicillium sublateritium Biourge','Biourge',0,0,'43b6a571-5488-56ff-976c-af754dee022a','Penicillium sublateritium','43b6a571-5488-56ff-976c-af754dee022a','Penicillium sublateritium','fa521e4e-2464-53b6-a33e-69fd6d2f83e9','Penicillium sublateriti','a621750e-6d77-439a-9b3e-4f23d1e47cf1','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8531978b-c5ba-41c4-a8fc-1ea69742ac22','','','b297efea-1231-5864-abf5-ca781bde917d','Synnotum','',0,0,'b297efea-1231-5864-abf5-ca781bde917d','Synnotum','b297efea-1231-5864-abf5-ca781bde917d','Synnotum','b297efea-1231-5864-abf5-ca781bde917d','Synnotum','8531978b-c5ba-41c4-a8fc-1ea69742ac22','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Epistomiidae|Synnotum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8530378b-d42e-4ade-95b3-47f11ee4a65f','','','cdca51e5-d537-5369-8368-5f5ccf79d272','Empicoris','',0,0,'cdca51e5-d537-5369-8368-5f5ccf79d272','Empicoris','cdca51e5-d537-5369-8368-5f5ccf79d272','Empicoris','cdca51e5-d537-5369-8368-5f5ccf79d272','Empicoris','8530378b-d42e-4ade-95b3-47f11ee4a65f','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Empicoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8535487e-8995-43c7-a800-a63d6417b8ac','','','4c1c1193-2373-5673-82cb-35f94cc28710','Pleuretra lineata Donner, 1962','Donner, 1962',1962,0,'ce9814b0-9871-5238-b960-99a0ed77a433','Pleuretra lineata','ce9814b0-9871-5238-b960-99a0ed77a433','Pleuretra lineata','6374f312-287c-53a5-86ee-32ec971d8755','Pleuretra lineat','8535487e-8995-43c7-a800-a63d6417b8ac','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Pleuretra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85311806-255f-4978-8ff2-a877a74ca4ea','','','e6cae717-5006-5ae7-8885-a915a3bee09e','Hymenotorrendiella cannibalensis (P.R. Johnst. & Gamundí) P.R. Johnst.','(P.R. Johnst. & Gamundí) P.R. Johnst.',0,0,'197441b6-119b-5777-bd79-af0dfc4a79bc','Hymenotorrendiella cannibalensis','197441b6-119b-5777-bd79-af0dfc4a79bc','Hymenotorrendiella cannibalensis','8b162415-2398-5a9e-a93c-dce999e966f1','Hymenotorrendiella cannibalens','85311806-255f-4978-8ff2-a877a74ca4ea','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenotorrendiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8539f1ff-d030-4ffe-abf5-5a0ec15ed97d','','','0f58ca3f-66ed-528b-8f5b-214cdcaca3b8','Sphaerella salicorniae (Auersw.) Auersw.','(Auersw.) Auersw.',0,0,'6a7c38e5-7b14-5787-a77e-b9b5fe94c1c2','Sphaerella salicorniae','6a7c38e5-7b14-5787-a77e-b9b5fe94c1c2','Sphaerella salicorniae','15e701b0-823c-5bd3-a9c3-7c665d8c0e75','Sphaerella salicorni','8dc8e84f-ad00-427d-9689-fcea6a310f83','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('853850be-6e12-40a1-a9dd-8c43560d8e95','','','4f28cc62-c447-55c7-aee3-65f09c396c46','Phaeophyscia endococcina var. endococcinodes (Poelt) Moberg','(Poelt) Moberg',0,0,'a5bb515c-30d3-504b-927e-f18a5bb214f1','Phaeophyscia endococcina endococcinodes','191e847d-bf04-5632-9875-fd444b726c72','Phaeophyscia endococcina var. endococcinodes','66a1a480-c42a-5ef6-9f3d-69079cd97ec3','Phaeophyscia endococcin endococcinod','853850be-6e12-40a1-a9dd-8c43560d8e95','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Phaeophyscia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('853f7be6-6bd1-4500-8727-3fe5232a9f0a','','','588fd1b7-90be-5914-92ac-dc41f0d7234b','Gloeocapsa quaternata (Bréb.) Kütz.','(Bréb.) Kütz.',0,0,'74101317-2ea4-540a-86c2-1b813af8aae4','Gloeocapsa quaternata','74101317-2ea4-540a-86c2-1b813af8aae4','Gloeocapsa quaternata','b38f11e9-5f04-5242-b3ab-f02511483807','Gloeocapsa quaternat','853f7be6-6bd1-4500-8727-3fe5232a9f0a','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Microcystaceae|Gloeocapsa','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('85421bdf-09fe-43cb-b6d1-9e3c77e9de66','','','ee743196-6c36-59df-b72e-b6ba50580131','Myriogyne cunninghamii DC.','DC.',0,0,'92c9d55f-bdcd-53fc-80db-54d88abf52a0','Myriogyne cunninghamii','92c9d55f-bdcd-53fc-80db-54d88abf52a0','Myriogyne cunninghamii','1f7d1fb9-b251-553a-85bc-967980ee4bbe','Myriogyne cunningham','2d7f20f8-1a51-46a1-8b8d-a4c471afdaa6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Myriogyne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('854ad1e7-4c9b-4b26-9cc7-0443e8e15e83','','','91e414e3-04b6-5c42-ae4b-a08fdc7a809c','Phomopsis cryptica (Nitschke) Sacc.','(Nitschke) Sacc.',0,0,'6c421256-ebf2-59d9-bac5-26408ec9bb44','Phomopsis cryptica','6c421256-ebf2-59d9-bac5-26408ec9bb44','Phomopsis cryptica','5dc5d26c-a682-5138-9d01-22242dc315b9','Phomopsis cryptic','854ad1e7-4c9b-4b26-9cc7-0443e8e15e83','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85486872-3be8-4a84-b3a3-201ffe241481','','','5d42f180-0a04-5223-9efc-7ece97e5b4a5','Thamniella divulsa (Hook.f. & Wilson) A.Jaeger','(Hook.f. & Wilson) A.Jaeger',0,0,'ab798967-5154-5748-b6ff-41d86e7252da','Thamniella divulsa','ab798967-5154-5748-b6ff-41d86e7252da','Thamniella divulsa','44302638-de42-581a-bca3-70295bad23f9','Thamniella diuuls','2996e6f5-9615-484e-b1f7-415f8883d251','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Thamniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85470804-3832-4151-9b87-b5ead6908273','','','a8a3b729-21ad-5f6c-a74f-8ab9465ebb2d','Chalara pulchra Nag Raj & S. Hughes','Nag Raj & S. Hughes',0,0,'e9a7683d-ee7c-5fbd-a2cb-5f7538f57fc6','Chalara pulchra','e9a7683d-ee7c-5fbd-a2cb-5f7538f57fc6','Chalara pulchra','dfddd93f-9ca0-5409-bd29-1e9007bd02df','Chalara pulchr','0826ca5c-af54-42a0-a8f3-b3ef08eb6235','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('854ced9e-5859-4801-b0b8-06da1d5e491e','','','f0271938-6c4a-57b4-b75d-c3c0497eb09c','Ploiaria chilensis (Philippi, 1862)','(Philippi, 1862)',1862,0,'22683215-d989-503c-ab1e-16149aa8a494','Ploiaria chilensis','22683215-d989-503c-ab1e-16149aa8a494','Ploiaria chilensis','c8a79d93-6b14-5300-a188-957eb28e81ae','Ploiaria chilens','854ced9e-5859-4801-b0b8-06da1d5e491e','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Ploiaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('854e3cf5-b1b7-475b-9239-7c417b0ce652','','','d8aa4877-a019-5cc1-b031-3eef14bf8145','Opius species Jocelyn A. Berry','',0,0,'4c29eebf-fb5c-5d55-b0bb-7f3533078795','Opius','4c29eebf-fb5c-5d55-b0bb-7f3533078795','Opius','4c29eebf-fb5c-5d55-b0bb-7f3533078795','Opius','854e3cf5-b1b7-475b-9239-7c417b0ce652','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Opius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('854d1507-777d-47a2-9243-5c285764d970','','','fff8cd84-5e96-5652-b768-2a4d122ac9e5','Neotropacarus bakeri (Collyer, 1967)','(Collyer, 1967)',1967,0,'549839a6-93f5-5494-97ec-fcdfd39a80f5','Neotropacarus bakeri','549839a6-93f5-5494-97ec-fcdfd39a80f5','Neotropacarus bakeri','6f85aac4-cf38-53c9-9488-0344057115c0','Neotropacarus baker','854d1507-777d-47a2-9243-5c285764d970','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Neotropacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8550b1a8-2a87-47f4-a76e-7e5833cdb089','','','e5f99ce9-6d51-541f-9bec-dc0bf423b867','Electrona subaspera (Gunther, 1864)','(Gunther, 1864)',1864,0,'60b5bb3d-ec0c-50d5-9e18-42a1683f5824','Electrona subaspera','60b5bb3d-ec0c-50d5-9e18-42a1683f5824','Electrona subaspera','0f189843-75af-543f-8abf-2d279ecb9394','Electrona subasper','8550b1a8-2a87-47f4-a76e-7e5833cdb089','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Electrona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('854e359c-b390-444f-a3a4-d645b1fae77a','','','3d22e02a-da63-55e8-99b2-f8a4f979d65d','Graphania Hampson, 1905','Hampson, 1905',1905,0,'4f3b6291-67c8-5a13-8de4-25e642caaf3c','Graphania','4f3b6291-67c8-5a13-8de4-25e642caaf3c','Graphania','4f3b6291-67c8-5a13-8de4-25e642caaf3c','Graphania','163f0e97-128a-4e66-bfec-d9f7ed28ca21','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('855338cf-1ccf-4cb9-af7c-12b9e0074b9d','','','e76ec122-a13b-50f5-99ad-287100ed9ab4','Phrixgnathus sciadium (Pfeiffer, 1857)','(Pfeiffer, 1857)',1857,0,'074674f1-2f10-5c2f-98b3-ebde36f1f3c7','Phrixgnathus sciadium','074674f1-2f10-5c2f-98b3-ebde36f1f3c7','Phrixgnathus sciadium','ce2df71d-11f4-5a3d-b9e2-d4fff8083c20','Phrixgnathus sciadi','855338cf-1ccf-4cb9-af7c-12b9e0074b9d','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8556351e-5753-45db-a614-60c05b74a6f6','','','feb0aed9-28ee-5b93-a122-1f1edee356a7','Grammitis ciliata sensu de la Sota','',0,0,'de58458e-11b1-5db7-be8f-73a48a6351dd','Grammitis ciliata','de58458e-11b1-5db7-be8f-73a48a6351dd','Grammitis ciliata','fd209c91-26af-558b-b6be-f3bf703cf6fe','Grammitis ciliat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Grammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('85586dc5-1f5b-4e71-82d6-a206ffd15872','','','7da962f6-498f-50fb-b251-1b51ce37a0d2','Mecysolobus erro (Pascoe)','(Pascoe)',0,0,'58656baf-3582-51ba-9f7a-15dc3853dcd2','Mecysolobus erro','58656baf-3582-51ba-9f7a-15dc3853dcd2','Mecysolobus erro','ca37c93b-0d60-5335-ba06-74f69f0195af','Mecysolobus err','85586dc5-1f5b-4e71-82d6-a206ffd15872','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Mecysolobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8555f589-2199-4859-9fcc-a2d7efdb2701','','','e7e1eb6d-adab-54d1-923a-bbe9717ef13e','Paecilomyces griseoviridis M.X. Dai','M.X. Dai',0,0,'290fc35e-6222-52a8-8b8c-94bd78ac0a16','Paecilomyces griseoviridis','290fc35e-6222-52a8-8b8c-94bd78ac0a16','Paecilomyces griseoviridis','828f8935-65dc-5c57-8688-8951e35efa2a','Paecilomyces griseouirid','8555f589-2199-4859-9fcc-a2d7efdb2701','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('855e9f76-ac39-4f83-a2d7-497ececaf98f','','','a619cf5c-7159-5257-bc26-db756767a992','Hydrococcus rivularis Kütz.','Kütz.',0,0,'88052a22-a683-5ffe-83d9-229ac13c638d','Hydrococcus rivularis','88052a22-a683-5ffe-83d9-229ac13c638d','Hydrococcus rivularis','fc8df70a-348e-55ef-933a-15523e5c51e6','Hydrococcus riuular','855e9f76-ac39-4f83-a2d7-497ececaf98f','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Hydrococcaceae|Hydrococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('855b3145-c34c-4fa2-9e71-93936f23a0c1','','','fbbe64ad-a46d-5ae6-abfc-0fccffef7ac5','Pronesopupa senex (iredale, 1913)','',0,0,'8dfa8cab-8cc0-5acd-9b73-63a3508d40d6','Pronesopupa senex','8dfa8cab-8cc0-5acd-9b73-63a3508d40d6','Pronesopupa senex','8dfa8cab-8cc0-5acd-9b73-63a3508d40d6','Pronesopupa senex','855b3145-c34c-4fa2-9e71-93936f23a0c1','Animalia|Mollusca|Gastropoda|Stylommatophora|Pupillidae|Pronesopupa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('855d6ac9-d712-4fc1-b302-e56a93954c97','','','21f5f11f-d60b-5256-9896-2dc97db258f8','Elseyornis melanops (Vieillot, 1818)','(Vieillot, 1818)',1818,0,'233f6c22-600d-59b0-8039-b1f105bc1061','Elseyornis melanops','233f6c22-600d-59b0-8039-b1f105bc1061','Elseyornis melanops','233f6c22-600d-59b0-8039-b1f105bc1061','Elseyornis melanops','855d6ac9-d712-4fc1-b302-e56a93954c97','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Elseyornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8558cae9-bb25-4ffc-8633-fd5c6b8717ba','','','fcf6a1c4-95e6-5e91-88ed-578ee7e9ac3b','Mitrella ligula (Duclos, 1840)','(Duclos, 1840)',1840,0,'6705f6e4-cb8d-55e5-a1cb-7ceff077457c','Mitrella ligula','6705f6e4-cb8d-55e5-a1cb-7ceff077457c','Mitrella ligula','63d4b613-47bd-5a96-a2a9-5a8e23049cef','Mitrella ligul','8558cae9-bb25-4ffc-8633-fd5c6b8717ba','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Mitrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('856365e4-0c5b-4eb5-a939-4f6c4fc36a15','','','61178a2d-65db-5fe7-96a1-8798ea63e1a9','Carex lambertiana Boott','Boott',0,0,'83213fda-dd06-5f7c-baf0-ea1ac136ddff','Carex lambertiana','83213fda-dd06-5f7c-baf0-ea1ac136ddff','Carex lambertiana','46d7e46a-b63e-5e1c-b840-51585671e951','Carex lambertian','856365e4-0c5b-4eb5-a939-4f6c4fc36a15','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85614a94-f272-4e25-8cd8-331bdd9a7f1c','','','21038701-a980-568b-81df-e0c4a01c661c','Azalea semibarbata (Maxim.) Kuntze','(Maxim.) Kuntze',0,0,'e13471e3-d62e-5a0f-ac8a-a7aac93d9ad1','Azalea semibarbata','e13471e3-d62e-5a0f-ac8a-a7aac93d9ad1','Azalea semibarbata','28fe8d81-608e-5222-8767-9ef50b8bf1d9','Azalea semibarbat','0fd5c2e2-6d9c-410a-af4e-6a32e6a62ef5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Azalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8562d100-a630-4496-a791-8af5a3768046','','','0e18cd17-0d4c-5aa0-a577-0c44d08833a2','Rhodococcus rhodochrous (Zopf 1891) Tsukamura, 1974','(Zopf 1891) Tsukamura, 1974',1891,0,'5ea00fed-b05a-5f24-98ff-c5856efdb4ac','Rhodococcus rhodochrous','5ea00fed-b05a-5f24-98ff-c5856efdb4ac','Rhodococcus rhodochrous','e87ab40c-e14a-536a-9572-9a83c431c692','Rhodococcus rhodochro','8562d100-a630-4496-a791-8af5a3768046','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Nocardiaceae|Rhodococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('856051d7-0487-4196-a31f-8e7be5d34aa9','','','24e0444a-e083-5bac-a72d-a3583526c3a1','Borniola','',0,0,'24e0444a-e083-5bac-a72d-a3583526c3a1','Borniola','24e0444a-e083-5bac-a72d-a3583526c3a1','Borniola','24e0444a-e083-5bac-a72d-a3583526c3a1','Borniola','856051d7-0487-4196-a31f-8e7be5d34aa9','Animalia|Mollusca|Bivalvia|Veneroida|Lasaeidae|Borniola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8563bacb-5f57-430f-ad8c-960375f112ba','','','dbd3cd3c-b006-5c0a-9252-2496ff179151','Saphophagus minutus Sharp, 1886','Sharp, 1886',1886,0,'686f96ac-bb15-5672-8f7b-a43700085c87','Saphophagus minutus','686f96ac-bb15-5672-8f7b-a43700085c87','Saphophagus minutus','707d9167-74fb-524d-a0ba-02d5146fd8f6','Saphophagus minut','8563bacb-5f57-430f-ad8c-960375f112ba','Animalia|Arthropoda|Insecta|Coleoptera|Jacobsoniidae|Saphophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('856654e9-bcaf-4e58-ba72-a5bd55dc92a7','','','99d87444-9807-5ce5-bbec-0358b2cf28e5','Xenicus longipes longipes (Gmelin, 1789) (Gmelin 1789, 1789)','(Gmelin, 1789)',1789,0,'e225a243-8dad-5da7-bc97-3b0e86f49716','Xenicus longipes longipes','e225a243-8dad-5da7-bc97-3b0e86f49716','Xenicus longipes longipes','2d3ca160-a853-582e-a7b8-0e3b28115629','Xenicus longip longip','856654e9-bcaf-4e58-ba72-a5bd55dc92a7','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Xenicus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('80e61276-4554-4570-8858-5f10ec008313','','','97f2271e-b1f1-5b7b-ba4b-0e4ad8ce1f3e','Stathmopoda horticola Dugdale, 1988','Dugdale, 1988',1988,0,'842db852-93c6-5bc1-9130-5344c19b723a','Stathmopoda horticola','842db852-93c6-5bc1-9130-5344c19b723a','Stathmopoda horticola','058f5feb-c438-5c87-9a21-98b1e1d52bdb','Stathmopoda horticol','80e61276-4554-4570-8858-5f10ec008313','Animalia|Arthropoda|Insecta|Lepidoptera|Stathmopodidae|Stathmopoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8565f5f8-ae67-4fc4-b5f9-e24f0c53d810','','','eabddc35-2099-527b-9a0f-0c2538fa1a34','Gyoerffyella speciosa (K. Miura) Dudka','(K. Miura) Dudka',0,0,'927496e5-3120-5c4e-9a83-d22f011cc358','Gyoerffyella speciosa','927496e5-3120-5c4e-9a83-d22f011cc358','Gyoerffyella speciosa','7913fa06-c0d4-5a4a-bc0e-789b24549a69','Gyoerffyella specios','8565f5f8-ae67-4fc4-b5f9-e24f0c53d810','Fungi|Ascomycota|Leotiomycetes|Helotiales|Discinellaceae|Gyoerffyella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80e43722-7a86-445c-84e0-f1561eb0625b','','','35293513-54e0-536d-9709-181b07ecdcd4','Tortula pagorum (Milde) De Not.','(Milde) De',0,0,'38986f1c-597e-53a3-897b-87d07a961575','Tortula pagorum','38986f1c-597e-53a3-897b-87d07a961575','Tortula pagorum','39b74a26-29d3-598a-86c3-90a203f57ffb','Tortula pagor','52d31220-088d-4af1-adbf-1d0d69706462','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('80ea4a9b-7bd4-47f1-a979-e5493fddd554','','','1d31e806-1eae-525f-afcf-fd06635381ad','Thalassionemataceae','',0,0,'1d31e806-1eae-525f-afcf-fd06635381ad','Thalassionemataceae','1d31e806-1eae-525f-afcf-fd06635381ad','Thalassionemataceae','1d31e806-1eae-525f-afcf-fd06635381ad','Thalassionemataceae','80ea4a9b-7bd4-47f1-a979-e5493fddd554','Chromista|Ochrophyta|Bacillariophyceae|Thalassionematales|Thalassionemataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('80f1d7bf-e486-4f41-8df4-3c897a2efb30','','','326b94eb-86be-53c5-938e-8560ac37b91e','Bahusutrabeeja bunyensis McKenzie','McKenzie',0,0,'c4c22812-e09c-58c0-b8fb-08b9861a74e3','Bahusutrabeeja bunyensis','c4c22812-e09c-58c0-b8fb-08b9861a74e3','Bahusutrabeeja bunyensis','acb94fd6-96e9-5521-8e74-aafbc761e8e9','Bahusutrabeeja bunyens','80f1d7bf-e486-4f41-8df4-3c897a2efb30','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Bahusutrabeeja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80ec90f8-f14f-44e7-89d5-f96f7d73e0c4','','','b5e02968-bf08-5f90-896b-239d18d562ef','Sphaerellopsis fluviatilis (F.Stein) Pascher','(F.Stein) Pascher',0,0,'44cd14a1-ff2e-53c0-bfe4-30690498c3e4','Sphaerellopsis fluviatilis','44cd14a1-ff2e-53c0-bfe4-30690498c3e4','Sphaerellopsis fluviatilis','ded518c0-16f1-5c66-87e5-9171483c018c','Sphaerellopsis fluuiatil','80ec90f8-f14f-44e7-89d5-f96f7d73e0c4','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Sphaerellopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80eeafee-025f-46a0-a085-8a50d57b9ab0','','','d328bea3-58af-539e-b946-a911387c016c','Chionochloa flavicans f. temata Connor','Connor',0,0,'71a07470-f5d5-5cd8-9d4b-5e39f449c33d','Chionochloa flavicans temata','fb580554-39ed-55be-8dcb-d12f04b2d4df','Chionochloa flavicans f. temata','29e1f242-3120-514d-9db0-585804c18564','Chionochloa flauicans temat','80eeafee-025f-46a0-a085-8a50d57b9ab0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('80f18453-99d7-4e52-af25-88a92e8af0bd','','','9af31c0d-e77c-53dc-9308-44698f6dd06d','Euphorbia splendens Bojer ex Hooker','Bojer ex Hooker',0,0,'1b6d14af-6ede-5103-b69a-7e2bcad60ced','Euphorbia splendens','1b6d14af-6ede-5103-b69a-7e2bcad60ced','Euphorbia splendens','1b6d14af-6ede-5103-b69a-7e2bcad60ced','Euphorbia splendens','80f18453-99d7-4e52-af25-88a92e8af0bd','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('80eea926-fe2b-4d26-95a9-c5caa9ad33bb','','','fac7eaf7-835b-5072-83e0-4b8ee45d020d','Neotrizygia Tonnoir & Edwards, 1927','Tonnoir & Edwards, 1927',1927,0,'8d82c50f-f53d-5050-a71b-3af9dae80db7','Neotrizygia','8d82c50f-f53d-5050-a71b-3af9dae80db7','Neotrizygia','8d82c50f-f53d-5050-a71b-3af9dae80db7','Neotrizygia','80eea926-fe2b-4d26-95a9-c5caa9ad33bb','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Neotrizygia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('80f5506e-632e-4b28-89f9-0e5d099b97e5','','','c3f6e008-5b0a-5a4b-8a37-227f3e500242','Polystictus zonatus sensu Lloyd','',0,0,'6fad03b9-902d-5cf6-9674-9a3d4acc401e','Polystictus zonatus','6fad03b9-902d-5cf6-9674-9a3d4acc401e','Polystictus zonatus','33a78d75-1c05-5b71-adff-0e96d3a7512c','Polystictus zonat','92c044fe-a2aa-4e2a-b675-846857303604','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('80ee8dcd-f578-43a7-9d35-de4ff4a69da2','','','a7121218-0475-5622-bac6-085ca4a0b397','Bryum ovatothecium R.Br.bis','R.Br.bis',0,0,'2f2ec121-1fa3-584d-aff6-ef8c8cee4e4a','Bryum ovatothecium','2f2ec121-1fa3-584d-aff6-ef8c8cee4e4a','Bryum ovatothecium','9821c5bf-3aa9-5403-9696-ee5cf1e558d8','Bryum ouatotheci','e003ae03-e307-4181-956a-1a168007ceb9','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80f879cd-a2e3-4387-9f4a-6606ca9e7968','','','e9148ba2-c4c6-543a-9c3e-938d581044a0','Glyphis Ach.','Ach.',0,0,'87e7716b-8c52-515d-8ee3-83732d599487','Glyphis','87e7716b-8c52-515d-8ee3-83732d599487','Glyphis','87e7716b-8c52-515d-8ee3-83732d599487','Glyphis','80f879cd-a2e3-4387-9f4a-6606ca9e7968','Fungi||Ascomycetes|Ostropales|Graphidaceae|Glyphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('80f8b55a-1fb3-4086-8e56-a38fe307b361','','','1ff37a06-c15a-547f-89e1-6b003162395a','Normichthys','',0,0,'1ff37a06-c15a-547f-89e1-6b003162395a','Normichthys','1ff37a06-c15a-547f-89e1-6b003162395a','Normichthys','1ff37a06-c15a-547f-89e1-6b003162395a','Normichthys','80f8b55a-1fb3-4086-8e56-a38fe307b361','Animalia|Chordata|Actinopterygii|Osmeriformes|Platytroctidae|Normichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('80f64d87-7a31-42d4-8c1a-5cdee704149b','','','f564b377-08cd-56e7-a96c-6580f2ffe964','Acalypha reptans Sw.','Sw.',0,0,'1853e3aa-66f3-53a3-8437-4c1af45ca7d4','Acalypha reptans','1853e3aa-66f3-53a3-8437-4c1af45ca7d4','Acalypha reptans','1853e3aa-66f3-53a3-8437-4c1af45ca7d4','Acalypha reptans','80f64d87-7a31-42d4-8c1a-5cdee704149b','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Acalypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80f61e45-96fd-40e5-884c-7246909e8b1d','','','8dedcb0d-5209-5b4c-a556-9cb4e8c9062d','Ovalipes elongatus Stephenson & Rees, 1968','Stephenson & Rees, 1968',1968,0,'4b1d478f-e6d9-5255-ba3e-c2add112eeef','Ovalipes elongatus','4b1d478f-e6d9-5255-ba3e-c2add112eeef','Ovalipes elongatus','42039d3b-eb7d-5d49-9bc9-02ddb1967f5c','Ovalipes elongat','80f61e45-96fd-40e5-884c-7246909e8b1d','Animalia|Arthropoda|Malacostraca|Decapoda|Portunidae|Ovalipes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80f459ec-40e4-4a58-8ac2-a5887fa87e9e','','','909bd573-334c-5391-bcea-0bf9e9547aed','Allocotocera dilatata Tonnoir, 1927','Tonnoir, 1927',1927,0,'43b0ae8d-105a-527b-91b4-888cd0fccf68','Allocotocera dilatata','43b0ae8d-105a-527b-91b4-888cd0fccf68','Allocotocera dilatata','f8e74e09-7dc6-5762-8581-cdbf7bb6013d','Allocotocera dilatat','80f459ec-40e4-4a58-8ac2-a5887fa87e9e','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Allocotocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80fc9f59-c0ed-4f76-b241-809e7b2c98cb','','','427e8d4a-7e04-5174-85e7-f638206b73fc','Arecocryptus','',0,0,'427e8d4a-7e04-5174-85e7-f638206b73fc','Arecocryptus','427e8d4a-7e04-5174-85e7-f638206b73fc','Arecocryptus','427e8d4a-7e04-5174-85e7-f638206b73fc','Arecocryptus','80fc9f59-c0ed-4f76-b241-809e7b2c98cb','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Arecocryptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('80fb6842-41b4-4fc2-8f24-8cb55eeb32b6','','','ea1e2025-1337-5457-9dc0-fc8c3586e40e','Xantholinus arecae Broun, 1880','Broun, 1880',1880,0,'3a5657ed-5658-5fd4-a520-20552b02bf3c','Xantholinus arecae','3a5657ed-5658-5fd4-a520-20552b02bf3c','Xantholinus arecae','535b77c8-f830-52fa-abb8-010f4eddbb58','Xantholinus arec','6148e19c-ec3f-4f18-bc04-805fe8ffed4f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Xantholinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80fc1ae4-a8b6-4128-afdf-c1b149a52ccd','','','cda3ce26-17cf-5e1f-8133-32d3b8af3a0c','Sphaeria perpusilla Desm.','Desm.',0,0,'134885a9-6324-582d-af4f-7542a3520dc2','Sphaeria perpusilla','134885a9-6324-582d-af4f-7542a3520dc2','Sphaeria perpusilla','4cb60ed5-7a72-51ee-a0e0-1cb695ffe65f','Sphaeria perpusill','d098c534-45b3-4f6f-8890-fc5fb0ec8d73','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80fd84a7-9878-47af-af5f-a16c250e16ab','','','1391a2a0-2509-5588-8bf8-bf8ecd7da11c','Radumeris Betrem, 1962','Betrem, 1962',1962,0,'3649e916-aa7e-5b75-8749-91d66d5ee93b','Radumeris','3649e916-aa7e-5b75-8749-91d66d5ee93b','Radumeris','3649e916-aa7e-5b75-8749-91d66d5ee93b','Radumeris','80fd84a7-9878-47af-af5f-a16c250e16ab','Animalia|Arthropoda|Insecta|Hymenoptera|Scoliidae|Radumeris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('81003b14-aa1f-43e5-9f7f-e72acbc228ca','','','46a33334-f5d4-5413-919e-01aa3967e344','Microspio','',0,0,'46a33334-f5d4-5413-919e-01aa3967e344','Microspio','46a33334-f5d4-5413-919e-01aa3967e344','Microspio','46a33334-f5d4-5413-919e-01aa3967e344','Microspio','81003b14-aa1f-43e5-9f7f-e72acbc228ca','Animalia|Annelida||Spionida|Spionidae|Microspio','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('81049f6c-96ef-41af-8b44-548c71b975b4','','','1de4d321-c901-58ff-93f3-8b42df932946','Crataraea Thomson, 1858','Thomson, 1858',1858,0,'0cb7dc26-b9d2-5cb5-98f2-4e4532c41fb6','Crataraea','0cb7dc26-b9d2-5cb5-98f2-4e4532c41fb6','Crataraea','0cb7dc26-b9d2-5cb5-98f2-4e4532c41fb6','Crataraea','81049f6c-96ef-41af-8b44-548c71b975b4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Crataraea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('81026719-c1b7-44f1-bed7-73cf6a0f7511','','','cdc3f6d1-c494-52d5-80a2-bec31544a95e','Pyrgo tasmanensis Vella, 1957','Vella, 1957',1957,0,'c5cc538b-39d1-5ce7-b049-e15e1029c60d','Pyrgo tasmanensis','c5cc538b-39d1-5ce7-b049-e15e1029c60d','Pyrgo tasmanensis','bddc8cd7-0f86-5f4d-979c-15c923fdd80f','Pyrgo tasmanens','81026719-c1b7-44f1-bed7-73cf6a0f7511','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Pyrgo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('810a9085-86a9-4d99-bd42-2cee883956f3','','','c8a62252-c83b-5651-af79-ffe7049c1ebf','Inocybe corydalina Quél.','Quél.',0,0,'b20c2410-ac63-5b6c-a6bc-1961e7e38d04','Inocybe corydalina','b20c2410-ac63-5b6c-a6bc-1961e7e38d04','Inocybe corydalina','5f8ee554-e8f2-5427-9edc-c83456848674','Inocybe corydalin','810a9085-86a9-4d99-bd42-2cee883956f3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('810c843b-26ea-468d-afd0-48e2db8d96e0','','','0599ac02-bb6e-5543-84ec-7a988c67b3b7','Pteris rotundifolia G.Forst.','G.Forst.',0,0,'622739f5-1e65-54b8-916c-d879da88da8e','Pteris rotundifolia','622739f5-1e65-54b8-916c-d879da88da8e','Pteris rotundifolia','8755446f-b6dd-5319-9819-438891b76bfd','Pteris rotundifol','7de6fa91-d33d-4954-9f70-e5f708bc863a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('810e98e7-7f3c-4088-b3c5-49e0851724a9','','','3a0b04e0-3ef1-5f58-a985-ac15fc7162c9','Phellinus ribis (Schumach.) Quél.','(Schumach.) Quél.',0,0,'48cfd9ec-372c-5267-99cd-6fe1ffcae014','Phellinus ribis','48cfd9ec-372c-5267-99cd-6fe1ffcae014','Phellinus ribis','c9605432-2a47-52c8-99a2-5e231baffb4b','Phellinus rib','a8d43c95-e430-461b-a0c3-bc3008ab22f7','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('810cefba-5d73-4323-a37f-beca0877de56','','','daeca632-7fe5-5bca-977f-2196fe854bd5','Leucocoprinus Pat.','Pat.',0,0,'1e304577-708d-5b2f-b2b0-b90e7c93c755','Leucocoprinus','1e304577-708d-5b2f-b2b0-b90e7c93c755','Leucocoprinus','1e304577-708d-5b2f-b2b0-b90e7c93c755','Leucocoprinus','810cefba-5d73-4323-a37f-beca0877de56','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucocoprinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8113e21c-069e-41a7-b0ab-10357b6205ea','','','3673a09c-ee71-5879-aa58-f4a546b45f70','Saldula trivialis Cobben, 1961','Cobben, 1961',1961,0,'6219cec8-cc35-5beb-ae79-6e0294f4d395','Saldula trivialis','6219cec8-cc35-5beb-ae79-6e0294f4d395','Saldula trivialis','1230345b-8f35-5b9e-81e0-42c6ae4065bb','Saldula triuial','d9ab26c8-0584-4ac5-8914-d35af3cb57bf','Animalia|Arthropoda|Insecta|Hemiptera|Saldidae|Saldula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('810dad99-14df-4c24-9423-eb23fac71bf6','','','7b4e1e73-f7ae-5bc5-9659-dc7d127d8acd','Spherillo rufomarginatus Budde-Lund, 1904','Budde-Lund, 1904',1904,0,'59d8978c-b2c0-5e2f-bdd8-f88cfbe71b01','Spherillo rufomarginatus','59d8978c-b2c0-5e2f-bdd8-f88cfbe71b01','Spherillo rufomarginatus','a460f26e-b401-557a-9061-8be6f4475413','Spherillo rufomarginat','810dad99-14df-4c24-9423-eb23fac71bf6','Animalia|Arthropoda|Malacostraca|Isopoda|Armadillidae|Spherillo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81152afc-b276-4540-8f7a-67d55f2fe6af','','','38310dbe-a720-554c-83d7-a050da9d7f39','Telaranea exigua R.M.Schust.','R.M.Schust.',0,0,'83fd4190-c220-54fc-a609-db1f6fadea81','Telaranea exigua','83fd4190-c220-54fc-a609-db1f6fadea81','Telaranea exigua','b2637b3e-8baa-5ca0-a40a-9b23da372573','Telaranea exigu','f0b3ed23-01c2-4688-b64a-69b3c773a49e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8113a078-a9e1-4084-b93a-993c07b5626a','','','0608b8b9-4ae8-5a08-8562-105f9891bcd9','Eleusine Gaertn.','Gaertn.',0,0,'7cb9c66a-fca6-5acb-8c74-3cfcc8e59642','Eleusine','7cb9c66a-fca6-5acb-8c74-3cfcc8e59642','Eleusine','7cb9c66a-fca6-5acb-8c74-3cfcc8e59642','Eleusine','8113a078-a9e1-4084-b93a-993c07b5626a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Eleusine','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('811b3a8a-e01c-45f3-83f1-349dc3627d25','','','9d9f7636-e29d-59db-b10a-c4ca3b47e813','Terschellingia longicaudata de Man, 1907','de Man, 1907',1907,0,'f3f4e5a8-90c7-5c97-8550-5ec9fe1affa5','Terschellingia longicaudata','f3f4e5a8-90c7-5c97-8550-5ec9fe1affa5','Terschellingia longicaudata','6bae56a1-bfa5-5983-b141-d903b50de9ae','Terschellingia longicaudat','811b3a8a-e01c-45f3-83f1-349dc3627d25','Animalia|Nematoda|Adenophorea|Monhysterida|Monhysteridae|Terschellingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('811799a4-7894-439b-b503-7428e2a91f98','','','c4fcd09e-37c0-5f83-a76a-076504756753','Megalaria melanotropa (Nyl.) D.J.Galloway','(Nyl.) D.J.Galloway',0,0,'abc8465d-69e6-5c14-aa82-4c6687927020','Megalaria melanotropa','abc8465d-69e6-5c14-aa82-4c6687927020','Megalaria melanotropa','46eb0733-b699-5c47-9bc0-a5af8d633222','Megalaria melanotrop','811799a4-7894-439b-b503-7428e2a91f98','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Megalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('811a10a0-670e-43e6-bd09-991547bb6bb8','','','f6743694-227a-5d4c-b7ab-9c5573bc0104','Sphaeria Haller','Haller',0,0,'15929ede-b484-5670-bb4a-12bc43503342','Sphaeria','15929ede-b484-5670-bb4a-12bc43503342','Sphaeria','15929ede-b484-5670-bb4a-12bc43503342','Sphaeria','811a10a0-670e-43e6-bd09-991547bb6bb8','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('811af5d1-94bc-425d-ac22-fe67bfe0266f','','','07edd1cf-4f0d-5226-9f59-8ceb5ee17e66','Rhodesia Grove','Grove',0,0,'e2f43c50-6c48-5609-ab37-a5ffee0b335a','Rhodesia','e2f43c50-6c48-5609-ab37-a5ffee0b335a','Rhodesia','e2f43c50-6c48-5609-ab37-a5ffee0b335a','Rhodesia','811af5d1-94bc-425d-ac22-fe67bfe0266f','Fungi|Ascomycota|Leotiomycetes|Helotiales||Rhodesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('81182215-ba48-41d7-b9d7-caca3fab50d2','','','c317710d-75fc-5671-83a0-7ed1b8c90350','Paroxyethira takitimu Ward & Henderson, 2004','Ward & Henderson, 2004',2004,0,'d22d3b36-a77c-52aa-b985-a519e0d2ce31','Paroxyethira takitimu','d22d3b36-a77c-52aa-b985-a519e0d2ce31','Paroxyethira takitimu','a0442042-6e51-5fe1-97c1-6a86554013f2','Paroxyethira takitim','81182215-ba48-41d7-b9d7-caca3fab50d2','Animalia|Arthropoda|Insecta|Trichoptera|Hydroptilidae|Paroxyethira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81210875-c09d-4a7c-ad2d-14a840a478d2','','','0d25e6bf-a9da-5b08-aa20-09992fce9b9c','Clavaria novozealandica R.H. Petersen','R.H. Petersen',0,0,'75bf8d47-807d-52fb-834c-0af0c8f416d7','Clavaria novozealandica','75bf8d47-807d-52fb-834c-0af0c8f416d7','Clavaria novozealandica','b5b44590-d36b-5cdd-b912-22ca89b4f92b','Clavaria nouozealandic','7febd506-bc13-43c8-82b6-8919cbda6922','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('811dd7ba-54e4-4e80-8426-9ea492a54de1','','','fab07d1b-e086-520f-a915-402c420c3cd7','Polyporus varius (Pers.) Fr.','(Pers.) Fr.',0,0,'ad40418f-7889-57af-9468-8d3b176ef32d','Polyporus varius','ad40418f-7889-57af-9468-8d3b176ef32d','Polyporus varius','f96e3da2-840f-5946-a0ec-fb0dfcd04805','Polyporus uar','bc143174-c464-4d80-81ba-998ec1cc173f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8121aa6f-75ae-442f-89a1-51120a307a3d','','','088450b3-1f3c-5bd9-952c-b892907d2a9d','Leucopaxillus cerealis var. piceinus (Peck) H.E. Bigelow','(Peck) H.E. Bigelow',0,0,'bcf94416-0959-501c-ac12-8439a41dcbaa','Leucopaxillus cerealis piceinus','c8787eca-4ea7-511a-860c-94ff314086e6','Leucopaxillus cerealis var. piceinus','de0b7bc6-a0e2-5b3e-a294-415602dabb31','Leucopaxillus cereal picein','8121aa6f-75ae-442f-89a1-51120a307a3d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Leucopaxillus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('811cef33-9597-44a9-aa25-f57f6e20613b','','','c31cd11b-bfac-5ae7-b8f4-acd5aaa61f85','Entorrhiza digitata Lagerh.','Lagerh.',0,0,'102fe36e-814b-537c-8c4f-8bd749b6973f','Entorrhiza digitata','102fe36e-814b-537c-8c4f-8bd749b6973f','Entorrhiza digitata','2a52afc6-bfa3-5766-bd6d-a5490f9d57f3','Entorrhiza digitat','c3aa36e2-1edf-4dd4-a729-2817ac1adc88','Fungi|Entorrhizomycota|Entorrhizomycetes|Entorrhizales|Entorrhizaceae|Entorrhiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86d9edf7-fff2-4cbc-b590-456cf2cf309d','','','7ea82771-5df6-51d7-ad4c-2c9b482a9fe9','Puccinia galanthi Unger','Unger',0,0,'794f2d65-c3bf-5e5b-b7a0-36f5f64b5593','Puccinia galanthi','794f2d65-c3bf-5e5b-b7a0-36f5f64b5593','Puccinia galanthi','8dcad322-26fc-5a5f-9531-e606164fdb79','Puccinia galanth','86d9edf7-fff2-4cbc-b590-456cf2cf309d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('812588db-520f-4a33-b080-615117e3e628','','','7ddd6356-a0ac-5208-9bf1-a93f4e88a9cd','Jamesreidia nigrocarpa (R.W. Davidson) M. Procter & Z.W. de Beer','(R.W. Davidson) M. Procter & Z.W. de Beer',0,0,'0fd6f3fa-d938-5868-b664-a25802c39e03','Jamesreidia nigrocarpa','0fd6f3fa-d938-5868-b664-a25802c39e03','Jamesreidia nigrocarpa','ef16f6d3-16a7-5432-8a56-7b49b0a4411b','Jamesreidia nigrocarp','812588db-520f-4a33-b080-615117e3e628','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Jamesreidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('812591c5-7c3e-42a5-9ed6-e8dcdedeea7c','','','2de386ee-f391-54ff-9fb7-39206ca280ca','Pyrgiscilla taiaroa (Laws, 1937)','(Laws, 1937)',1937,0,'f849b854-3ba7-59df-8fa1-5e7f4c93071c','Pyrgiscilla taiaroa','f849b854-3ba7-59df-8fa1-5e7f4c93071c','Pyrgiscilla taiaroa','e0f9f7c5-e7eb-5931-9133-24e9340c18d0','Pyrgiscilla taiaro','812591c5-7c3e-42a5-9ed6-e8dcdedeea7c','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Pyrgiscilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81260423-16dd-427e-af3f-d0ec3f381535','','','e9b4d7c4-baec-506b-a08c-3570e80b4783','Lagarostrobos franklinii (Hook.f.) Quinn','(Hook.f.) Quinn',0,0,'cbe51a0a-265f-54a8-90c7-fbfd9b11e988','Lagarostrobos franklinii','cbe51a0a-265f-54a8-90c7-fbfd9b11e988','Lagarostrobos franklinii','15c7531a-122f-5620-b72e-6a378de451a3','Lagarostrobos franklin','81260423-16dd-427e-af3f-d0ec3f381535','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Lagarostrobos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86dfdc31-a938-41ac-ba79-0c1cc028dd82','','','f32d9a16-400e-5da2-ba8a-5c382006b151','Ustilago tragana Zundel','Zundel',0,0,'18249b87-956a-5344-8ded-49736715b0eb','Ustilago tragana','18249b87-956a-5344-8ded-49736715b0eb','Ustilago tragana','cf523e6d-6e0f-52c0-8ecd-a5c1d12756cd','Ustilago tragan','86dfdc31-a938-41ac-ba79-0c1cc028dd82','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86df2a51-19c7-42a0-82ea-6f27fcbc2214','','','fc129072-86e5-5772-a5d2-dcfd634003d5','Siphanta','',0,0,'fc129072-86e5-5772-a5d2-dcfd634003d5','Siphanta','fc129072-86e5-5772-a5d2-dcfd634003d5','Siphanta','fc129072-86e5-5772-a5d2-dcfd634003d5','Siphanta','86df2a51-19c7-42a0-82ea-6f27fcbc2214','Animalia|Arthropoda|Insecta|Hemiptera|Flatidae|Siphanta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('86dc5b4f-f27f-48c3-a5a1-0f98b8dff919','','','9820929b-45e3-5d77-aafd-a24f68244668','Calonectria machaerinae L. Lombard & Crous','L. Lombard & Crous',0,0,'bc494d0c-ae64-5cd7-bd11-a9d14ee1b615','Calonectria machaerinae','bc494d0c-ae64-5cd7-bd11-a9d14ee1b615','Calonectria machaerinae','c2f8a799-1aa1-539e-9b20-ecba0bb94ae6','Calonectria machaerin','86dc5b4f-f27f-48c3-a5a1-0f98b8dff919','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86e1981e-cbf2-43ca-9641-4b7d2fc6c4f5','','','a2d54c76-e929-55a0-b058-ae6b9b530c3a','Bacidia rimosa C.Knight','C.Knight',0,0,'97a948d0-a67d-55d6-94f5-e1978ea3e229','Bacidia rimosa','97a948d0-a67d-55d6-94f5-e1978ea3e229','Bacidia rimosa','b272b187-7e7a-5ffa-99f7-49a044e3bb95','Bacidia rimos','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86df2d3c-2cd9-4ab5-93ce-eb882891e06f','','','34dcd570-21af-56d2-9fdd-54795487c5d8','Coprinus urticicola (Berk. & Broome) Buller','(Berk. & Broome) Buller',0,0,'fc28ce10-b23e-57db-9e17-fc242e29193b','Coprinus urticicola','fc28ce10-b23e-57db-9e17-fc242e29193b','Coprinus urticicola','498471d8-f479-5452-a370-a99b1e98a450','Coprinus urticicol','c2598890-c99e-4db4-9791-c59a46fabedc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86e999d5-191e-4615-8dff-5f6cdd53e034','','','babeb291-8216-5aed-b63e-d95e9101cf97','Aspidium aculeatum (L.) Sw.','(L.) Sw.',0,0,'0a9ed506-3c75-5efb-bb4d-9d9322875a74','Aspidium aculeatum','0a9ed506-3c75-5efb-bb4d-9d9322875a74','Aspidium aculeatum','c9779798-b6e7-5327-8256-f87dabf709af','Aspidium aculeat','86e999d5-191e-4615-8dff-5f6cdd53e034','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86e42e75-87e2-4574-8d7c-916d483a7f47','','','9bfecc15-c9ce-5fe4-bd13-6dbdc00e3774','Sphenophorini','',0,0,'9bfecc15-c9ce-5fe4-bd13-6dbdc00e3774','Sphenophorini','9bfecc15-c9ce-5fe4-bd13-6dbdc00e3774','Sphenophorini','9bfecc15-c9ce-5fe4-bd13-6dbdc00e3774','Sphenophorini','86e42e75-87e2-4574-8d7c-916d483a7f47','Animalia|Arthropoda|Insecta|Coleoptera|Dryophthoridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('86e9f19b-bf73-431b-8a61-986ced6e2486','','','2213199d-b063-5f87-87d6-3c9ba2e4ea0c','Pachyornis australis Oliver','Oliver',0,0,'ab29c397-b5fe-52ae-92d3-9a8965f97399','Pachyornis australis','ab29c397-b5fe-52ae-92d3-9a8965f97399','Pachyornis australis','9ff35b9a-3d0e-57b5-be24-8be4ed1bd7f5','Pachyornis austral','86e9f19b-bf73-431b-8a61-986ced6e2486','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|Pachyornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86ead936-0713-4c81-b62b-26ea4b0c758c','','','030e71da-1f01-5223-8d3d-474f189793ce','Staurastrum asperatum Grönblad','Grönblad',0,0,'a97cd79b-2541-5c52-94d6-e2fe5aa3aa02','Staurastrum asperatum','a97cd79b-2541-5c52-94d6-e2fe5aa3aa02','Staurastrum asperatum','8bbfcac2-7ab5-5a6f-a4fa-052e6fade932','Staurastrum asperat','86ead936-0713-4c81-b62b-26ea4b0c758c','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86efd231-bc37-47ba-989d-8f9946983197','','','e7b7a1ac-4ec9-5958-b34c-e37173beda42','Curdiea coriacea (Hook.f. & Harv.) J.Agardh','(Hook.f. & Harv.) J.Agardh',0,0,'7195f275-f045-51fb-9237-6ae73f1ffab3','Curdiea coriacea','7195f275-f045-51fb-9237-6ae73f1ffab3','Curdiea coriacea','a1c03634-5331-5ae5-9abb-c947d895d160','Curdiea coriace','86efd231-bc37-47ba-989d-8f9946983197','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|Curdiea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86f15154-f40b-4d12-add5-9115d8f397c9','','','08ccdc20-c558-58d5-be61-c4224753fc44','Akania bidwillii (R.Hogg) Mabb.','(R.Hogg) Mabb.',0,0,'268c9929-156c-5dfc-9abb-b1b8a92b2a16','Akania bidwillii','268c9929-156c-5dfc-9abb-b1b8a92b2a16','Akania bidwillii','ecad24a2-bf18-5170-bd7f-389254b2d23c','Akania bidwill','86f15154-f40b-4d12-add5-9115d8f397c9','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Akaniaceae|Akania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86eef266-32a3-4768-8d44-9cb3225de889','','','8821b0f5-4fe5-504c-8eef-b0f692ce6a89','Pseudoprionopeltis grassator Johns, 1964','Johns, 1964',1964,0,'919e389d-0f23-5975-a626-84f4aeb0963f','Pseudoprionopeltis grassator','919e389d-0f23-5975-a626-84f4aeb0963f','Pseudoprionopeltis grassator','919e389d-0f23-5975-a626-84f4aeb0963f','Pseudoprionopeltis grassator','86eef266-32a3-4768-8d44-9cb3225de889','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Pseudoprionopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86f5d43f-1283-4187-836e-5d568a010a51','','','5c98b0a9-4fee-5bed-b627-5d1966a86add','Russula mattsmithii Trappe & T.F. Elliott','Trappe & T.F. Elliott',0,0,'0cc42c21-063a-5653-90b5-a3ded5365b91','Russula mattsmithii','0cc42c21-063a-5653-90b5-a3ded5365b91','Russula mattsmithii','2286e9e4-996c-5371-a483-95e9b52f46b6','Russula mattsmith','86f5d43f-1283-4187-836e-5d568a010a51','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86f42913-fbe9-434d-9b89-d9cd393476ee','','','6d3ae3d9-7a3c-5727-8929-ead67c3b7d93','Karenia mikimotoi (Miyake & Kominami)','(Miyake & Kominami)',0,0,'592fd1d5-6510-5111-9933-e63ef5a8ba38','Karenia mikimotoi','592fd1d5-6510-5111-9933-e63ef5a8ba38','Karenia mikimotoi','bc1bd434-4f07-5ddb-8a49-bc7b62b8b542','Karenia mikimoto','86f42913-fbe9-434d-9b89-d9cd393476ee','Chromista|Myzozoa|Peridinea|Gonyaulacida|Kareniidae|Karenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86ff562d-864e-4d5a-b8a6-3545c18e089f','','','598a2484-4176-54a9-8025-36232f1cbfdf','Digitodesmium elegans P.M. Kirk','P.M. Kirk',0,0,'a603226a-de0a-56c4-8ac4-98d74241687b','Digitodesmium elegans','a603226a-de0a-56c4-8ac4-98d74241687b','Digitodesmium elegans','a603226a-de0a-56c4-8ac4-98d74241687b','Digitodesmium elegans','86ff562d-864e-4d5a-b8a6-3545c18e089f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dictyosporiaceae|Digitodesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('870096c2-c35d-4c5d-9867-4e2147ea5c78','','','34739529-31a6-5170-ba96-2ae1eef4a9a0','Paracalliope','',0,0,'34739529-31a6-5170-ba96-2ae1eef4a9a0','Paracalliope','34739529-31a6-5170-ba96-2ae1eef4a9a0','Paracalliope','34739529-31a6-5170-ba96-2ae1eef4a9a0','Paracalliope','870096c2-c35d-4c5d-9867-4e2147ea5c78','Animalia|Arthropoda|Malacostraca|Amphipoda|Paracalliopiidae|Paracalliope','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('86fc42a4-a085-433a-88d4-5d97b25707b5','','','e0405829-e5b7-5a13-8046-eb64246cddd3','Thelebolales P.F. Cannon','P.F. Cannon',0,0,'46355b0f-51b7-5a0d-816e-9b9fab0aace2','Thelebolales','46355b0f-51b7-5a0d-816e-9b9fab0aace2','Thelebolales','46355b0f-51b7-5a0d-816e-9b9fab0aace2','Thelebolales','86fc42a4-a085-433a-88d4-5d97b25707b5','Fungi|Ascomycota|Leotiomycetes|Thelebolales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('86fc87b9-1b0c-48bd-85bb-5978188238a0','','','c2776148-9d94-5d3f-8c27-9a4f69c4060a','Ustilago hydropiperis (Schumach.) J. Schröt.','(Schumach.) J. Schröt.',0,0,'e7eb5f44-f835-5475-b418-62e68eef3b7b','Ustilago hydropiperis','e7eb5f44-f835-5475-b418-62e68eef3b7b','Ustilago hydropiperis','c3ae6f74-0a6e-5c87-a9a1-5e0c55c1ac48','Ustilago hydropiper','9d980031-3baf-42e5-8832-b0cf69421903','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86f9b3d5-31a9-4d9d-bfa0-d1c055b3a2a1','','','2eb5c845-9d33-5563-b6a7-8059fb7842a2','Bryobia rubrioculus (Scheuten, 1857)','(Scheuten, 1857)',1857,0,'99fcbcb4-ced7-57fa-8426-ba27b40a5f5e','Bryobia rubrioculus','99fcbcb4-ced7-57fa-8426-ba27b40a5f5e','Bryobia rubrioculus','4e5f6314-a8bc-503a-abc1-6151f872127e','Bryobia rubriocul','86f9b3d5-31a9-4d9d-bfa0-d1c055b3a2a1','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Bryobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('87052364-95f2-4dfc-8668-1983d3457389','','','5deef2ed-5f9f-56ef-aeef-3c4bafa099b9','Cyperus brevifolius (Rottb.) Endl. ex Hassk.','(Rottb.) Endl. ex Hassk.',0,0,'63309c98-20bc-580e-b639-b9b648fce07d','Cyperus brevifolius','63309c98-20bc-580e-b639-b9b648fce07d','Cyperus brevifolius','d18e8830-658f-569b-9769-543d3d20b2e5','Cyperus breuifol','87052364-95f2-4dfc-8668-1983d3457389','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cyperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('870163d6-71bd-4029-b082-7bc0165aeae1','','','52555fb9-83cc-55b8-8925-83084f3c196b','Navicula tripunctata (Mueller) Bory','(Mueller) Bory',0,0,'aca69352-5e48-5151-b94f-ad4af8966dc7','Navicula tripunctata','aca69352-5e48-5151-b94f-ad4af8966dc7','Navicula tripunctata','613e83f4-3273-5aeb-b4fb-1728e0417c70','Navicula tripunctat','870163d6-71bd-4029-b082-7bc0165aeae1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('870cb392-5850-4c62-8edb-14d2d555441d','','','64edf03f-8187-532b-98d7-7b22ca4b1138','Eupenicillium gracilentum Udagawa & Y. Horie','Udagawa & Y. Horie',0,0,'eac4bb4d-207b-527b-821b-4c8645347f1d','Eupenicillium gracilentum','eac4bb4d-207b-527b-821b-4c8645347f1d','Eupenicillium gracilentum','e43f4491-e3c2-5340-b4bb-0f941a60ece6','Eupenicillium gracilent','90fbb354-31b7-4091-94b3-ff25d7c975e5','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('870a0f9c-a07e-4d78-9533-3cbc0f953c74','','','48e1c15d-7b90-5e42-bfb7-d10912a334ba','Cyanoramphus Bonaparte','Bonaparte',0,0,'170ac26a-fc7b-557d-a73d-5e84eb1f533d','Cyanoramphus','170ac26a-fc7b-557d-a73d-5e84eb1f533d','Cyanoramphus','170ac26a-fc7b-557d-a73d-5e84eb1f533d','Cyanoramphus','870a0f9c-a07e-4d78-9533-3cbc0f953c74','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Cyanoramphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('870e88a8-b0ac-4b64-9da8-78f3ec9ce522','','','b1cf1911-a2c1-5f06-b868-15b2dedea409','Stauroneis borrichii (Petersen) Lund','(Petersen) Lund',0,0,'c135aa4e-36bc-5e5d-b45c-29d5f0ef52dc','Stauroneis borrichii','c135aa4e-36bc-5e5d-b45c-29d5f0ef52dc','Stauroneis borrichii','e87d5560-8db7-5f9d-ad6e-76141cfddf7f','Stauroneis borrich','870e88a8-b0ac-4b64-9da8-78f3ec9ce522','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('870b7fe6-05b0-4849-8165-d7136a509bd6','','','54ac73d5-b5d0-5d53-b939-fe209ff43b59','Diptychophora leucoxantha Meyrick, 1882','Meyrick, 1882',1882,0,'3eaf129e-7a17-5117-87e6-80b4b781b1ec','Diptychophora leucoxantha','3eaf129e-7a17-5117-87e6-80b4b781b1ec','Diptychophora leucoxantha','725b6ed9-9139-5a2d-8f3d-d9a9fa3e29f5','Diptychophora leucoxanth','9b5458dc-11c9-48ff-9ea2-7c957055d03a','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Diptychophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('870b3b2c-aefe-4c28-85f0-c2a0af7467f2','','','2521df06-6357-5378-8a8e-c0bd9ba75e1e','Spirula spirula (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'8447b9bc-ac7e-5007-9204-4b88bc12220a','Spirula spirula','8447b9bc-ac7e-5007-9204-4b88bc12220a','Spirula spirula','8410942b-347a-5851-bd24-35a1119ee1ac','Spirula spirul','870b3b2c-aefe-4c28-85f0-c2a0af7467f2','Animalia|Mollusca|Cephalopoda|Sepiida|Spirulidae|Spirula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8713df65-2ec3-487d-87a3-47d0dd5d2f33','','','0287f315-5c67-55df-934d-53dca4b0d17e','Peyronellaea alectorolophi (Rehm) Aveskamp, Gruyter & Verkley','(Rehm) Aveskamp, Gruyter & Verkley',0,0,'ae30ceb4-9200-5e39-8dcc-74aeb3b64480','Peyronellaea alectorolophi','ae30ceb4-9200-5e39-8dcc-74aeb3b64480','Peyronellaea alectorolophi','07f01299-b811-5053-9373-18c351b6c34d','Peyronellaea alectoroloph','8713df65-2ec3-487d-87a3-47d0dd5d2f33','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Peyronellaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8714ac6d-10fc-4877-9429-2c9f313fdfd3','','','8220192a-b1c1-5524-ade2-eb1fda728b21','Xanthomonas axonopodis pv. cassiae (Kulkarni et al. 1951) Vauterin et al., 1995','(Kulkarni et al. 1951) Vauterin et al., 1995',1951,0,'13f355d4-3ce6-5685-b21b-3bcb78e20704','Xanthomonas axonopodis cassiae','855a606a-c956-52e8-bd0a-29bf368ac907','Xanthomonas axonopodis pv. cassiae','3398db53-e5cb-50cc-b07f-86fa12913265','Xanthomonas axonopod cassi','8714ac6d-10fc-4877-9429-2c9f313fdfd3','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('8716b70c-18d7-42e8-af3e-ade96b1d67ae','','','4479486f-86da-5dfc-89dd-f1bf3ca51e55','Hygrophorus purus sensu E. Horak','',0,0,'f2c9172b-6612-57d0-9efa-f205beb98129','Hygrophorus purus','f2c9172b-6612-57d0-9efa-f205beb98129','Hygrophorus purus','4cc4f2fe-5e1a-59aa-8ee9-52fe05676198','Hygrophorus pur','ac02d766-49f4-4ce6-8c13-4f1866733570','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('871e582d-cd01-4487-b3ed-278492c9da39','','','2332451d-4784-5855-90c7-03da54dd2ec2','Clausocalanidae','',0,0,'2332451d-4784-5855-90c7-03da54dd2ec2','Clausocalanidae','2332451d-4784-5855-90c7-03da54dd2ec2','Clausocalanidae','2332451d-4784-5855-90c7-03da54dd2ec2','Clausocalanidae','871e582d-cd01-4487-b3ed-278492c9da39','Animalia|Arthropoda|Maxilopoda|Calanoida|Clausocalanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('871bf7a2-e478-48c0-8244-55583d09b372','','','731c0107-f765-5a7a-bd47-68efdf25af01','Steatoda grossa (C.L. Koch, 1838)','(C.L. Koch, 1838)',1838,0,'391fe296-c922-5714-966c-282746a1aa75','Steatoda grossa','391fe296-c922-5714-966c-282746a1aa75','Steatoda grossa','c1cb0c59-b840-5e6f-baa3-7ec2609e342f','Steatoda gross','871bf7a2-e478-48c0-8244-55583d09b372','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Steatoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('871c9af4-587e-4298-91b0-b8ea053dfb8b','','','6769fcea-ddc4-58aa-a877-2ce28d77513f','Caladenia lyallii Hook.f.','Hook.f.',0,0,'88c69683-554b-584d-9e0b-4b31296f4085','Caladenia lyallii','88c69683-554b-584d-9e0b-4b31296f4085','Caladenia lyallii','72ad4fe1-5294-5ba3-9e73-a3349593cbf4','Caladenia lyall','871c9af4-587e-4298-91b0-b8ea053dfb8b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caladenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87218832-0c2a-4b1a-88ba-3263e18291d3','','','1272f0b0-06cb-5f66-b767-7f3618018841','Galerina Earle','Earle',0,0,'048a5cc9-f9c0-56b4-802a-d6d36c27c127','Galerina','048a5cc9-f9c0-56b4-802a-d6d36c27c127','Galerina','048a5cc9-f9c0-56b4-802a-d6d36c27c127','Galerina','87218832-0c2a-4b1a-88ba-3263e18291d3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Galerina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8721eaba-2c1e-42fd-8842-61d705c5ecb8','','','154e49be-fe9b-5f87-a790-5a0af7e9e132','Notogrammitis rigida (Hombr.) Parris','(Hombr.) Parris',0,0,'53ce4ec7-4bdf-5491-a405-66325ef63d0b','Notogrammitis rigida','53ce4ec7-4bdf-5491-a405-66325ef63d0b','Notogrammitis rigida','886b5002-a2a5-5a6d-b14b-a628a0669dc0','Notogrammitis rigid','8721eaba-2c1e-42fd-8842-61d705c5ecb8','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Notogrammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('87220f97-1d96-4a88-bac2-4b3d4a6b4ac4','','','62e9aa43-e4c5-5464-b371-ff1993ebfd68','Podoscypha involuta (Klotzsch ex Fr.) Imazeki','(Klotzsch ex Fr.) Imazeki',0,0,'d4022de7-a5be-5ff4-95cd-222955adbd86','Podoscypha involuta','d4022de7-a5be-5ff4-95cd-222955adbd86','Podoscypha involuta','6d3de9fb-854d-5645-a870-cf94bc348207','Podoscypha inuolut','87220f97-1d96-4a88-bac2-4b3d4a6b4ac4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Podoscyphaceae|Podoscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('85f8ecb8-e2ef-431b-bd9d-9563d7f22b4f','','','ec1453a1-649f-5832-878a-f1005889f56a','Alternaria metachromatica E.G. Simmons','E.G. Simmons',0,0,'fcef33dc-9376-5c88-ba55-7fb835262922','Alternaria metachromatica','fcef33dc-9376-5c88-ba55-7fb835262922','Alternaria metachromatica','61ba40f2-65e0-5e4c-bd13-b409e80364b3','Alternaria metachromatic','85f8ecb8-e2ef-431b-bd9d-9563d7f22b4f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85fd881d-8615-4f7d-a54c-31d9967ab13b','','','5f3a9f6b-883b-531f-a5a7-a061993e1e67','Leskea trichomanoides Hedw.','Hedw.',0,0,'b5dc8a9f-458e-5e90-bba0-86f329bf0386','Leskea trichomanoides','b5dc8a9f-458e-5e90-bba0-86f329bf0386','Leskea trichomanoides','d650e519-f770-5a20-9bae-013bc03c8b23','Leskea trichomanoid','','Plantae||Bryopsida|Hypnales|Leskeaceae|Leskea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85fab207-6a21-4f14-ad06-084072406ed6','','','8549faeb-5a53-56cd-8d67-0754a0678787','Discosphaerina fulvida (F.R. Sand.) Sivan.','(F.R. Sand.) Sivan.',0,0,'7a7214bf-63ca-5b54-8624-999c7330ac4a','Discosphaerina fulvida','7a7214bf-63ca-5b54-8624-999c7330ac4a','Discosphaerina fulvida','f223f6f0-1c47-54fb-9900-fb74451fd325','Discosphaerina fuluid','85fab207-6a21-4f14-ad06-084072406ed6','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Discosphaerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85f95121-813d-4398-804e-f91815c1f804','','','dfe5e340-2937-57ae-9a93-c609b8a4621b','Reticularia segetum Bull.','Bull.',0,0,'c9a227d1-8bd4-532b-8a9b-c83d24e29b0c','Reticularia segetum','c9a227d1-8bd4-532b-8a9b-c83d24e29b0c','Reticularia segetum','2f2ba217-ee92-5750-aea9-51be975a5df1','Reticularia seget','a56257e5-b526-4252-8907-7ad589cf9e2b','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Reticularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85fdc742-f504-40e6-a01b-d63867a3f2ab','','','c0875918-1f2c-584a-ba07-8bf35851db75','Phlebia formosana Sheng H. Wu','Sheng H. Wu',0,0,'1ead99ff-5515-56ce-92ec-ab374640e801','Phlebia formosana','1ead99ff-5515-56ce-92ec-ab374640e801','Phlebia formosana','197fbf02-ecfb-5129-867a-ccb0917df733','Phlebia formosan','85fdc742-f504-40e6-a01b-d63867a3f2ab','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8600709f-0514-420d-a561-2ab011532e54','','','dad30b0d-91fb-5ad2-a053-f9f5a7676e00','Cothurnia maritima','',0,0,'dad30b0d-91fb-5ad2-a053-f9f5a7676e00','Cothurnia maritima','dad30b0d-91fb-5ad2-a053-f9f5a7676e00','Cothurnia maritima','ea747cb8-6bfe-5de6-b039-4f7a55232a15','Cothurnia maritim','8600709f-0514-420d-a561-2ab011532e54','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vaginicolidae|Cothurnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86037630-e1b2-4795-824c-1fd949321aae','','','00323a0c-1512-5017-86ad-c7d02cb5e1f2','Polysoma eumetalla (Meyrick, 1880)','(Meyrick, 1880)',1880,0,'e15e65e4-d31a-529a-84a8-83094e5badb1','Polysoma eumetalla','e15e65e4-d31a-529a-84a8-83094e5badb1','Polysoma eumetalla','e5d78312-c3c5-5248-833a-89a679892ec2','Polysoma eumetall','86037630-e1b2-4795-824c-1fd949321aae','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Polysoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8600299b-0150-4f44-af74-beaa40402298','','','5ba3ede1-e1d1-5ff4-8153-1b042b4e3182','Caprodon','',0,0,'5ba3ede1-e1d1-5ff4-8153-1b042b4e3182','Caprodon','5ba3ede1-e1d1-5ff4-8153-1b042b4e3182','Caprodon','5ba3ede1-e1d1-5ff4-8153-1b042b4e3182','Caprodon','8600299b-0150-4f44-af74-beaa40402298','Animalia|Chordata|Actinopterygii|Perciformes|Serranidae|Caprodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('85fe6cad-118c-4409-a82a-ee860fd5feb3','','','c2987283-0c82-5db7-8b2f-6dc7183401a0','Monilia bonordenii Vuill.','Vuill.',0,0,'e0ac6e3c-ba07-53b3-ae87-1374bee512d4','Monilia bonordenii','e0ac6e3c-ba07-53b3-ae87-1374bee512d4','Monilia bonordenii','2fc4164b-1ee6-5dc7-80f5-cfdb73f4d6ba','Monilia bonorden','00e9405c-7ce6-433e-a3bf-1b11c74fca33','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Monilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('860451da-b371-4e6c-9bf1-d47d485c931d','','','028d81b4-f88f-5f64-a05d-fa2a2b67a2d8','Aleurodiscus limonisporus D.A. Reid','D.A. Reid',0,0,'f6d902ed-fcfa-55d0-b5b2-993a6de23b00','Aleurodiscus limonisporus','f6d902ed-fcfa-55d0-b5b2-993a6de23b00','Aleurodiscus limonisporus','6b69757c-4c1b-5c6e-92f6-1874e449d96c','Aleurodiscus limonispor','0b2ea9d6-42a6-4402-bc40-690905337076','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('860aa93f-0f03-49e4-a8f2-678f1220799e','','','074e246f-2dc1-52ff-9abb-311fd4223037','Laestadia perpusilla (Desm.) Sacc.','(Desm.) Sacc.',0,0,'9e419df7-7066-52bd-bdce-ee08ce15f295','Laestadia perpusilla','9e419df7-7066-52bd-bdce-ee08ce15f295','Laestadia perpusilla','e18599fc-bf5f-537d-995b-6bfe03887190','Laestadia perpusill','d098c534-45b3-4f6f-8890-fc5fb0ec8d73','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Laestadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86073848-522c-4ddd-b2a5-af5044be9888','','','42941a28-eeb9-5a28-83b8-c75b2904285a','Phyllosticta dulcamarae Sacc.','Sacc.',0,0,'99439df3-e022-5e54-a15d-8dc66382cfc9','Phyllosticta dulcamarae','99439df3-e022-5e54-a15d-8dc66382cfc9','Phyllosticta dulcamarae','d2a6061f-67e0-5dd1-8c91-fefc05ddc74a','Phyllosticta dulcamar','86073848-522c-4ddd-b2a5-af5044be9888','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86079ed8-3a03-47ec-8e80-c093bbe9f696','','','d79cb624-b188-5b87-95d7-c78f45f8f045','Phormidium submembranaceum (Ardiss. & Straff.) Gomont','(Ardiss. & Straff.) Gomont',0,0,'2ddbcfee-c666-592d-8fcb-f9df5ce18762','Phormidium submembranaceum','2ddbcfee-c666-592d-8fcb-f9df5ce18762','Phormidium submembranaceum','cf36d240-765c-54af-b676-4af3ccc2a5a3','Phormidium submembranace','86079ed8-3a03-47ec-8e80-c093bbe9f696','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('8611da89-9c68-4f76-957d-7a86da94430e','','','22000e7d-b39d-54dd-9cbf-8d0ab042960b','Nummularia australis Cooke','Cooke',0,0,'0016e34a-75a3-50aa-b88d-f48e458b152c','Nummularia australis','0016e34a-75a3-50aa-b88d-f48e458b152c','Nummularia australis','55ce2eae-c845-51ba-b915-c716a6fed0d6','Nummularia austral','bc1ea0c1-09cc-4c15-9a35-88a0711fbaaf','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Nummularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86149776-aabf-4f79-bfdf-4a5a81e1bc4d','','','90bd8ad1-ae1f-587f-a0ef-1c60987f1cc7','Synopeas novaezealandiae Buhl, 2011','Buhl, 2011',2011,0,'0bfeb77c-002a-5017-a2ca-2d317554cd38','Synopeas novaezealandiae','0bfeb77c-002a-5017-a2ca-2d317554cd38','Synopeas novaezealandiae','2193d399-c17d-597f-95bc-f3232c45400f','Synopeas nouaezealandi','86149776-aabf-4f79-bfdf-4a5a81e1bc4d','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Synopeas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('860db4ae-3dad-40e3-9f13-d243cd2a7adc','','','855e6e7b-d13a-5a19-be3b-6b00a7638449','Acanthomurus alpinus alpinus Salmon, 1941','Salmon, 1941',1941,0,'65841048-00e0-5285-8c87-a041d46d2757','Acanthomurus alpinus alpinus','65841048-00e0-5285-8c87-a041d46d2757','Acanthomurus alpinus alpinus','cb8d48d1-b5e8-563f-b604-963dd56c6aa8','Acanthomurus alpin alpin','860db4ae-3dad-40e3-9f13-d243cd2a7adc','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Acanthomurus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8616b05e-63c5-4dc3-8a4a-59e22f8d3e37','','','764c0cc7-c98b-50b3-b780-7c8f2001cfce','Arthothelium interveniens (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'5348fab8-549e-5d51-87c4-222014b514a8','Arthothelium interveniens','5348fab8-549e-5d51-87c4-222014b514a8','Arthothelium interveniens','2efe874a-90b7-5b83-a107-6fe1531a2883','Arthothelium interueniens','8616b05e-63c5-4dc3-8a4a-59e22f8d3e37','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthothelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('861a186b-0938-40ef-b18f-7b253534f4da','','','6f4ebe1f-f0df-5efa-ad08-b2365a415e20','Eriococcus nelsonensis Hoy, 1962','Hoy, 1962',1962,0,'d58c60e9-d2da-5970-8066-626d39e3f353','Eriococcus nelsonensis','d58c60e9-d2da-5970-8066-626d39e3f353','Eriococcus nelsonensis','de6fcb72-4501-5df0-9257-4fe9357eeaa2','Eriococcus nelsonens','861a186b-0938-40ef-b18f-7b253534f4da','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8615a57f-e422-467b-a021-9e22bc3a964b','','','7d028c50-f990-5748-8d94-d0a50a928b36','Aegerita webberi H.S. Fawc.','H.S. Fawc.',0,0,'c014d402-af3a-51a8-913a-4e1a5249c77c','Aegerita webberi','c014d402-af3a-51a8-913a-4e1a5249c77c','Aegerita webberi','8711cdea-03ed-597b-b367-16fb9220427d','Aegerita webber','84291ba6-2c96-4b7f-8268-4bb079d7270b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Aegeritaceae|Aegerita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('861dfc73-e2c3-4bff-a138-05764d6becd0','','','e47540ca-c06a-5777-b071-8a0bb64eef5b','Aoraki granulosa (Forster, 1952)','(Forster, 1952)',1952,0,'773c6fe9-a5d1-5825-9ec2-8f1fb8c9d695','Aoraki granulosa','773c6fe9-a5d1-5825-9ec2-8f1fb8c9d695','Aoraki granulosa','8ad651c1-2ff0-5dd8-8be0-129f507d5053','Aoraki granulos','861dfc73-e2c3-4bff-a138-05764d6becd0','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Aoraki','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('861f4c29-e987-47c6-8c16-39d39eda093d','','','2fbfe8f9-5c23-5bb6-9296-501baf77b492','Fomes fuscus (Lázaro Ibiza) Sacc. & Trotter','(Lázaro Ibiza) Sacc. & Trotter',0,0,'a452f22c-00f8-5ec5-baab-ef26ccc631d2','Fomes fuscus','a452f22c-00f8-5ec5-baab-ef26ccc631d2','Fomes fuscus','4441cb04-6d37-5cc8-a13e-ab7d757d4927','Fomes fusc','09950f69-0fa5-4895-9228-2ad3eb638b37','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('861e10de-b1e2-4a5f-8372-61d9862c807f','','','d681386c-7426-578d-aeb2-015e2edf2a1b','Zelandoglochina octava (Edwards, 1923)','(Edwards, 1923)',1923,0,'518e667d-c03d-5327-99fa-1c1be5bc07de','Zelandoglochina octava','518e667d-c03d-5327-99fa-1c1be5bc07de','Zelandoglochina octava','be70a1b1-03db-58a0-8ccb-68ff3ada44a1','Zelandoglochina octau','861e10de-b1e2-4a5f-8372-61d9862c807f','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zelandoglochina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('862846db-0ae3-4121-bdef-5a1613d3eb58','','','fb403e78-c651-5163-875b-46359273eebb','Physarum globuliferum (Bull.) Pers.','(Bull.) Pers.',0,0,'bb3bbd96-56fd-528c-ab10-8cf626d6e2f3','Physarum globuliferum','bb3bbd96-56fd-528c-ab10-8cf626d6e2f3','Physarum globuliferum','9e18ded4-eefa-55b4-9569-a8ce96ffc5dc','Physarum globulifer','862846db-0ae3-4121-bdef-5a1613d3eb58','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('862393ce-d3c5-4c6f-93ca-dcfa22974ca8','','','0ab224d5-91a0-597b-ac04-e33ba42c7bd4','Catoptes attenuatus Broun, 1886','Broun, 1886',1886,0,'548b9607-93fc-5bda-8f66-11c4414bcf88','Catoptes attenuatus','548b9607-93fc-5bda-8f66-11c4414bcf88','Catoptes attenuatus','1096fc60-334e-5d81-b806-3c9a384daa83','Catoptes attenuat','862393ce-d3c5-4c6f-93ca-dcfa22974ca8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('862c41ff-3d0d-4409-a12f-1d1157fefeb2','','','3e78a891-9faf-5b20-bf55-29d3ab1868ca','Romna tenera Eyles, 1998','Eyles, 1998',1998,0,'1c511542-101e-5315-8247-9915b3ba1f1a','Romna tenera','1c511542-101e-5315-8247-9915b3ba1f1a','Romna tenera','d44f9930-6bba-59ac-bcad-d673329ee8c9','Romna tener','862c41ff-3d0d-4409-a12f-1d1157fefeb2','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Romna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8629fe08-2b53-4f43-b9b7-7bb39722125e','','','70ac722f-0e36-5980-9fb9-1e48771abde6','Graphania ustistriga (Walker, 1857)','(Walker, 1857)',1857,0,'15b41a4f-0d72-57d9-9308-1ff2474ebc51','Graphania ustistriga','15b41a4f-0d72-57d9-9308-1ff2474ebc51','Graphania ustistriga','5a84968e-f481-598b-a547-26559eae47b5','Graphania ustistrig','b2f5d316-a078-4ef1-a992-c08c8a53b32c','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86355897-6318-41a5-bc4a-1676c1e6860d','','','99d4f432-6e3b-5c2f-b0d6-30ea78824612','Fuscospora ×blairii (Kirk) Heenan & Smissen','(Kirk) Heenan & Smissen',0,0,'2a943060-a18b-5287-a069-18e2602f0590','Fuscospora blairii','677ea6f8-2968-5bea-a224-4579b6c96bff','Fuscospora × blairii','40769ffe-f474-5e5c-aafc-745877f66509','Fuscospora blair','86355897-6318-41a5-bc4a-1676c1e6860d','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Fuscospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('8632faba-5358-4b6e-ac40-5a9c509ba6fc','','','d40f8581-3d5d-51b8-aad9-e63ba1ae6448','Pilotrichum subgen. Meteorium Brid.','Brid.',0,0,'ea1f69c4-a679-55c0-8746-bceca106f20e','Meteorium','b2c03972-62ea-507d-932e-9a565be7c4ab','Pilotrichum subgen. Meteorium','ea1f69c4-a679-55c0-8746-bceca106f20e','Meteorium','8632faba-5358-4b6e-ac40-5a9c509ba6fc','Plantae||Bryopsida|Hookeriales|Pilotrichaceae|Pilotrichum','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('86328d9c-5daa-4693-80b1-399d80ec9dd1','','','48d11b03-f5a9-5f86-9ca9-d3c5485a0f1d','Buellia northallina Elix & Kantvilas','Elix & Kantvilas',0,0,'0d7ffa4a-0fa9-5ca5-9a6e-2cc810e9344e','Buellia northallina','0d7ffa4a-0fa9-5ca5-9a6e-2cc810e9344e','Buellia northallina','f8899c5b-d9ea-5cdd-91b5-51a56a553fe3','Buellia northallin','86328d9c-5daa-4693-80b1-399d80ec9dd1','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86347b87-b841-4da9-9565-fc06b6ebaaf8','','','0f20890f-6fed-5759-9acf-70a6081eb5f6','Achillea nobilis L.','L.',0,0,'ba8115ea-2bd7-5858-95cd-e58bb9c1c9c8','Achillea nobilis','ba8115ea-2bd7-5858-95cd-e58bb9c1c9c8','Achillea nobilis','49e6f592-9f80-588e-9893-ab7a0c69bcca','Achillea nobil','86347b87-b841-4da9-9565-fc06b6ebaaf8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Achillea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('863c663b-307d-4b43-8950-9a16b17d3c2a','','','dd195dd6-5d20-5342-afdf-b32b24d71670','Psilocybe aurantiaca (Cooke) Noordel.','(Cooke) Noordel.',0,0,'dc6bbc9b-3281-5b14-b08e-90c8cfa568c8','Psilocybe aurantiaca','dc6bbc9b-3281-5b14-b08e-90c8cfa568c8','Psilocybe aurantiaca','e63941ba-8328-5170-bf3c-8a79c4a99d89','Psilocybe aurantiac','b65e7277-1e5c-4425-8b4c-9fc3410e5a39','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('863aa42e-6401-4e2d-9064-fc2f25d63270','','','b5621760-1134-5df2-b63d-01abe7d57c78','Bdellodes flexuosa Atyeo, 1963','Atyeo, 1963',1963,0,'fa8fae67-3bf1-5e8d-ad26-d0b8f4ac9c8c','Bdellodes flexuosa','fa8fae67-3bf1-5e8d-ad26-d0b8f4ac9c8c','Bdellodes flexuosa','746e18e9-a6be-5f2b-821e-2e7248b257c2','Bdellodes flexuos','863aa42e-6401-4e2d-9064-fc2f25d63270','Animalia|Arthropoda|Arachnida|Trombidiformes|Bdellidae|Bdellodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('863f6446-2361-4143-818d-1199c12cdaea','','','c57f6f92-b924-586b-a28c-a89fe211db95','Torula fusidioides Corda','Corda',0,0,'ebab0fd4-06af-5a07-bf2d-cc9a7ffaf9c4','Torula fusidioides','ebab0fd4-06af-5a07-bf2d-cc9a7ffaf9c4','Torula fusidioides','4cf145f6-2453-54e6-9c9b-de60c843f1ae','Torula fusidioid','99e29f43-e6b5-42bb-9c66-e4fe7b1ce744','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('864277a7-b3fb-4d42-8dfc-a18f44e6cff0','','','5afcc3a0-3135-59c1-819c-8611f2f14014','Prasiolaceae','',0,0,'5afcc3a0-3135-59c1-819c-8611f2f14014','Prasiolaceae','5afcc3a0-3135-59c1-819c-8611f2f14014','Prasiolaceae','5afcc3a0-3135-59c1-819c-8611f2f14014','Prasiolaceae','864277a7-b3fb-4d42-8dfc-a18f44e6cff0','Plantae|Chlorophyta|Chlorophyceae|Prasiolales|Prasiolaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('86416270-446c-49bb-88a9-8781fc5d0d5b','','','4a57d97f-9053-5684-92e5-c6bbf5d480e3','Calonectris diomedea Scopoli, 1769','Scopoli, 1769',1769,0,'d1c5f3ee-b763-5bf4-be74-de78125d2a43','Calonectris diomedea','d1c5f3ee-b763-5bf4-be74-de78125d2a43','Calonectris diomedea','652a38d0-d86d-58dd-b556-666fe2d8b53d','Calonectris diomede','86416270-446c-49bb-88a9-8781fc5d0d5b','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Calonectris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86414a64-b0e3-4a1b-a778-d76ce34f3a02','','','82f2081b-bc1c-540c-a194-e0668b8adaa1','Grammcythella dyspnoea Swanson, Jellinek & Malz, 2003','Swanson, Jellinek & Malz, 2003',2003,0,'aa93b53a-e9ca-5af7-8065-7429f72e465a','Grammcythella dyspnoea','aa93b53a-e9ca-5af7-8065-7429f72e465a','Grammcythella dyspnoea','d6811970-c1a1-55f9-8f80-7d7c7d754f0c','Grammcythella dyspnoe','86414a64-b0e3-4a1b-a778-d76ce34f3a02','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherellidae|Grammcythella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8568f89f-becf-47a5-9d6f-fdadc61d1beb','','','0dd3f8f6-9192-5628-ad8a-4333f2f3b269','Coleosporium brevius Barclay','Barclay',0,0,'1ce34aa4-6758-547b-822f-3b9b6b94cf40','Coleosporium brevius','1ce34aa4-6758-547b-822f-3b9b6b94cf40','Coleosporium brevius','70740c47-2e51-5083-b140-219118a754eb','Coleosporium breu','8568f89f-becf-47a5-9d6f-fdadc61d1beb','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8570c47c-6b94-4d4a-87d5-8e8255cb712d','','','96f5cc43-85db-5e14-aba3-7bb3c6aec99d','Micromasoria Kirkaldy, 1904','Kirkaldy, 1904',1904,0,'1bfb8479-dda9-58e5-858b-4ebf5df93e24','Micromasoria','1bfb8479-dda9-58e5-858b-4ebf5df93e24','Micromasoria','1bfb8479-dda9-58e5-858b-4ebf5df93e24','Micromasoria','8570c47c-6b94-4d4a-87d5-8e8255cb712d','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Micromasoria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('85727d4e-7e71-4383-b5f8-a26f56557006','','','06b473c5-a3e5-5400-a2ba-aa7149d37ca7','Neophysobates incrassatus Ermilov & Minor, 2015','Ermilov & Minor, 2015',2015,0,'1a0565ac-67aa-532f-b585-fc43ddebe4af','Neophysobates incrassatus','1a0565ac-67aa-532f-b585-fc43ddebe4af','Neophysobates incrassatus','19e9cbb0-e434-5ffc-afd2-66d8acf11d2c','Neophysobates incrassat','85727d4e-7e71-4383-b5f8-a26f56557006','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Tegoribatidae|Neophysobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('856b5e8e-a30e-4e7c-97f5-e534dc732dba','','','c1f399fa-c263-5bda-9c89-a82e9a2e1524','Campylaspis species 5','',0,0,'c58deeb9-dcb2-5bde-999f-c63048c366bc','Campylaspis','c58deeb9-dcb2-5bde-999f-c63048c366bc','Campylaspis','c58deeb9-dcb2-5bde-999f-c63048c366bc','Campylaspis','856b5e8e-a30e-4e7c-97f5-e534dc732dba','Animalia|Arthropoda|Malacostraca|Cumacea|Nannastacidae|Campylaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('85750c9a-8c94-41df-9d01-57bde34715cd','','','c4b1dcbe-d749-51b8-a3a6-4965343c4944','Dolichos lobatus Willd.','Willd.',0,0,'c028bb60-f29b-53fa-b01e-e72c5a831817','Dolichos lobatus','c028bb60-f29b-53fa-b01e-e72c5a831817','Dolichos lobatus','1d00a564-1c62-512d-9b8e-9a024c935789','Dolichos lobat','e1021020-d55d-40e7-8ee3-877d0d0e4ae7','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Dolichos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85776449-a5e6-4692-a007-9c55642d69aa','','','59ce29b4-d770-56c9-aecf-72f5e17f18cf','Nothofagus Blume subgen. Nothofagus','',0,0,'d1fef99b-23ef-5a0e-a269-26b759b78b83','Nothofagus','a18be4c7-92a1-590d-9f4d-81e4f5c3a876','Nothofagus subgen. Nothofagus','d1fef99b-23ef-5a0e-a269-26b759b78b83','Nothofagus','d5b59053-812e-4c74-bb73-bd3085a38f93','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('8573b591-8a38-41cc-ae38-80ade1ac3425','','','2c72716c-5609-5890-9dda-bdf660338c56','Acremonium rhombicum (Matsush.) Matsush.','(Matsush.) Matsush.',0,0,'8e9b6e0c-ab12-5cf5-aed8-757d20ae8406','Acremonium rhombicum','8e9b6e0c-ab12-5cf5-aed8-757d20ae8406','Acremonium rhombicum','a6a887ae-2986-5681-b415-81636d99d01b','Acremonium rhombic','8573b591-8a38-41cc-ae38-80ade1ac3425','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('857735ef-6257-4c2f-890e-d1b6c88bcf80','','','95a1f161-26eb-56a4-9bbd-4160751fe891','Dicranograptus ramosus','',0,0,'95a1f161-26eb-56a4-9bbd-4160751fe891','Dicranograptus ramosus','95a1f161-26eb-56a4-9bbd-4160751fe891','Dicranograptus ramosus','f7e6a483-6874-518f-8af9-27b92bdeb094','Dicranograptus ramos','857735ef-6257-4c2f-890e-d1b6c88bcf80','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Dicranograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('857f8321-c23c-45bb-bdc0-3a51028080e1','','','55174c85-3dd7-548b-94b6-8b2ab6a3ea7b','Tomia Paramonov, 1961','Paramonov, 1961',1961,0,'9de11d68-3ba2-55a5-85d7-7083edc45886','Tomia','9de11d68-3ba2-55a5-85d7-7083edc45886','Tomia','9de11d68-3ba2-55a5-85d7-7083edc45886','Tomia','53ad91fb-0af8-4888-9987-e3ac49a3b14f','Animalia|Arthropoda|Insecta|Diptera|Empididae|Tomia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('85809fb5-2752-4e13-8729-2a9653a16c9d','','','47aba750-e682-59a5-9259-d46eddc99e65','Chamaecyparis lawsoniana ''Green Globe''','',0,0,'a662c09d-7ba0-5c09-9ce7-842c5c1fed39','Chamaecyparis lawsoniana','a662c09d-7ba0-5c09-9ce7-842c5c1fed39','Chamaecyparis lawsoniana','2baba214-9d2f-5aad-9d7a-ebe400baa631','Chamaecyparis lawsonian','85809fb5-2752-4e13-8729-2a9653a16c9d','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Chamaecyparis','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('85819548-1f5f-4d7e-8f39-9aa88ba1ff8e','','','76376acc-9e6a-50ab-9161-f596f2736a00','Haloguignardia Cribb & J.W. Cribb','Cribb & J.W. Cribb',0,0,'90705b79-9989-57ca-af6a-32348c09af80','Haloguignardia','90705b79-9989-57ca-af6a-32348c09af80','Haloguignardia','90705b79-9989-57ca-af6a-32348c09af80','Haloguignardia','85819548-1f5f-4d7e-8f39-9aa88ba1ff8e','Fungi|Ascomycota|Sordariomycetes|Lulworthiales|Lulworthiaceae|Haloguignardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('85865f67-4e04-4105-b2a0-5577e9b0edf0','','','f1df84e9-ad16-55c7-af9e-203b9a00adc4','Oncholaimus tenuicaudatus Allgén, 1932','Allgén, 1932',1932,0,'09cb1c89-02ca-5d3e-9c22-6bbf6961f05a','Oncholaimus tenuicaudatus','09cb1c89-02ca-5d3e-9c22-6bbf6961f05a','Oncholaimus tenuicaudatus','e8b28e8c-ed3a-5ca4-8293-140b5bdd38d4','Oncholaimus tenuicaudat','85865f67-4e04-4105-b2a0-5577e9b0edf0','Animalia|Nematoda|Adenophorea|Enoplida|Oncholaimidae|Oncholaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85848a17-5369-4e67-a190-0c92a723bb2b','','','9963419d-2e4a-56fe-91e5-4e8374774188','Solanum carolinense L.','L.',0,0,'9eeab752-ed6f-5be7-8b94-9fc8bda042e3','Solanum carolinense','9eeab752-ed6f-5be7-8b94-9fc8bda042e3','Solanum carolinense','580ab4ef-44a6-562d-a659-07badfe8c614','Solanum carolinens','85848a17-5369-4e67-a190-0c92a723bb2b','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8581d96d-96a6-48ad-a913-77b7a69cd0ef','','','1391cf36-cd3d-5831-a975-6271a24f679a','Loramycetaceae Dennis ex Digby & Goos','Dennis ex Digby & Goos',0,0,'5d8a5e91-b0f0-58f6-a70b-7ed91be39033','Loramycetaceae','5d8a5e91-b0f0-58f6-a70b-7ed91be39033','Loramycetaceae','5d8a5e91-b0f0-58f6-a70b-7ed91be39033','Loramycetaceae','567eb686-6467-4829-acd2-eae4c314879a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Loramycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('8582f334-d471-437d-a31d-cdbe9c1be049','','','a8c114de-6641-5d3a-a441-ef5d0d9b45f0','Coprosma propinqua var. typica W.R.B.Oliv.','W.R.B.Oliv.',0,0,'f5417515-71bc-5fdc-bb0a-afb7cf9228c9','Coprosma propinqua typica','d30fb0ff-3411-5702-974f-1bbd6dc4bc86','Coprosma propinqua var. typica','1eb78e27-0218-515c-8bcf-3eb60d2d8b37','Coprosma propinqu typic','cc58733c-a7f1-4818-8408-8b90aa6d64e6','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('85834565-948b-40c2-92b2-fa4e7519661b','','','55218345-fe2e-567b-a84d-75878a561a6c','Bispora christiansenii D.Hawksw.','D.Hawksw.',0,0,'2fe9d4d3-20e7-5a46-8452-6f6d4651491e','Bispora christiansenii','2fe9d4d3-20e7-5a46-8452-6f6d4651491e','Bispora christiansenii','0e15b69e-4ab6-52f8-b68c-8d85baabd81e','Bispora christiansen','4746d84e-14e9-4795-ba15-6fce43e25b59','Fungi|Incertae sedis||||Bispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('858d6e7a-b708-42a5-bc0f-493a630f075b','','','4ad60a31-3dfd-5d94-8341-c833c7af5695','Theopilium tricostatum (Haeckel, 1887)','(Haeckel, 1887)',1887,0,'cd72f684-8ced-5a9e-b4e2-ce6d26eb7250','Theopilium tricostatum','cd72f684-8ced-5a9e-b4e2-ce6d26eb7250','Theopilium tricostatum','cd1a0374-0643-5841-9bb5-d59b30accaef','Theopilium tricostat','858d6e7a-b708-42a5-bc0f-493a630f075b','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Theopilium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85889fea-7dca-4d6f-b322-cf7fd10ff392','','','9598d4fd-e05c-5577-a1da-fa60205b987d','Cribraria persoonii Nann.-Bremek.','Nann.-Bremek.',0,0,'9200ee92-1821-57a5-bcef-9ef75877f6a0','Cribraria persoonii','9200ee92-1821-57a5-bcef-9ef75877f6a0','Cribraria persoonii','7bf7dfda-0363-5b82-adec-de20fc5cba94','Cribraria persoon','85889fea-7dca-4d6f-b322-cf7fd10ff392','Protozoa|Eumycetozoa|Myxomycetes|Cribrariales|Cribrariaceae|Cribraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8588f625-3e6f-4686-85bb-d311db5ea909','','','a7288532-7212-5619-92d9-a2bd93c9ba99','Gabura fascicularis var. microcarpa (Müll.Arg.) de Lange & M.Ford','(Müll.Arg.) de Lange & M.Ford',0,0,'72f573cc-c9d2-5333-8c9b-761d9dbafba3','Gabura fascicularis microcarpa','d8439a28-cffa-563d-ae5d-6d40aa0ef905','Gabura fascicularis var. microcarpa','fbf5a809-4761-5cfc-a742-d73f156f7a15','Gabura fascicular microcarp','8588f625-3e6f-4686-85bb-d311db5ea909','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Gabura','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('85878385-c64f-4405-bf9e-d83758deef5f','','','3caf7486-f538-5b0c-a224-a6817e4dbe28','Discostromopsis callistemonis H.J. Swart','H.J. Swart',0,0,'fbc02daf-b167-5bf3-988e-460fa7c3ec37','Discostromopsis callistemonis','fbc02daf-b167-5bf3-988e-460fa7c3ec37','Discostromopsis callistemonis','4955659c-0e73-513c-9cf5-afadc56ad452','Discostromopsis callistemon','92d9bb6e-0a96-434d-9418-3a0d284c10b6','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Discostromopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('858ef2ed-63d8-4de4-9ee5-541025dfa448','','','85d1b91f-ad8c-50b2-8b94-21a28b8f923b','Hygrophorus viridis G. Stev.','G. Stev.',0,0,'0d5672f2-60fc-580c-97df-bfccd93f00b6','Hygrophorus viridis','0d5672f2-60fc-580c-97df-bfccd93f00b6','Hygrophorus viridis','ecff8b88-b101-5a45-9d97-6e8674bd5812','Hygrophorus uirid','1d3fc60d-7c39-4064-be2f-ef9253239f13','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8592c14c-76b4-470b-8aa8-fc16990670de','','','b41d6457-0d9e-5b89-94e0-cbc591a342b4','Arthrobotryum spongiosum Hoerl','Hoerl',0,0,'c0757f48-2c6e-55b3-ba64-32773d17a121','Arthrobotryum spongiosum','c0757f48-2c6e-55b3-ba64-32773d17a121','Arthrobotryum spongiosum','43332d19-5775-57c2-a28b-3fe710672a9e','Arthrobotryum spongios','ff6927f9-7d1c-4d16-83b7-a5ceaeefade6','Fungi|Ascomycota||||Arthrobotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('859a9c25-b323-4fb9-8162-369e08c00003','','','e31b7ed8-e8ab-58a2-a49e-870f3da9ecce','Emericella astellata (Fennell & Raper) Y. Horie','(Fennell & Raper) Y. Horie',0,0,'ddba15f2-7d10-56b9-8d2a-190a317b2db8','Emericella astellata','ddba15f2-7d10-56b9-8d2a-190a317b2db8','Emericella astellata','6f805c4f-1e0e-506b-a718-8e3b37f740c6','Emericella astellat','0a522774-a02a-428f-bf50-1526850f76c7','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Emericella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('859df278-9d98-49ab-b4c6-9084f17b9a2d','','','c0b8615b-9572-52ed-807f-5394a182e503','Trichophyton mentagrophytes var. granulosum Neveu-Lem.','Neveu-Lem.',0,0,'66b4ead9-0d30-5fc5-ba83-b126251a94f3','Trichophyton mentagrophytes granulosum','bfb54b76-8de1-5d87-90d2-65453f902548','Trichophyton mentagrophytes var. granulosum','427ec245-f25a-50a3-ace7-920bb154cefa','Trichophyton mentagrophyt granulos','3956ed92-f9e1-4609-98fb-608543d5a0ef','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Trichophyton','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('859afb1d-1f3a-4808-8cd2-94b97883988d','','','83880537-4198-507e-9ffc-18fa53a4a7ba','Chaetogastra DC.','DC.',0,0,'9e997f9d-dc94-5ed9-b2bd-7f25786d7fa8','Chaetogastra','9e997f9d-dc94-5ed9-b2bd-7f25786d7fa8','Chaetogastra','9e997f9d-dc94-5ed9-b2bd-7f25786d7fa8','Chaetogastra','859afb1d-1f3a-4808-8cd2-94b97883988d','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Chaetogastra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('85a09df0-ed74-4be1-9c65-15ae1a9d9673','','','640dbc14-aef9-5cf0-b322-b5c4128b3d91','Pseudopeziza geranii Rodway','Rodway',0,0,'41569598-3a3e-5612-90ca-06f09eeab92b','Pseudopeziza geranii','41569598-3a3e-5612-90ca-06f09eeab92b','Pseudopeziza geranii','822003bd-1869-5c30-b970-86df2a06d47b','Pseudopeziza geran','85a09df0-ed74-4be1-9c65-15ae1a9d9673','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Pseudopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85a0f8d6-17df-4733-a629-55d150793cf4','','','d4c2624a-c10e-54b9-bfce-442041264fe6','Bitoma picicornis Broun, 1909','Broun, 1909',1909,0,'8549f846-bb9d-58ca-a91f-677a258cd26d','Bitoma picicornis','8549f846-bb9d-58ca-a91f-677a258cd26d','Bitoma picicornis','9fc52fbd-6846-5226-92f9-10161d15d2d6','Bitoma picicorn','85a0f8d6-17df-4733-a629-55d150793cf4','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('859fae35-9b80-4bed-9cae-e78f1b3eb9e3','','','54a63fa0-6db1-5679-aa45-2e58bb5a6ca2','Lepeophtheirus species','',0,0,'39648f32-8fb0-5567-8b53-0174f256615a','Lepeophtheirus','39648f32-8fb0-5567-8b53-0174f256615a','Lepeophtheirus','39648f32-8fb0-5567-8b53-0174f256615a','Lepeophtheirus','859fae35-9b80-4bed-9cae-e78f1b3eb9e3','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Caligidae|Lepeophtheirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('85a2ac5b-f5de-4182-bba5-f5e9ed0abdbe','','','9c79adf1-ebe6-591d-a479-1ff2d155e86a','Noctua infusa Boisduval, 1838','Boisduval, 1838',1838,0,'e2043329-66ed-5ef7-a987-8f99fff55e33','Noctua infusa','e2043329-66ed-5ef7-a987-8f99fff55e33','Noctua infusa','78239aa9-d5cb-5850-98b3-6e49d7722a9d','Noctua infus','0c492d38-d6d5-42a8-8a46-f6bb7c431454','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Noctua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85aa8e38-c032-4929-93e3-72063d4173a2','','','8b8ee7f0-9681-5c74-a651-d706cdf92236','Haematomma fenzlianum A.Massal.','A.Massal.',0,0,'775213fa-b368-5f33-8fc8-b25e5f4dcc75','Haematomma fenzlianum','775213fa-b368-5f33-8fc8-b25e5f4dcc75','Haematomma fenzlianum','fb883af1-bceb-5443-90bb-112b7ea315c7','Haematomma fenzlian','85aa8e38-c032-4929-93e3-72063d4173a2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Haematommataceae|Haematomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85ab319e-f4b3-4f59-b26e-c1ebaea3b4ed','','','0a1400f9-669d-5e40-9eda-11a4a52c936f','Euglenina','',0,0,'0a1400f9-669d-5e40-9eda-11a4a52c936f','Euglenina','0a1400f9-669d-5e40-9eda-11a4a52c936f','Euglenina','0a1400f9-669d-5e40-9eda-11a4a52c936f','Euglenina','85ab319e-f4b3-4f59-b26e-c1ebaea3b4ed','Protozoa|Euglenozoa|Euglenoidea|Euglenida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('85a5a5dc-3bb6-4bf7-ab26-8ba08dbb73ad','','','a0abe4e9-c458-5bed-9bbe-1f3a45a2c573','Dermocybe leptospermorum E. Horak','E. Horak',0,0,'5ed9fa7d-cd81-57de-adc0-8a245e8a38b7','Dermocybe leptospermorum','5ed9fa7d-cd81-57de-adc0-8a245e8a38b7','Dermocybe leptospermorum','f798004b-bcfa-5301-997d-c7d8b41258e0','Dermocybe leptospermor','72c1db0e-ccb2-4c70-ab4c-2cfaf2ac3b53','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85aadfe1-3b76-4b00-a2d1-edbcf55285a2','','','69822547-c928-510d-8a60-c07100821872','Scottia','',0,0,'69822547-c928-510d-8a60-c07100821872','Scottia','69822547-c928-510d-8a60-c07100821872','Scottia','69822547-c928-510d-8a60-c07100821872','Scottia','85aadfe1-3b76-4b00-a2d1-edbcf55285a2','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Scottia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('85a8da2c-6562-4f64-9c21-b5259c98df91','','','c9df8794-5106-50f0-921a-dbebe5fa27bb','Radiaster gracilis (H. L. Clark, 1916)','(H. L. Clark, 1916)',1916,0,'a660e583-3baf-5e28-a6c8-82541b038ea1','Radiaster gracilis','a660e583-3baf-5e28-a6c8-82541b038ea1','Radiaster gracilis','4fe28142-9f3c-515a-b6ff-468184c19548','Radiaster gracil','85a8da2c-6562-4f64-9c21-b5259c98df91','Animalia|Echinodermata|Asteroidea|Paxillosida|Radiasteridae|Radiaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85aa4b2f-0da3-424a-8630-973acf27534d','','','af42a97e-2fd6-5b83-8798-c122bf355b95','Allophylopsis Lamb, 1909','Lamb, 1909',1909,0,'80404a99-d64e-5a52-87ec-8799cc9ceaae','Allophylopsis','80404a99-d64e-5a52-87ec-8799cc9ceaae','Allophylopsis','80404a99-d64e-5a52-87ec-8799cc9ceaae','Allophylopsis','85aa4b2f-0da3-424a-8630-973acf27534d','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('868a6230-1ec6-4dfc-9fff-5b1a51fcbe0a','','','40c41f35-37fc-5c3f-ac5f-15f31f7df0e5','Moranila aotearoae Berry, 1995','Berry, 1995',1995,0,'b11ea8be-fffd-5081-a6c4-8143a75d17f1','Moranila aotearoae','b11ea8be-fffd-5081-a6c4-8143a75d17f1','Moranila aotearoae','660d6574-4120-5858-b03f-58f429c1bf82','Moranila aotearo','868a6230-1ec6-4dfc-9fff-5b1a51fcbe0a','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Moranila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85ad49ac-7aae-44f6-b8c5-d9b8fb391e35','','','a10128d1-e915-5474-adce-effadb0c9b08','Nicrophilinae','',0,0,'a10128d1-e915-5474-adce-effadb0c9b08','Nicrophilinae','a10128d1-e915-5474-adce-effadb0c9b08','Nicrophilinae','a10128d1-e915-5474-adce-effadb0c9b08','Nicrophilinae','85ad49ac-7aae-44f6-b8c5-d9b8fb391e35','Animalia|Arthropoda|Insecta|Coleoptera|Agyrtidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('85acf6f0-6db4-4d08-8d1b-ef502c17f748','','','9cd35468-121e-5b55-b051-8d66aea760b5','Scopinella Lév.','Lév.',0,0,'8b69dd6d-c1f4-575d-941c-d0ef78e838fa','Scopinella','8b69dd6d-c1f4-575d-941c-d0ef78e838fa','Scopinella','8b69dd6d-c1f4-575d-941c-d0ef78e838fa','Scopinella','85acf6f0-6db4-4d08-8d1b-ef502c17f748','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Scopinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('868da387-3bd6-4a8e-8367-527cba80e4d7','','','853fef22-e8ee-58b1-9096-1e18e7a8bf77','Tracheleuglypha','',0,0,'853fef22-e8ee-58b1-9096-1e18e7a8bf77','Tracheleuglypha','853fef22-e8ee-58b1-9096-1e18e7a8bf77','Tracheleuglypha','853fef22-e8ee-58b1-9096-1e18e7a8bf77','Tracheleuglypha','868da387-3bd6-4a8e-8367-527cba80e4d7','Chromista|Cercozoa|Imbricatea|Euglyphida|Euglyphidae|Tracheleuglypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('868e86e9-94b0-4556-971c-5a85a6bb5319','','','d29dd0a4-2eca-5c6b-b9ac-023fa67901a9','Berkheya','',0,0,'d29dd0a4-2eca-5c6b-b9ac-023fa67901a9','Berkheya','d29dd0a4-2eca-5c6b-b9ac-023fa67901a9','Berkheya','d29dd0a4-2eca-5c6b-b9ac-023fa67901a9','Berkheya','868e86e9-94b0-4556-971c-5a85a6bb5319','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Berkheya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('868e7f8b-11cb-4830-9686-4dc249f9c871','','','7d216d2b-c20b-5105-87b8-ee37df7cbda8','Uredo kyllingiae Henn.','Henn.',0,0,'a81293d1-6b7e-5494-8519-221cd38351d4','Uredo kyllingiae','a81293d1-6b7e-5494-8519-221cd38351d4','Uredo kyllingiae','391b40f2-e418-50de-bae7-5d6bded84054','Uredo kyllingi','868e7f8b-11cb-4830-9686-4dc249f9c871','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('868d0c45-a3b1-4ab1-9b9b-920f347bac70','','','2bb95cfc-8df0-5f79-bb12-58e9d5dcf62d','Pseudogaltonia Kuntze','Kuntze',0,0,'126d0ed3-cef4-511c-819f-2a466bdf6a7e','Pseudogaltonia','126d0ed3-cef4-511c-819f-2a466bdf6a7e','Pseudogaltonia','126d0ed3-cef4-511c-819f-2a466bdf6a7e','Pseudogaltonia','868d0c45-a3b1-4ab1-9b9b-920f347bac70','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Pseudogaltonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('868e0ba6-b82f-4eec-8a39-bd8b627a580e','','','a28fe864-875f-5b76-a736-05c4de4039cb','Gyraulus kahuica (Finlay & Laws, 1931)','(Finlay & Laws, 1931)',1931,0,'eedb69b8-ae6e-578e-bf94-4bbdf92e187f','Gyraulus kahuica','eedb69b8-ae6e-578e-bf94-4bbdf92e187f','Gyraulus kahuica','1c3f47e8-b4f9-5167-8912-1aa6632525f8','Gyraulus kahuic','868e0ba6-b82f-4eec-8a39-bd8b627a580e','Animalia|Mollusca|Gastropoda|Basommatophora|Planorbidae|Gyraulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8699bae0-0e58-408a-97b1-4646261e039b','','','bc35a3ed-5ac2-5c85-b75c-2937491382f8','Cyphanus ocularius Broun, 1910','Broun, 1910',1910,0,'082b259b-1f53-53b1-8752-d9299e6f0a90','Cyphanus ocularius','082b259b-1f53-53b1-8752-d9299e6f0a90','Cyphanus ocularius','d75ed807-dcde-5ee9-8377-2a8c1209a790','Cyphanus ocular','8699bae0-0e58-408a-97b1-4646261e039b','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8697ee31-ddfc-419e-88fe-86400aeaaff2','','','a0722c9e-befe-5c18-8b9e-1be79ad318f6','Festuca ovina L. subvar. novae-zelandiae Hack.','Hack.',0,0,'5d701e1e-ec7a-532a-83c6-9df1df2c0e16','Festuca ovina novae-zelandiae','1d82aff7-3664-51e3-9de4-06e0c1e99c02','Festuca ovina subvar. novae-zelandiae','05abe223-bfc9-5e0c-ac5b-1a58c12bc466','Festuca ouin nouae-zelandi','5ac05f13-8036-412b-949c-7154b8114db5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','subvariety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8696df26-e959-416d-949e-f607d6040cee','','','2b993b1d-847e-5cc3-825b-dec2501a65c9','Scotospilus divisus (Forster, 1970)','(Forster, 1970)',1970,0,'3923154f-aebd-591f-8d35-664857b0e126','Scotospilus divisus','3923154f-aebd-591f-8d35-664857b0e126','Scotospilus divisus','ca85b811-f451-5212-a96f-15434418ca2e','Scotospilus diuis','8696df26-e959-416d-949e-f607d6040cee','Animalia|Arthropoda|Arachnida|Araneae|Hahniidae|Scotospilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86a18c60-a2f9-48c9-91a8-43abf762559c','','','0ffde84c-7cad-503a-8186-0f9d98e6bcb3','Epuraea zelandica Sharp, 1878','Sharp, 1878',1878,0,'631897dc-845a-53c9-b751-743d851c9b03','Epuraea zelandica','631897dc-845a-53c9-b751-743d851c9b03','Epuraea zelandica','358f0d3b-80a7-5375-9b54-4f967607941c','Epuraea zelandic','8a353b41-3acb-49e8-bb6d-dd7a220872d3','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Epuraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86a16b15-8149-4f65-acbe-5f1e872fa490','','','7f1e5c0f-a052-5173-a348-011b1a6d68e4','Gastrolamprusa Pace, 1982','Pace, 1982',1982,0,'eed54ed2-8feb-5f68-b350-7a40c52b460f','Gastrolamprusa','eed54ed2-8feb-5f68-b350-7a40c52b460f','Gastrolamprusa','eed54ed2-8feb-5f68-b350-7a40c52b460f','Gastrolamprusa','86a16b15-8149-4f65-acbe-5f1e872fa490','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gastrolamprusa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('869f3679-d633-4181-ab4d-ea5e2c63a401','','','fc57c231-4815-5950-9b74-fcf6c73706bd','Ophiacanthidae','',0,0,'fc57c231-4815-5950-9b74-fcf6c73706bd','Ophiacanthidae','fc57c231-4815-5950-9b74-fcf6c73706bd','Ophiacanthidae','fc57c231-4815-5950-9b74-fcf6c73706bd','Ophiacanthidae','869f3679-d633-4181-ab4d-ea5e2c63a401','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiacanthidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('86a2390e-8de0-4f84-8dd3-fdb16292c654','','','3897b17b-b447-5077-851b-9397c9106536','Lithodesmium undulatum Ehrenberg','Ehrenberg',0,0,'44706443-7ac8-5c7c-af48-53d6efa9ab74','Lithodesmium undulatum','44706443-7ac8-5c7c-af48-53d6efa9ab74','Lithodesmium undulatum','61137cd1-08b4-5a86-a889-1169e3536570','Lithodesmium undulat','86a2390e-8de0-4f84-8dd3-fdb16292c654','Chromista|Ochrophyta|Bacillariophyceae|Lithodesmiales|Lithodesmiaceae|Lithodesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('869eb939-1423-4b1c-906b-e7ef7d40bc77','','','d59a4a45-0abe-562f-824c-3434bc176b44','Tagetes L.','L.',0,0,'3091337c-bac9-51f1-9312-e5bfe2c24342','Tagetes','3091337c-bac9-51f1-9312-e5bfe2c24342','Tagetes','3091337c-bac9-51f1-9312-e5bfe2c24342','Tagetes','869eb939-1423-4b1c-906b-e7ef7d40bc77','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Tagetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('86ab642e-5eba-4ffc-b41f-4abbf22fe3d1','','','59e5038d-6459-5541-94df-d9321fe1b815','Nimba terraenovae (Powell, 1967)','(Powell, 1967)',1967,0,'0ceba1d8-dbc8-504b-99dd-eb0e4b8fb727','Nimba terraenovae','0ceba1d8-dbc8-504b-99dd-eb0e4b8fb727','Nimba terraenovae','ea84cdc3-470b-542d-8373-2d93a733e5ee','Nimba terraenou','86ab642e-5eba-4ffc-b41f-4abbf22fe3d1','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lacernidae|Nimba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86ae4521-293f-4928-ba1a-8e26d10bae64','','','f1f79640-c4e7-5b9d-81fd-b4277030bf87','Didymocyrtis Vain.','Vain.',0,0,'e9a339ed-0c7e-5bc9-93c3-12477c1da698','Didymocyrtis','e9a339ed-0c7e-5bc9-93c3-12477c1da698','Didymocyrtis','e9a339ed-0c7e-5bc9-93c3-12477c1da698','Didymocyrtis','86ae4521-293f-4928-ba1a-8e26d10bae64','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Didymocyrtis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('86a5eacc-3155-4371-b318-61094604bb57','','','eff3038b-0e76-59c5-bffe-d788475c7eba','Russula extramaculata Trappe & T.F. Elliott','Trappe & T.F. Elliott',0,0,'fefc15c9-4e05-5074-bd55-0373bf06bbcc','Russula extramaculata','fefc15c9-4e05-5074-bd55-0373bf06bbcc','Russula extramaculata','a6cd2a84-ebd4-5d22-869b-c48066927be5','Russula extramaculat','86a5eacc-3155-4371-b318-61094604bb57','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86b3aa10-7d8b-4e5f-90fb-7a88fb08d385','','','db0b070f-c663-5040-a5ae-3db8c3f47a73','Acia P. Karst.','P. Karst.',0,0,'85a427c4-c2b2-5f36-9215-cda21e039133','Acia','85a427c4-c2b2-5f36-9215-cda21e039133','Acia','85a427c4-c2b2-5f36-9215-cda21e039133','Acia','5e2056e2-6865-473d-9cfd-3d3920edc98f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Acia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('86aee788-cabe-4733-aa58-88cb8f59174a','','','8d76859d-1539-5dbf-8a73-d8f45122f00a','Lophocolea crassiretis Herzog','Herzog',0,0,'508c97e3-ffe6-5124-96d2-aa45cfc3c5bd','Lophocolea crassiretis','508c97e3-ffe6-5124-96d2-aa45cfc3c5bd','Lophocolea crassiretis','49b5faec-76f5-5b0a-9341-2b2429c7bb90','Lophocolea crassiret','720101d8-9fb4-42b4-9074-30e6f8cc62a4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86aec86e-57a9-4bbf-b9ac-ebdcb83889d8','','','a94f5c5e-ae47-5f75-bc62-fb4ba98ac307','Pahoroides courti Forster, 1990','Forster, 1990',1990,0,'3346c4c7-576b-5b66-9221-701477bab874','Pahoroides courti','3346c4c7-576b-5b66-9221-701477bab874','Pahoroides courti','2d7ecdb1-9188-575e-9fc7-82084ac5df28','Pahoroides court','86aec86e-57a9-4bbf-b9ac-ebdcb83889d8','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Pahoroides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86bb57fc-82ca-4580-8b1b-2f51b7ff81e8','','','613d2965-ef75-5600-8e90-08a1da7ca100','Crassula debilis (Colenso ex Hook.f.) A.P.Druce & Given','(Colenso ex Hook.f.) A.P.Druce & Given',0,0,'dd8d2f20-5fd2-542a-bf72-05197a61ed39','Crassula debilis','dd8d2f20-5fd2-542a-bf72-05197a61ed39','Crassula debilis','3368024b-2f26-551a-9c0b-d196fc021eb7','Crassula debil','02c51339-6c62-4433-bacd-a4152e2951d5','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('86ba1ef6-8d08-48fc-bada-d9e8fa8d599d','','','dcfaf0e4-5cc9-517b-8fe4-fa00cc6aeccf','Stigmella progonopis (Meyrick, 1921)','(Meyrick, 1921)',1921,0,'5107b5ef-34c3-5953-a765-5557667e3ef3','Stigmella progonopis','5107b5ef-34c3-5953-a765-5557667e3ef3','Stigmella progonopis','788060a2-76c7-51a3-9391-756b678e9522','Stigmella progonop','86ba1ef6-8d08-48fc-bada-d9e8fa8d599d','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Stigmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86c40b5e-50c5-4a97-9fa8-2de6fa77dfd0','','','8b5daa45-fc77-59e6-b1e1-4ed96fac5059','Orgyia thyellina Butler, 1881','Butler, 1881',1881,0,'9b954fa6-8753-5880-903f-8c99a401c30d','Orgyia thyellina','9b954fa6-8753-5880-903f-8c99a401c30d','Orgyia thyellina','26691d5b-e0ea-52bd-8767-a36a3a108e02','Orgyia thyellin','86c40b5e-50c5-4a97-9fa8-2de6fa77dfd0','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Orgyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86bff6c9-14ad-44df-af80-4ac362b11ac8','','','56f98cab-b6c7-53ea-9c07-7d386047f9e1','Dendroblax','',0,0,'56f98cab-b6c7-53ea-9c07-7d386047f9e1','Dendroblax','56f98cab-b6c7-53ea-9c07-7d386047f9e1','Dendroblax','56f98cab-b6c7-53ea-9c07-7d386047f9e1','Dendroblax','86bff6c9-14ad-44df-af80-4ac362b11ac8','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Dendroblax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('86bd183d-0d5b-43d4-8859-3c0173443a48','','','4fa9cc08-5496-59f3-a2f8-b8ee830ab363','Xanthorhoe bulbulata (Guenee, 1868)','(Guenee, 1868)',1868,0,'93606541-b2f0-533f-a269-59df6f3ef749','Xanthorhoe bulbulata','93606541-b2f0-533f-a269-59df6f3ef749','Xanthorhoe bulbulata','e0e77947-3218-5ae0-954d-a1644d7875e4','Xanthorhoe bulbulat','86bd183d-0d5b-43d4-8859-3c0173443a48','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86c04749-3195-4689-b9b7-99c0703d3a38','','','0f8680d6-5429-53b1-92cd-892e187fdb29','Chronocerastes otakauensis (Brown, 1952)','(Brown, 1952)',1952,0,'7cf4d750-1490-5dea-be0e-e265a0adc3c7','Chronocerastes otakauensis','7cf4d750-1490-5dea-be0e-e265a0adc3c7','Chronocerastes otakauensis','544423f5-ae38-5e0d-bb73-3b6013997532','Chronocerastes otakauens','86c04749-3195-4689-b9b7-99c0703d3a38','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporellidae|Chronocerastes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86ce318e-83ea-470a-9f65-20a81398a329','','','16fbc040-2bad-5e91-8523-cecd07debdca','Antipodromia radialis (Collin, 1928)','(Collin, 1928)',1928,0,'2bf2abe8-b0d4-5ac7-ad5f-2ad48497869c','Antipodromia radialis','2bf2abe8-b0d4-5ac7-ad5f-2ad48497869c','Antipodromia radialis','24d468bc-10bf-598a-8e07-b334c538d0e1','Antipodromia radial','86ce318e-83ea-470a-9f65-20a81398a329','Animalia|Arthropoda|Insecta|Diptera|Empididae|Antipodromia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86cacedc-7863-47b8-bb07-0ea2cca2e572','','','9f33ae4d-e673-5632-bd2a-8eaa6cf624dd','Cupressus japonica Thunb. ex L.f.','Thunb. ex L.f.',0,0,'41f03a8a-9a94-54d7-9d63-4b658f7e971f','Cupressus japonica','41f03a8a-9a94-54d7-9d63-4b658f7e971f','Cupressus japonica','07fad263-1a44-5ad3-9141-e0cd2c38c7e5','Cupressus iaponic','72268e9a-717b-4faa-8dba-dd137fc44b0c','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('86ca73e0-a5bb-43ef-9cc5-9be5fa99cf60','','','2d905a20-a573-56dc-9097-d437b4abf005','Xanthomonas eucalypti Truman, 1974','Truman, 1974',1974,0,'cdc28601-290a-526c-9200-bdf90cb7a0a3','Xanthomonas eucalypti','cdc28601-290a-526c-9200-bdf90cb7a0a3','Xanthomonas eucalypti','9f648215-d6c2-5d26-b7cb-e072859934d4','Xanthomonas eucalypt','04793737-b583-4e5a-bd4a-d6263d436c61','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('86d1e2e6-0e8d-401d-9866-3341fc220975','','','21d5b546-0a6f-595f-8fb7-9d16ce965da0','Limnodriloides thrushi Erseus, 1989','Erseus, 1989',1989,0,'f09f9771-fed0-5971-b8b6-bd5499ccf0ad','Limnodriloides thrushi','f09f9771-fed0-5971-b8b6-bd5499ccf0ad','Limnodriloides thrushi','a607adc8-28d6-58e1-ac4c-8d476037c948','Limnodriloides thrush','86d1e2e6-0e8d-401d-9866-3341fc220975','Animalia|Annelida|Clitellata|Tubificida|Tubificidae|Limnodriloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86ce8ebc-ad1f-49ee-8d7e-01da3de4eceb','','','520fd3be-92c1-563f-82e2-b294bd992ebf','Donatiaceae','',0,0,'520fd3be-92c1-563f-82e2-b294bd992ebf','Donatiaceae','520fd3be-92c1-563f-82e2-b294bd992ebf','Donatiaceae','520fd3be-92c1-563f-82e2-b294bd992ebf','Donatiaceae','ef7ce7c6-00ac-4994-ae71-ef77ef419543','Plantae|Tracheophyta|Magnoliopsida|Asterales|Donatiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('86cef279-360c-460c-82d0-95c3a068c786','','','592bc800-2374-5bfc-bb7e-f9c18e03b21b','Cyphon laticollis Broun, 1883','Broun, 1883',1883,0,'736e60ee-1606-5956-a81e-4d5d746a49ed','Cyphon laticollis','736e60ee-1606-5956-a81e-4d5d746a49ed','Cyphon laticollis','515a95b2-0db7-5bbd-8484-12b2ca30ee3a','Cyphon laticoll','3bc528ac-efc0-4100-91b9-c1007a5966ee','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86d0b61a-5051-4988-92f1-d96a988b29d5','','','d6611bd3-7131-5aac-b029-5bd5507dfd38','Arctocephalus','',0,0,'d6611bd3-7131-5aac-b029-5bd5507dfd38','Arctocephalus','d6611bd3-7131-5aac-b029-5bd5507dfd38','Arctocephalus','d6611bd3-7131-5aac-b029-5bd5507dfd38','Arctocephalus','86d0b61a-5051-4988-92f1-d96a988b29d5','Animalia|Chordata|Mammalia|Carnivora|Otariidae|Arctocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('86d1c871-d6e9-479a-9e3c-c80ae3569280','','','065731b3-ef82-570f-90f5-ae7ce0d67b0f','Lasionemopoda Duda, 1926','Duda, 1926',1926,0,'f11a0b4d-66a0-5e66-bc94-293fc122eb40','Lasionemopoda','f11a0b4d-66a0-5e66-bc94-293fc122eb40','Lasionemopoda','f11a0b4d-66a0-5e66-bc94-293fc122eb40','Lasionemopoda','86d1c871-d6e9-479a-9e3c-c80ae3569280','Animalia|Arthropoda|Insecta|Diptera|Sepsidae|Lasionemopoda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('86d60597-5b6a-4e50-8c3e-52e5ef366c8a','','','9731ba10-0e55-58c3-b21d-fc031c5b7a1d','Fomitopsis officinalis (Vill.) Bondartsev & Singer','(Vill.) Bondartsev & Singer',0,0,'e57f51a4-d524-5607-acd6-ed3777bd258b','Fomitopsis officinalis','e57f51a4-d524-5607-acd6-ed3777bd258b','Fomitopsis officinalis','3eecf4b1-b025-5f0e-9286-9b3426ee0b17','Fomitopsis officinal','86d60597-5b6a-4e50-8c3e-52e5ef366c8a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Fomitopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86d506ce-6bbd-4b43-a8e9-843bcf6e64f0','','','35aac85d-f2f4-5e15-86e5-0e9a9eb2e26a','Septoria spergulae Westend.','Westend.',0,0,'77c95d7c-c6f7-5303-81fc-654f47a0395e','Septoria spergulae','77c95d7c-c6f7-5303-81fc-654f47a0395e','Septoria spergulae','302555c7-d537-58ec-8e52-94f30b5edbb7','Septoria spergul','f8025b85-ee8c-47a7-96b9-d76dcfdd7b99','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86d68119-7c01-4f12-a663-d1dff90a2d5e','','','752dc9dd-01f0-5223-b7b5-3376ca648b7d','Pachyptila desolata (Gmelin)','(Gmelin)',0,0,'eef5154c-6d67-58be-b379-faf8bd8be8b6','Pachyptila desolata','eef5154c-6d67-58be-b379-faf8bd8be8b6','Pachyptila desolata','8fe9da5d-ca92-50de-ade3-f1d77c2b117e','Pachyptila desolat','86d68119-7c01-4f12-a663-d1dff90a2d5e','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pachyptila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85ae8863-9d1c-425f-809c-ec3596d9f3b3','','','4ecc9955-ded8-577d-85b0-2688a8bf6a5f','Trametes Fr.','Fr.',0,0,'d365f246-8f3f-520e-a2ee-4036330b974d','Trametes','d365f246-8f3f-520e-a2ee-4036330b974d','Trametes','d365f246-8f3f-520e-a2ee-4036330b974d','Trametes','85ae8863-9d1c-425f-809c-ec3596d9f3b3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('85b5677d-6399-4234-8013-0194e2a87234','','','7a430efb-997d-5427-8fb5-ea0bd656137b','Pleurage dakotensis Griffiths','Griffiths',0,0,'2d2e3684-ab2c-5e41-a964-24d2768a6fc0','Pleurage dakotensis','2d2e3684-ab2c-5e41-a964-24d2768a6fc0','Pleurage dakotensis','d71981d3-96dc-5f49-a087-ba512b352a48','Pleurage dakotens','dcee2350-1835-407d-96fb-69970503c969','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Pleurage','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85b04091-7dc9-4740-8ebd-f68c3ce301f9','','','71bb288a-d4b1-5551-9427-354e5f1f3701','Cortinarius vitreopileatus E. Horak var. vitreopileatus E. Horak & Peintner','E. Horak & Peintner',0,0,'8c9855f3-715a-50b3-aeba-081a17f7886a','Cortinarius vitreopileatus vitreopileatus','b6d75c07-bb2c-50b2-88df-31f080b7eefe','Cortinarius vitreopileatus var. vitreopileatus','661bcf82-4668-514e-8d0a-7c5cff31281a','Cortinarius uitreopileat uitreopileat','44645eb5-86ff-4229-90b5-875686d68ce3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('85b5a2e4-95e9-4f6a-b80a-655c57496505','','','f9c0ebca-2984-5821-a2ac-4240277f7cfe','Spilocaea Fr.','Fr.',0,0,'2f99076c-8aba-5a73-99cf-e7e64c965f33','Spilocaea','2f99076c-8aba-5a73-99cf-e7e64c965f33','Spilocaea','2f99076c-8aba-5a73-99cf-e7e64c965f33','Spilocaea','9989a7a9-8267-4c13-96a7-22c7054df757','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Spilocaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('85b7f7c5-cb61-47f8-a590-71280578f8d5','','','51e48ad7-69c4-5db3-b4ec-4bb9fe885ec7','Parmulariales D.Q. Dai & K.D. Hyde','D.Q. Dai & K.D. Hyde',0,0,'87086623-27d9-5629-9fdd-dd5be5ae3fc7','Parmulariales','87086623-27d9-5629-9fdd-dd5be5ae3fc7','Parmulariales','87086623-27d9-5629-9fdd-dd5be5ae3fc7','Parmulariales','85b7f7c5-cb61-47f8-a590-71280578f8d5','Fungi|Ascomycota|Dothideomycetes|Parmulariales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('85b2482f-76e0-4e2e-b15d-c056f70cdf79','','','097d1712-8c05-53f6-8d79-2bf8b3e4f474','Scirtinae Genus novum Cyphon cincticollis Broun, 1915','Genus',0,0,'f96fbdb8-7248-589c-bd08-fbe93f427305','Scirtinae','f96fbdb8-7248-589c-bd08-fbe93f427305','Scirtinae','f96fbdb8-7248-589c-bd08-fbe93f427305','Scirtinae','85b2482f-76e0-4e2e-b15d-c056f70cdf79','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Gen. nr Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('85b5acbb-fe72-4b9f-8017-d9d9066ed24c','','','919ce5ba-39b0-5fa3-87e3-17b53a9e2f89','Agaricus serotinus sensu Colenso','',0,0,'251ded4a-3fe7-5115-840d-04c22779847f','Agaricus serotinus','251ded4a-3fe7-5115-840d-04c22779847f','Agaricus serotinus','31b07b97-c5c1-59c8-b508-abd428e4ea52','Agaricus serotin','aa555e0f-aeac-4633-a5f9-955396291e6a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('85b84f79-c584-49c9-832c-222195ba6eef','','','e5ed5d3d-1d18-5d98-ab4e-8eee7cc4ac21','Mesophylla Dumort.','Dumort.',0,0,'10b6c215-0f56-5c35-9262-55c2e6c40efc','Mesophylla','10b6c215-0f56-5c35-9262-55c2e6c40efc','Mesophylla','10b6c215-0f56-5c35-9262-55c2e6c40efc','Mesophylla','85b84f79-c584-49c9-832c-222195ba6eef','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Mesophylla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('85ba9276-eb0d-4a9b-a4d7-54444781c2eb','','','a8b1ac7a-10f7-589c-8e98-f5b0902bbc3d','Thalassomyces marsupii Kane','Kane',0,0,'6a14cdd7-f598-5d20-af3f-331a8d5801d8','Thalassomyces marsupii','6a14cdd7-f598-5d20-af3f-331a8d5801d8','Thalassomyces marsupii','eee0e18f-42f4-5faf-bbb3-a2b047ef9f0f','Thalassomyces marsup','85ba9276-eb0d-4a9b-a4d7-54444781c2eb','Chromista|Myzozoa|Ellobiopsea|Ellobiopsida|Ellobiopsidae|Thalassomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85b8886e-a0a6-468c-b4fc-5b8c9f1f0372','','','4c733485-fb10-596f-8c0f-56200c555e10','Verrucaria nigrescens Pers.','Pers.',0,0,'503b64b9-41b6-5b1d-be91-cb500e43fbb4','Verrucaria nigrescens','503b64b9-41b6-5b1d-be91-cb500e43fbb4','Verrucaria nigrescens','503b64b9-41b6-5b1d-be91-cb500e43fbb4','Verrucaria nigrescens','85b8886e-a0a6-468c-b4fc-5b8c9f1f0372','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85bc51cd-5316-43ca-a849-a6cfa74d6f3b','','','ed169de9-7884-50ff-a146-52723ffcea60','Cosmopterigidae Heinemann & Wocke, 1876','Heinemann & Wocke, 1876',1876,0,'8e524649-fee1-5951-9acf-c9ac0a0f7ff7','Cosmopterigidae','8e524649-fee1-5951-9acf-c9ac0a0f7ff7','Cosmopterigidae','8e524649-fee1-5951-9acf-c9ac0a0f7ff7','Cosmopterigidae','85bc51cd-5316-43ca-a849-a6cfa74d6f3b','Animalia|Arthropoda|Insecta|Lepidoptera|Cosmopterigidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('85bcbf98-456e-4d9a-94fd-3fbd563ffc21','','','b51f456f-6ee8-5c66-994f-745acbc6448d','Veronatus nubilus Broun, 1893','Broun, 1893',1893,0,'cffe5797-afcd-5496-b091-571c42af24db','Veronatus nubilus','cffe5797-afcd-5496-b091-571c42af24db','Veronatus nubilus','119245c8-100b-530b-952e-6cd1d0cb2005','Veronatus nubil','85bcbf98-456e-4d9a-94fd-3fbd563ffc21','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85bf2b22-615e-4417-9fcc-964994ff3a7e','','','6e5a7666-821b-5a0a-875b-c4606149d0b9','Paratorchus relictus (McColl, 1984)','(McColl, 1984)',1984,0,'4aa8f595-41ce-5e4e-9fcc-eeebc07a7475','Paratorchus relictus','4aa8f595-41ce-5e4e-9fcc-eeebc07a7475','Paratorchus relictus','cee85f12-1934-504b-abc6-7856bf203831','Paratorchus relict','85bf2b22-615e-4417-9fcc-964994ff3a7e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85c27537-2e5d-4d18-8e5f-f1c9427a2192','','','8f316495-b879-514f-8f9d-15be71b5db29','Pseudomonas brassicae Sawada, Fujikawa and Horita, 2020','Sawada, Fujikawa and Horita, 2020',2020,0,'c9c3f892-67c1-5ed3-9bdb-f849259be615','Pseudomonas brassicae','c9c3f892-67c1-5ed3-9bdb-f849259be615','Pseudomonas brassicae','f111bb05-bb9c-51c1-b4cb-4cb6526957dc','Pseudomonas brassic','85c27537-2e5d-4d18-8e5f-f1c9427a2192','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('85caf68e-7db3-4565-9655-651cabdcbaae','','','9552cdff-ee14-5121-ae35-a1f0ddb2fc23','Eunotia sudetica var. hamuraensis Foged','Foged',0,0,'aaa389f9-2c88-5d31-916b-7fa5febc202e','Eunotia sudetica hamuraensis','49640ffa-6f0d-5c49-8ac5-10c61b7ec55a','Eunotia sudetica var. hamuraensis','b647146b-a0a4-5112-83b3-bd9d9dea828d','Eunotia sudetic hamuraens','85caf68e-7db3-4565-9655-651cabdcbaae','Chromista|Ochrophyta|Bacillariophyceae|Eunotiales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('85c92f04-6447-451e-8c53-735919e4adc6','','','3c251503-2eff-5a78-b516-c1c7a183bfb7','Hebe tetrasticha (Hook.f.) Cockayne & Allan','(Hook.f.) Cockayne & Allan',0,0,'af6ce5f0-b08d-539b-9376-9bd7a1a61550','Hebe tetrasticha','af6ce5f0-b08d-539b-9376-9bd7a1a61550','Hebe tetrasticha','61ddfab4-885a-52a6-88b5-3b55c1998548','Hebe tetrastich','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85cce493-4ab4-4e43-b81a-6d1c5aefc7e2','','','94ef163d-3588-59ea-bd0f-5fa3ec878ebe','Rhodophiala colonum (Phil.) Traub','(Phil.) Traub',0,0,'74c75fdc-37e4-5bc9-936a-8d80f6f413e7','Rhodophiala colonum','74c75fdc-37e4-5bc9-936a-8d80f6f413e7','Rhodophiala colonum','72875182-e5de-5f83-b5c0-5acf5cf6bdef','Rhodophiala colon','85cce493-4ab4-4e43-b81a-6d1c5aefc7e2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Rhodophiala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85ce08cb-18e5-431d-9807-c1c1d991cd20','','','f8cb56e7-b830-5f2b-8fba-eac8e2adf8e8','Enoploteuthis','',0,0,'f8cb56e7-b830-5f2b-8fba-eac8e2adf8e8','Enoploteuthis','f8cb56e7-b830-5f2b-8fba-eac8e2adf8e8','Enoploteuthis','f8cb56e7-b830-5f2b-8fba-eac8e2adf8e8','Enoploteuthis','85ce08cb-18e5-431d-9807-c1c1d991cd20','Animalia|Mollusca|Cephalopoda|Teuthida|Enoploteuthididae|Enoploteuthis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('85cecb52-770b-4bc1-8b93-a532c36ea673','','','f8c8b667-583c-5fec-8d0e-de5d17ef7930','Denticula subtilis Grunow','Grunow',0,0,'2d257b47-d616-580a-897d-e5dac2b96c73','Denticula subtilis','2d257b47-d616-580a-897d-e5dac2b96c73','Denticula subtilis','2b7605aa-6b02-5ba5-9c1f-9a9e5dda4c0d','Denticula subtil','85cecb52-770b-4bc1-8b93-a532c36ea673','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Denticula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85d9cc8b-78c4-4611-8f4e-0c3c2c4de718','','','99386075-c2be-5c17-9c81-d2eded3ca0c8','Austromenopon phaeopodis (Schrank, 1802)','(Schrank, 1802)',1802,0,'6782d07f-8a94-5e5e-b774-e5c10c354133','Austromenopon phaeopodis','6782d07f-8a94-5e5e-b774-e5c10c354133','Austromenopon phaeopodis','303424c9-c4a4-52fb-ae7d-f118597cfbec','Austromenopon phaeopod','85d9cc8b-78c4-4611-8f4e-0c3c2c4de718','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Austromenopon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85d466e9-6e5c-442b-8f2d-4f3caf348f60','','','aac53dcd-5e43-5f18-90ee-797cb1491636','Gomphonema ventricosum Gregory','Gregory',0,0,'b9fdd203-5929-5cfe-a4b0-eeb4bdbb38f7','Gomphonema ventricosum','b9fdd203-5929-5cfe-a4b0-eeb4bdbb38f7','Gomphonema ventricosum','4b64ffe4-0d16-561d-9358-1e9cf3ebe90b','Gomphonema uentricos','85d466e9-6e5c-442b-8f2d-4f3caf348f60','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Gomphonemataceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85d89931-6fc1-465b-9788-7a03e6aa7f10','','','952521aa-9971-5195-8738-3af3edaee777','Coniothyrium olivaceum Bonord.','Bonord.',0,0,'88a9f966-4314-58b9-8191-d6b60d8a0560','Coniothyrium olivaceum','88a9f966-4314-58b9-8191-d6b60d8a0560','Coniothyrium olivaceum','324d15f5-0118-5dc9-ac2e-69ffa4eb4835','Coniothyrium oliuace','85d89931-6fc1-465b-9788-7a03e6aa7f10','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85d3a270-9b7b-448b-82f7-ce91a5aaf0df','','','079c1b46-b07d-512a-8858-39f7cb300551','Puccinia scillae Linh.','Linh.',0,0,'9799f487-21fc-5daa-ac24-6961da6b94e2','Puccinia scillae','9799f487-21fc-5daa-ac24-6961da6b94e2','Puccinia scillae','9ef2c3a8-50b3-5cca-88d4-74a485fdfbcd','Puccinia scill','85d3a270-9b7b-448b-82f7-ce91a5aaf0df','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85dc64e0-f4f5-453b-87bd-101b902ab808','','','828a5404-fbb6-5276-ab23-bbd09dc102f8','Chaetospora imberis R.Br.','R.Br.',0,0,'571a370c-8e17-5eac-8dad-c4350146c7df','Chaetospora imberis','571a370c-8e17-5eac-8dad-c4350146c7df','Chaetospora imberis','0fa10fb3-205c-5231-93ca-17d824fa963b','Chaetospora imber','a0babc91-8562-4e92-90db-d29ab087f926','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Chaetospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85de97b8-24bb-4e70-b213-e11593524269','','','d9f02be6-3a92-52cd-8180-d666de6b8cb9','Sukashitrochus','',0,0,'d9f02be6-3a92-52cd-8180-d666de6b8cb9','Sukashitrochus','d9f02be6-3a92-52cd-8180-d666de6b8cb9','Sukashitrochus','d9f02be6-3a92-52cd-8180-d666de6b8cb9','Sukashitrochus','85de97b8-24bb-4e70-b213-e11593524269','Animalia|Mollusca|Gastropoda|Vetigastropoda|Scissurellidae|Sukashitrochus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('85dec600-310c-403b-b477-c4844a2a8839','','','e117cdd3-5ddf-547c-86cf-c5f1b042bad6','Custingophora Stolk, Hennebert & Klopotek','Stolk, Hennebert & Klopotek',0,0,'98a9439c-277a-5f06-9874-e77f655efd31','Custingophora','98a9439c-277a-5f06-9874-e77f655efd31','Custingophora','98a9439c-277a-5f06-9874-e77f655efd31','Custingophora','85dec600-310c-403b-b477-c4844a2a8839','Fungi|Ascomycota|Sordariomycetes|Microascales|Gondwanamycetaceae|Custingophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('85e754f1-567a-47ec-b5f9-27c05b2c5de1','','','bc0c9597-74f8-582f-8398-e7e5c61fb00d','Ceramanus tuberifera (J.J.Engel & R.M.Schust.) E.D.Cooper','(J.J.Engel & R.M.Schust.) E.D.Cooper',0,0,'95277835-2449-5089-ac00-f7712cab42ec','Ceramanus tuberifera','95277835-2449-5089-ac00-f7712cab42ec','Ceramanus tuberifera','89d9ecfc-a0bf-5306-a8f7-4d18c388079e','Ceramanus tuberifer','85e754f1-567a-47ec-b5f9-27c05b2c5de1','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Ceramanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85ec724b-2cb3-4f8a-a628-7ce986f0aff3','','','0c1a049c-3e60-59c0-9294-f1fb1ebddb20','Pycnomerinae','',0,0,'0c1a049c-3e60-59c0-9294-f1fb1ebddb20','Pycnomerinae','0c1a049c-3e60-59c0-9294-f1fb1ebddb20','Pycnomerinae','0c1a049c-3e60-59c0-9294-f1fb1ebddb20','Pycnomerinae','85ec724b-2cb3-4f8a-a628-7ce986f0aff3','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('85f11fc4-eceb-49e1-9a53-8304a1c48c62','','','de7623c8-3b66-5d7e-8bb6-40c0978a184f','Paraparmelia scotophylla (Kurok.) Elix & J.Johnst.','(Kurok.) Elix & J.Johnst.',0,0,'ff0373ff-9eba-5d5a-8855-adb4cb268c0f','Paraparmelia scotophylla','ff0373ff-9eba-5d5a-8855-adb4cb268c0f','Paraparmelia scotophylla','083bbb6e-a204-5061-8a7e-ab28c3acfddd','Paraparmelia scotophyll','fc04ac1a-3ec6-4d5a-a7d7-8ea6d7025ce4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Paraparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85ebb8ce-258c-4f55-8a85-e2e9eb490947','','','ccc07179-a86e-510b-ad63-842b36186b31','Dinococcidae','',0,0,'ccc07179-a86e-510b-ad63-842b36186b31','Dinococcidae','ccc07179-a86e-510b-ad63-842b36186b31','Dinococcidae','ccc07179-a86e-510b-ad63-842b36186b31','Dinococcidae','85ebb8ce-258c-4f55-8a85-e2e9eb490947','Chromista|Myzozoa|Peridinea|Gymnodiniida|Dinococcidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('85f0aa78-a8b3-42ee-95c4-ec5b13fa23ab','','','06768e87-7dda-555c-9b91-41fd3577d4a6','Clambus neptunus Endrody-Younga, 1990','Endrody-Younga, 1990',1990,0,'9e640435-5669-58cf-8c99-297a953833ed','Clambus neptunus','9e640435-5669-58cf-8c99-297a953833ed','Clambus neptunus','c7639223-930a-589c-a5d3-0c473b479b99','Clambus neptun','85f0aa78-a8b3-42ee-95c4-ec5b13fa23ab','Animalia|Arthropoda|Insecta|Coleoptera|Clambidae|Clambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('85f4a70e-a51e-42a6-b5f9-4d76cd0af14e','','','5c6c6a4e-88ce-542f-b63d-7909ebc9e4ee','Hydnum erinaceus Bull.','Bull.',0,0,'e603c6ae-3273-5e25-8e45-3294e020cb75','Hydnum erinaceus','e603c6ae-3273-5e25-8e45-3294e020cb75','Hydnum erinaceus','de988382-b8e1-5b01-b6a9-3699be84f97a','Hydnum erinace','e3371c05-6fe6-44d6-8238-cfbf8c504730','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85f30566-f73d-4d3c-a32d-2364b9c29bc8','','','eec5646a-4f3c-5d4d-96ed-b8cb056f63c2','Synthetonychia ramosa Forster, 1954','Forster, 1954',1954,0,'e4775349-c317-5119-9714-7dc8ec3216d5','Synthetonychia ramosa','e4775349-c317-5119-9714-7dc8ec3216d5','Synthetonychia ramosa','d1f3a7e8-3e79-5132-8ccf-221c1a44adb9','Synthetonychia ramos','85f30566-f73d-4d3c-a32d-2364b9c29bc8','Animalia|Arthropoda|Arachnida|Opiliones|Synthetonychidae|Synthetonychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86476f91-4185-431c-8604-7ca3db10ac1e','','','05199a1e-f7c9-5caf-83ba-809feac46e7d','Bryum barrii R.Br.bis','R.Br.bis',0,0,'36a5e777-839d-58fb-91e0-11d3f57247c6','Bryum barrii','36a5e777-839d-58fb-91e0-11d3f57247c6','Bryum barrii','f6b14fda-54b9-581f-a961-a0fe0f17ed6a','Bryum barr','0bd6aa69-fbdb-49af-b497-fa37021b7f4c','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('85f4f551-108d-4beb-8b53-fba0b654823a','','','851fda9e-fa55-5e6b-9ca9-43828005d488','Pseudoseptoria donacis (Pass.) B. Sutton','(Pass.) B. Sutton',0,0,'6b40acda-d185-5448-a1d5-07b3e927d5f5','Pseudoseptoria donacis','6b40acda-d185-5448-a1d5-07b3e927d5f5','Pseudoseptoria donacis','1799dc4d-02f1-5e57-8935-98370a0dffcc','Pseudoseptoria donac','85f4f551-108d-4beb-8b53-fba0b654823a','Fungi|Ascomycota|Dothideomycetes|Dothideales|Saccotheciaceae|Pseudoseptoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('864da9be-e6aa-4514-956a-23479cb125e2','','','3457f740-90bf-573a-a488-78f4d5f6e82b','Asterodiscus Voglmayr, Gardiennet and Jaklitsch, 2016','Voglmayr, Gardiennet and Jaklitsch, 2016',2016,0,'df33d85f-dae4-52ff-9cf1-0400af88b610','Asterodiscus','df33d85f-dae4-52ff-9cf1-0400af88b610','Asterodiscus','df33d85f-dae4-52ff-9cf1-0400af88b610','Asterodiscus','06fe71a1-35f3-4bb7-b454-9352e76735f1','Fungi|Ascomycota|Dothideomycetes|Stigmatodiscales|Stigmatodiscaceae|Asterodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('86579c3a-ce99-4d06-a18f-20ffafe0009e','','','7694e432-14ab-5695-b141-b1d021998f36','Cis recurvatus Broun, 1883','Broun, 1883',1883,0,'45d07b62-6134-5c01-a3af-04959e0b40f8','Cis recurvatus','45d07b62-6134-5c01-a3af-04959e0b40f8','Cis recurvatus','fda02a33-bf1e-5f41-911f-e6476752419d','Cis recuruat','86579c3a-ce99-4d06-a18f-20ffafe0009e','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|Cis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8653f761-74f4-4652-8ecc-8ef46429e1c8','','','1031fcaf-2e43-51db-bb1d-495cf6f04753','Helicodendron westerdijkiae Beverw.','Beverw.',0,0,'bcf2fb4f-7793-5d06-a95a-2970a8fcb1df','Helicodendron westerdijkiae','bcf2fb4f-7793-5d06-a95a-2970a8fcb1df','Helicodendron westerdijkiae','84211dff-0a69-5091-b8dd-08cec5eaac94','Helicodendron westerdiiki','8653f761-74f4-4652-8ecc-8ef46429e1c8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Helicodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86561764-3a5a-4a4a-a9a0-c317ca66a3aa','','','8368bc58-d61b-56b1-873f-3d8453c92bcd','Clavaria abietina Pers.','Pers.',0,0,'e50c5b5e-986c-5d14-894f-6952a93377fa','Clavaria abietina','e50c5b5e-986c-5d14-894f-6952a93377fa','Clavaria abietina','5cb38566-ff5e-56b3-b9ba-92399307ffc1','Clavaria abietin','b241b9ae-7f79-4ccd-b04b-820e61fe1fc2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('865a2d20-5a41-4667-97f0-5828e72f4fa2','','','77617f48-83a9-5426-bd79-3f2b6e97d7ae','Crisius contiguus Broun, 1921','Broun, 1921',1921,0,'98a8d973-2f7c-57ba-b6b8-1eed0944a589','Crisius contiguus','98a8d973-2f7c-57ba-b6b8-1eed0944a589','Crisius contiguus','f28c4b5a-b2ce-5d43-9a7f-1331ae128ca9','Crisius contigu','865a2d20-5a41-4667-97f0-5828e72f4fa2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('865c896a-6719-4611-93c0-898502be7dd1','','','e24f10cb-7648-55eb-abed-d21f761def36','Incrucipulum radiatum Sasagawa & Hosoya','Sasagawa & Hosoya',0,0,'b39e5af7-2968-5b16-a1a3-844c7c3d79f7','Incrucipulum radiatum','b39e5af7-2968-5b16-a1a3-844c7c3d79f7','Incrucipulum radiatum','6be6d9bb-6264-5d55-a883-354fd7973d15','Incrucipulum radiat','865c896a-6719-4611-93c0-898502be7dd1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Incrucipulum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('865d0128-69fc-4c7d-bd01-ffe0e7bc2f88','','','1a845761-d173-5371-a3ba-d1ebf0171654','Hygrophorus turundus Fr.','Fr.',0,0,'3468999b-35d6-575f-8329-82ce1a57e717','Hygrophorus turundus','3468999b-35d6-575f-8329-82ce1a57e717','Hygrophorus turundus','8c4feaf2-aa63-5e12-a68e-42b9a9ea6306','Hygrophorus turund','d172eaa5-93b3-4b28-a560-978733f3b506','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8664f12f-2356-40e9-afc1-3dc7fb286223','','','d4560cab-0e93-5bfb-96ea-8843964d2c63','Papillomurus','',0,0,'d4560cab-0e93-5bfb-96ea-8843964d2c63','Papillomurus','d4560cab-0e93-5bfb-96ea-8843964d2c63','Papillomurus','d4560cab-0e93-5bfb-96ea-8843964d2c63','Papillomurus','8664f12f-2356-40e9-afc1-3dc7fb286223','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Papillomurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('865a5c2b-abb1-4954-8fb3-9cf0e9d18e0f','','','1c587e35-110d-581a-abbb-c1d5d90efa1f','Crinipellis Pat.','Pat.',0,0,'aa3d4faa-348b-5e50-99fe-49e7e8959350','Crinipellis','aa3d4faa-348b-5e50-99fe-49e7e8959350','Crinipellis','aa3d4faa-348b-5e50-99fe-49e7e8959350','Crinipellis','865a5c2b-abb1-4954-8fb3-9cf0e9d18e0f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Crinipellis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8663e7ec-181e-4423-8425-c0c8261c87f4','','','895b66cf-0f20-59ae-9b53-b29c317b1821','Platycercinae','',0,0,'895b66cf-0f20-59ae-9b53-b29c317b1821','Platycercinae','895b66cf-0f20-59ae-9b53-b29c317b1821','Platycercinae','895b66cf-0f20-59ae-9b53-b29c317b1821','Platycercinae','8663e7ec-181e-4423-8425-c0c8261c87f4','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('86685e2e-197b-4cce-92dd-c1287ef64c47','','','737359de-7f3b-5e66-959a-a6c08e1027b5','Pseudo-nitzschia americana (Hasle) Fryxell','(Hasle) Fryxell',0,0,'94bf57ee-d8a1-5559-9a60-582122aabd91','Pseudo-nitzschia americana','94bf57ee-d8a1-5559-9a60-582122aabd91','Pseudo-nitzschia americana','9c03dd90-9e71-522e-9848-0e48852e2931','Pseudo-nitzschia american','86685e2e-197b-4cce-92dd-c1287ef64c47','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Pseudo-nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('866971fe-183f-4de4-9ca4-073730cda5b1','','','d865df30-6fca-5808-a834-102339f74c93','Boeremia exigua var. populi (Gruyter & P. Scheer) Aveskamp, Gruyter & Verkley','(Gruyter & P. Scheer) Aveskamp, Gruyter & Verkley',0,0,'d404c72b-a999-5b5d-b822-f00aa01c7bdd','Boeremia exigua populi','4fd02d26-4ed3-5b08-93d9-1767ce317a81','Boeremia exigua var. populi','51ef5527-a98f-5e2b-aac9-2f3749561941','Boeremia exigu popul','866971fe-183f-4de4-9ca4-073730cda5b1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Boeremia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('866dc870-5bda-488a-b5ea-109a8ffcbb95','','','c993d56c-3193-538b-b376-9ed7e9480d51','Chiodecton acarosporoides C.W.Dodge','C.W.Dodge',0,0,'172d31fd-80d1-5117-8f1a-d7ba8430b2f5','Chiodecton acarosporoides','172d31fd-80d1-5117-8f1a-d7ba8430b2f5','Chiodecton acarosporoides','3578a520-7e2c-5b97-a52b-229a41e288e8','Chiodecton acarosporoid','866dc870-5bda-488a-b5ea-109a8ffcbb95','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Chiodecton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('866e093d-386e-4e9f-961c-6f2d9c92cd60','','','6cefc500-92fc-5666-8844-9120ba804b32','Amphineurus tortuosus Alexander, 1923','Alexander, 1923',1923,0,'da080120-9b44-55fd-91ef-786ff008490d','Amphineurus tortuosus','da080120-9b44-55fd-91ef-786ff008490d','Amphineurus tortuosus','39fb4f6a-0fca-5a12-93e3-b7a1b6f5f66d','Amphineurus tortuos','866e093d-386e-4e9f-961c-6f2d9c92cd60','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('866c2f36-1f79-4892-8d1b-fed18a5b5f08','','','b379feb1-5478-533c-94c1-5b066906050e','Aphanizomenon','',0,0,'b379feb1-5478-533c-94c1-5b066906050e','Aphanizomenon','b379feb1-5478-533c-94c1-5b066906050e','Aphanizomenon','b379feb1-5478-533c-94c1-5b066906050e','Aphanizomenon','866c2f36-1f79-4892-8d1b-fed18a5b5f08','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Aphanizomenon','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('8672795d-0970-46e4-9692-142015947576','','','07ce3889-f437-5be6-956b-fd2f43654e41','Stiphidiidae','',0,0,'07ce3889-f437-5be6-956b-fd2f43654e41','Stiphidiidae','07ce3889-f437-5be6-956b-fd2f43654e41','Stiphidiidae','07ce3889-f437-5be6-956b-fd2f43654e41','Stiphidiidae','8672795d-0970-46e4-9692-142015947576','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('866b4e7d-c3c6-4df2-80dd-f106d48db9dc','','','d8124fd1-ab5d-5f61-b830-06755050ca67','Platysimus planidorsis (Broun, 1910)','(Broun, 1910)',1910,0,'1e214c41-c7ea-5362-8071-381d1405ad43','Platysimus planidorsis','1e214c41-c7ea-5362-8071-381d1405ad43','Platysimus planidorsis','4121e469-b0bf-5967-b716-5e3971e97d76','Platysimus planidors','866b4e7d-c3c6-4df2-80dd-f106d48db9dc','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Platysimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('86736122-6f51-4e12-9397-4d22122e7eb5','','','c4831426-e1e5-5769-86d9-7ec6d0615d49','Anoxybacillus gonensis Belduz et al., 2003','Belduz et al., 2003',2003,0,'d8301c4c-abe6-5bc5-9ab0-70aeaa900c02','Anoxybacillus gonensis','d8301c4c-abe6-5bc5-9ab0-70aeaa900c02','Anoxybacillus gonensis','7e9fbbf1-4adf-5f5b-b0dd-f20529ea0f88','Anoxybacillus gonens','86736122-6f51-4e12-9397-4d22122e7eb5','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Anoxybacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('86737fe8-c743-4463-9b1b-35e63836e46f','','','0e99c092-8e5d-5c83-8e97-be4f3b1edbda','Laccaria tetraspora var. major (Singer) Bon & Haluwyn','(Singer) Bon & Haluwyn',0,0,'7048fdba-e6cc-55b3-98f9-e544fc62466b','Laccaria tetraspora major','11e962c3-ac04-5703-8d62-9cbe7a2403e8','Laccaria tetraspora var. major','bcb497a0-238c-55be-8722-db2c7658e7c7','Laccaria tetraspor maior','f044cc6c-1f28-41a6-b997-415f640f3340','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8675edc7-3190-4e0c-9add-777b0d5f1867','','','cc94b695-cf61-5921-8b52-f8253f6129f7','Hydrobiosis johnsi McFarlane, 1981','McFarlane, 1981',1981,0,'a859b323-7316-5ff3-981f-bd45c8fd270e','Hydrobiosis johnsi','a859b323-7316-5ff3-981f-bd45c8fd270e','Hydrobiosis johnsi','4eb16a44-3f7e-5acb-9851-f5642d87a2cb','Hydrobiosis iohns','8675edc7-3190-4e0c-9add-777b0d5f1867','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Hydrobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('866f31e6-d743-402d-8009-ea8bf9311fce','','','90854c85-bb39-5ef1-a23b-5fc7c6c74cf6','Trachelomonas paludosa Skvortzov','Skvortzov',0,0,'ecb969e4-12f6-592f-813b-c76910595f08','Trachelomonas paludosa','ecb969e4-12f6-592f-813b-c76910595f08','Trachelomonas paludosa','e1feb8b9-2ebd-584f-87a5-ba3485365ba2','Trachelomonas paludos','866f31e6-d743-402d-8009-ea8bf9311fce','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86707b52-e3f5-4da7-96c4-bcd7ffa4e8fd','','','446dc72e-1471-544f-89f1-20ba366d64de','Phellinus senex var. hamatus (Corner)','(Corner)',0,0,'b0ba3233-4f17-52f8-9deb-6788c6588900','Phellinus senex hamatus','29522285-9990-55a8-8c67-03bf8c2e872a','Phellinus senex var. hamatus','9c1934fb-1a23-5172-b6be-c0540bf3ffc2','Phellinus senex hamat','','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8678ae09-ac89-412a-908e-46c42d90e1f7','','','82fb9384-b267-5d7b-b8e7-04260aac26b6','Ptychocoleus pycnocladus (Taylor) Steph.','(Taylor) Steph.',0,0,'14bf64cc-234f-5558-b8e3-182bbaa04f05','Ptychocoleus pycnocladus','14bf64cc-234f-5558-b8e3-182bbaa04f05','Ptychocoleus pycnocladus','db9f111c-bd33-5467-8e9e-ada01f72a01d','Ptychocoleus pycnoclad','968f664e-e362-4842-8f43-7be23c63f7eb','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Ptychocoleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('867ad617-f4c4-4d62-baea-6f7615ab98c9','','','8dc58eb4-c59d-5595-8d5c-e375afc289b5','Eupines (Byraxis) fraudulenta (Broun, 1886)','(Broun, 1886)',1886,0,'25488588-a8fd-52a3-8c21-3201ed70e87f','Eupines fraudulenta','25488588-a8fd-52a3-8c21-3201ed70e87f','Eupines fraudulenta','6d35596b-4f05-512a-a863-e77ae46845ce','Eupines fraudulent','867ad617-f4c4-4d62-baea-6f7615ab98c9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('867b521d-c552-43a0-bec7-ac7002f18435','','','9eb4c010-38df-5303-8235-1ee2aee4253b','Cantuaria dunedinensis Forster, 1968','Forster, 1968',1968,0,'f3de13f0-3547-59ef-aa7e-9ca88e0b9a24','Cantuaria dunedinensis','f3de13f0-3547-59ef-aa7e-9ca88e0b9a24','Cantuaria dunedinensis','327eca03-39bb-536f-b67b-0c5e3337936b','Cantuaria dunedinens','867b521d-c552-43a0-bec7-ac7002f18435','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('867b9bd3-f0f9-41a8-a9aa-0e0382b13a7f','','','7593269a-e82c-5888-b413-f7d6d865b09e','Erysiphe rubicola (B.J. Murray) Boesew.','(B.J. Murray) Boesew.',0,0,'7bce6e00-a27f-5af2-a87a-c2e38aef9966','Erysiphe rubicola','7bce6e00-a27f-5af2-a87a-c2e38aef9966','Erysiphe rubicola','fa00946b-9f94-5338-b6ea-04e352418e09','Erysiphe rubicol','867b9bd3-f0f9-41a8-a9aa-0e0382b13a7f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('867b60c1-f555-4b30-b83b-a4669db4e93a','','','f6c4bb36-1f52-50a4-a81d-ef61b76a33c6','Candoscrupocellaria species indet. U595 U602','',0,0,'73553e82-921e-5caa-bb92-07b4078268b1','Candoscrupocellaria','73553e82-921e-5caa-bb92-07b4078268b1','Candoscrupocellaria','73553e82-921e-5caa-bb92-07b4078268b1','Candoscrupocellaria','867b60c1-f555-4b30-b83b-a4669db4e93a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Candoscrupocellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('867fcf4f-87e7-412c-bbe9-5b2df88bc423','','','0573f0f5-41e5-5513-b4b1-2509725cf225','Dictyocheirospora vinaya M.J. D''souza, Bhat & K.D. Hyde','M.J.',0,0,'b18e9e77-022c-58be-bf8f-617035ee844d','Dictyocheirospora vinaya','b18e9e77-022c-58be-bf8f-617035ee844d','Dictyocheirospora vinaya','154d72c2-a161-5db7-9e62-581adc5cbf8a','Dictyocheirospora uinay','867fcf4f-87e7-412c-bbe9-5b2df88bc423','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dictyosporiaceae|Dictyocheirospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('86834f98-c7d8-4ef7-837a-1450d061d439','','','018e6999-d3f5-5c43-83c8-d0f4ed4414c5','Odontia knysnana Van der Byl','Van der Byl',0,0,'70bdb75d-a20a-54aa-827f-16168b3cb811','Odontia knysnana','70bdb75d-a20a-54aa-827f-16168b3cb811','Odontia knysnana','d17f76cd-4ed5-540f-a3e1-62c0e090ac78','Odontia knysnan','2b069e08-5c5e-4217-bbd3-995cb683e409','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8685fcb3-25e0-4a1a-8070-4ed92754b9da','','','7067a633-7693-5a21-a683-cccfefacbc53','Polystictus cinnabarinus (Jacq.) Cooke','(Jacq.) Cooke',0,0,'1783de92-4f6e-52eb-a0da-f8f71b0f7ea7','Polystictus cinnabarinus','1783de92-4f6e-52eb-a0da-f8f71b0f7ea7','Polystictus cinnabarinus','512eaca5-7332-57b0-a3d8-20c04659cdb5','Polystictus cinnabarin','ab67b011-7d6d-4b3d-9f09-f7fa5bd6bcfb','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Polystictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('86828bca-1e7e-454b-9d39-77f9bcd2e8e3','','','ed9c8085-8e62-57c9-b30a-fa39b46be03d','Epispathidium ascendens (Wenzel, 1955)','(Wenzel, 1955)',1955,0,'ff42d8b1-70d4-5c11-a036-908d2087f178','Epispathidium ascendens','ff42d8b1-70d4-5c11-a036-908d2087f178','Epispathidium ascendens','ff42d8b1-70d4-5c11-a036-908d2087f178','Epispathidium ascendens','86828bca-1e7e-454b-9d39-77f9bcd2e8e3','Chromista|Ciliophora|Litostomatea|Haptorida|Spathidiidae|Epispathidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('868762bf-4cca-402e-b54e-12d2106d8c40','','','9e3e67c9-2390-5d22-949a-e748f54627b4','Cercospora roesleri (Catt.) Sacc.','(Catt.) Sacc.',0,0,'9525d2ca-7303-5577-9637-8ac7184c3bad','Cercospora roesleri','9525d2ca-7303-5577-9637-8ac7184c3bad','Cercospora roesleri','445394c4-ee46-51a4-8d2f-22df1540354e','Cercospora roesler','40991358-8c26-4e29-a9f7-94376be83509','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8492d91d-eb7d-42c6-84f2-49592976878a','','','65ed5c5c-3584-56f1-a81e-65a103986cc8','Phomopsis litoralis Petr.','Petr.',0,0,'7a9ec636-0a3d-5753-be7c-0ecdc55f0bf1','Phomopsis litoralis','7a9ec636-0a3d-5753-be7c-0ecdc55f0bf1','Phomopsis litoralis','2188962f-1a6d-5cb6-be99-cc558d40a8e3','Phomopsis litoral','8492d91d-eb7d-42c6-84f2-49592976878a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8493e91b-180a-4dbb-a894-388a1f3373fb','','','c7730eca-d465-5c56-bbd5-a54224a2a3f6','Erythroglossum undulatissimum (J.Agardh) Kylin','(J.Agardh) Kylin',0,0,'c29f47ad-95bd-5ff1-ab76-d0275d24e93f','Erythroglossum undulatissimum','c29f47ad-95bd-5ff1-ab76-d0275d24e93f','Erythroglossum undulatissimum','fc3d5f16-2649-5e8f-b576-bf6aa6681c6c','Erythroglossum undulatissim','8493e91b-180a-4dbb-a894-388a1f3373fb','Plantae|||Ceramiales|Delesseriaceae|Erythroglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8688f11b-3988-42a7-8c93-be0f33fb94a8','','','1aeeea3e-6d13-5236-9299-5fab46dff6ed','Paricterotaenia apterygis (Benham, 1900)','(Benham, 1900)',1900,0,'67ff7da0-6c2d-5724-a1f0-12c260c14658','Paricterotaenia apterygis','67ff7da0-6c2d-5724-a1f0-12c260c14658','Paricterotaenia apterygis','4252bf55-26aa-5720-85ab-9d9069763150','Paricterotaenia apteryg','8688f11b-3988-42a7-8c93-be0f33fb94a8','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Dilepididae|Paricterotaenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84958e80-6e8a-4ae4-82b0-4f58656e44e3','','','1f7180a7-7953-590e-afd5-a344cce2dbfd','Kiwaia Philpott, 1930','Philpott, 1930',1930,0,'c00cd2b2-8e39-528e-94ef-b4ca44f3de04','Kiwaia','c00cd2b2-8e39-528e-94ef-b4ca44f3de04','Kiwaia','c00cd2b2-8e39-528e-94ef-b4ca44f3de04','Kiwaia','84958e80-6e8a-4ae4-82b0-4f58656e44e3','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Kiwaia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8491e681-c55a-49f3-b786-ecdf620e3738','','','c4f7b667-577a-5a20-ba08-03f4b477f2ed','Chloroclystis impudicis Dugdale, 1964','Dugdale, 1964',1964,0,'b6abdb6c-c156-59f2-b3b1-d44555d8987b','Chloroclystis impudicis','b6abdb6c-c156-59f2-b3b1-d44555d8987b','Chloroclystis impudicis','b5669502-6a17-5aa8-aca5-190f4a0689fa','Chloroclystis impudic','8491e681-c55a-49f3-b786-ecdf620e3738','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84977aff-d86e-4d53-99a7-76793c19f8d1','','','7d92cdef-33e9-5505-9b81-feef9b02bdcf','Trachyopella Duda, 1918','Duda, 1918',1918,0,'d4173cfe-3119-514b-82ff-6b584316fc85','Trachyopella','d4173cfe-3119-514b-82ff-6b584316fc85','Trachyopella','d4173cfe-3119-514b-82ff-6b584316fc85','Trachyopella','84977aff-d86e-4d53-99a7-76793c19f8d1','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Trachyopella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8494e654-a679-427f-bb93-d73d77588670','','','65737414-862b-53b9-bf57-eae7e9d30fbc','Cortinarius decumbens (Pers.) Fr.','(Pers.) Fr.',0,0,'8c427f42-c0dc-5151-98b2-06b1f71b6552','Cortinarius decumbens','8c427f42-c0dc-5151-98b2-06b1f71b6552','Cortinarius decumbens','8c427f42-c0dc-5151-98b2-06b1f71b6552','Cortinarius decumbens','8494e654-a679-427f-bb93-d73d77588670','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('849ad665-8d61-46ee-bd26-06f6c5e8dd14','','','9986e3c4-1b6c-5143-b980-12dab74358cf','Peristoreus titahensis (Broun, 1913)','(Broun, 1913)',1913,0,'d1b5bfb0-7c43-55da-a338-9b927ed2242b','Peristoreus titahensis','d1b5bfb0-7c43-55da-a338-9b927ed2242b','Peristoreus titahensis','3f4bedd1-554e-542a-a217-ddd685b08555','Peristoreus titahens','849ad665-8d61-46ee-bd26-06f6c5e8dd14','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('849bdeeb-fa4e-45eb-87f7-b99ea16358ab','','','4d28fc6b-bfda-5668-9ff9-892fe89ced02','Syntrichia rubra var. subantarctica (Sainsbury) R.H.Zander','(Sainsbury) R.H.Zander',0,0,'500af574-c8ac-5cba-a785-01c7c6084ad8','Syntrichia rubra subantarctica','59933370-dec6-5b6b-84c8-7cfd1e3f77f9','Syntrichia rubra var. subantarctica','119b8c58-a1ab-5f9b-b877-e3775f772aa5','Syntrichia rubr subantarctic','849bdeeb-fa4e-45eb-87f7-b99ea16358ab','Plantae||Bryopsida|Pottiales|Pottiaceae|Syntrichia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('849e951c-9621-470a-a0a9-b0424381c07e','','','9045ffb4-32ab-59ed-933b-10e327d76038','Chaenothecopsis nigropedata Tibell','Tibell',0,0,'91dc7e5a-3934-50be-bcce-fd89c860374a','Chaenothecopsis nigropedata','91dc7e5a-3934-50be-bcce-fd89c860374a','Chaenothecopsis nigropedata','1ed3f721-0042-5784-837e-558b224ef8b7','Chaenothecopsis nigropedat','849e951c-9621-470a-a0a9-b0424381c07e','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Chaenothecopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84a04de1-d2c7-493b-a552-08450adcc3b7','','','418a57e8-9970-599a-be31-186bd2f0533a','Corylus maxima ''Purpurea''','',0,0,'e33281d1-a9d7-5ef6-a45e-6e78fa78be28','Corylus maxima','e33281d1-a9d7-5ef6-a45e-6e78fa78be28','Corylus maxima','705d6888-dc11-5f12-b290-502c489445ba','Corylus maxim','ae894f32-452a-407b-9d62-f7f0aafff54c','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Corylus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('84997ea2-a5af-4157-bc3f-d2e52e08312d','','','4ad3254b-688a-5fb8-9024-1d540e1c700d','Puncia novozealandica Hornibrook, 1949','Hornibrook, 1949',1949,0,'ae4f7667-fec1-577c-bd76-acdcb327691f','Puncia novozealandica','ae4f7667-fec1-577c-bd76-acdcb327691f','Puncia novozealandica','c3b23a80-4f10-5333-8df9-94dcb6a4aa22','Puncia nouozealandic','84997ea2-a5af-4157-bc3f-d2e52e08312d','Animalia|Arthropoda|Ostracoda|Paleocopida|Puncidae|Puncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84a008a8-f937-4e96-a80f-2bbdb225d150','','','6b276519-9c2f-58df-9119-e35b0d067c59','Melanitis Fabricius, 1807','Fabricius, 1807',1807,0,'cbdece3e-258f-5a56-a682-15b7df708f51','Melanitis','cbdece3e-258f-5a56-a682-15b7df708f51','Melanitis','cbdece3e-258f-5a56-a682-15b7df708f51','Melanitis','84a008a8-f937-4e96-a80f-2bbdb225d150','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Melanitis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('84a3c1b2-f62d-4ded-a4fc-412b28cce9d6','','','f2b7b0aa-4079-573f-a7b2-b6029bfebc72','Clitocybe albida (Fr.) Konrad','(Fr.) Konrad',0,0,'e3f4ac2a-ce66-58bf-bc7c-5b268ccb7dca','Clitocybe albida','e3f4ac2a-ce66-58bf-bc7c-5b268ccb7dca','Clitocybe albida','f35037bc-de3f-528c-b0d6-e14f5bb57e58','Clitocybe albid','e729b0da-ffc0-451a-b97d-67150586423b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84acb197-9b7d-4355-b1a0-13aec230b92b','','','73345254-db54-5e59-89d4-a1937435c005','Luguba species','',0,0,'fa52c67d-b867-564c-8045-c83fe65c831a','Luguba','fa52c67d-b867-564c-8045-c83fe65c831a','Luguba','fa52c67d-b867-564c-8045-c83fe65c831a','Luguba','84acb197-9b7d-4355-b1a0-13aec230b92b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Luguba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('84a396f0-8db8-454c-bef6-dd65c636dd53','','','4cf50969-6f12-50e9-98dd-a2519fb1f7ab','Paroriza','',0,0,'4cf50969-6f12-50e9-98dd-a2519fb1f7ab','Paroriza','4cf50969-6f12-50e9-98dd-a2519fb1f7ab','Paroriza','4cf50969-6f12-50e9-98dd-a2519fb1f7ab','Paroriza','84a396f0-8db8-454c-bef6-dd65c636dd53','Animalia|Echinodermata|Holothuroidea|Aspidochirotida|Synallactidae|Paroriza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('84a5aca4-8c50-4926-b956-0f17a69b5a31','','','75914c59-f43d-51ec-9612-d64aef5a87c9','Triphyllozoon','',0,0,'75914c59-f43d-51ec-9612-d64aef5a87c9','Triphyllozoon','75914c59-f43d-51ec-9612-d64aef5a87c9','Triphyllozoon','75914c59-f43d-51ec-9612-d64aef5a87c9','Triphyllozoon','84a5aca4-8c50-4926-b956-0f17a69b5a31','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Triphyllozoon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('84a74ab2-6e93-4c23-88c5-15bd4a02a385','','','e5449ed4-272d-5526-b72c-e8c9c6a708b8','Achnanthes minutissima var. gracillima (Meister) Lange-Bertalot','(Meister) Lange-Bertalot',0,0,'3bd57996-8002-5556-8a7f-9a012e0d4a68','Achnanthes minutissima gracillima','0657ea96-c6bf-59c2-9fe3-2662f4b57b15','Achnanthes minutissima var. gracillima','3ecc47f9-776d-5729-bc01-ad8bb24962ff','Achnanthes minutissim gracillim','84a74ab2-6e93-4c23-88c5-15bd4a02a385','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('84a72fd5-bb08-4f32-be71-8218fd38201c','','','a01815c6-9ae5-526f-99cf-800c20fd7f26','Histioteuthis eltaninae N. Voss, 1969','N. Voss, 1969',1969,0,'b280e7fc-cd82-5d81-b8bc-b5710640959f','Histioteuthis eltaninae','b280e7fc-cd82-5d81-b8bc-b5710640959f','Histioteuthis eltaninae','a3735908-c797-5e59-86bf-3b837988fce6','Histioteuthis eltanin','84a72fd5-bb08-4f32-be71-8218fd38201c','Animalia|Mollusca|Cephalopoda|Teuthida|Histioteuthididae|Histioteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84a7a1ad-8b29-4529-a905-d55f3ed151af','','','97d6f51b-acf0-5494-957a-e0ced9968528','Nolanea species','',0,0,'1bbc270d-4e0e-557d-b3ae-a1311a7fd81f','Nolanea','1bbc270d-4e0e-557d-b3ae-a1311a7fd81f','Nolanea','1bbc270d-4e0e-557d-b3ae-a1311a7fd81f','Nolanea','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('84aab9c9-185a-41f8-b5bf-927971c5b4bb','','','3048a479-0031-5c8b-8bc7-8126866c07be','Kleistobolus pusillus C. Lippert','C. Lippert',0,0,'2ffe9c76-abb8-5473-ae6a-90f84322d8f7','Kleistobolus pusillus','2ffe9c76-abb8-5473-ae6a-90f84322d8f7','Kleistobolus pusillus','accf7128-0834-512a-b275-929487440ebd','Kleistobolus pusill','c90750f6-ed51-4215-b238-f216508df75e','Protozoa|Eumycetozoa|Myxomycetes|Liceales|Liceaceae|Kleistobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84b2bc0b-a323-4290-ade6-27fcb2c7d9a7','','','a3507530-d2b3-5e7f-88ad-6dbb35c69217','Cermatulus nasalis','',0,0,'a3507530-d2b3-5e7f-88ad-6dbb35c69217','Cermatulus nasalis','a3507530-d2b3-5e7f-88ad-6dbb35c69217','Cermatulus nasalis','39d9b41b-d446-58b0-8db8-c0dbc5088a3b','Cermatulus nasal','84b2bc0b-a323-4290-ade6-27fcb2c7d9a7','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Cermatulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84b20238-67ef-44a3-bf25-3e72129b96ab','','','37e98a01-06bb-56f7-be22-e8ed59f03f11','Farciminellum hexagonum (Busk, 1884)','(Busk, 1884)',1884,0,'036b0217-9653-53d3-8b0d-b300f8e1caeb','Farciminellum hexagonum','036b0217-9653-53d3-8b0d-b300f8e1caeb','Farciminellum hexagonum','f5c73e31-4061-5d51-a297-7728e98a85c9','Farciminellum hexagon','84b20238-67ef-44a3-bf25-3e72129b96ab','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Farciminariidae|Farciminellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84b45596-2f68-47b8-bd2b-a62c953b931c','','','4dcfb1b8-49f8-5bd7-9728-c0e2121b4fab','Garypidae','',0,0,'4dcfb1b8-49f8-5bd7-9728-c0e2121b4fab','Garypidae','4dcfb1b8-49f8-5bd7-9728-c0e2121b4fab','Garypidae','4dcfb1b8-49f8-5bd7-9728-c0e2121b4fab','Garypidae','84b45596-2f68-47b8-bd2b-a62c953b931c','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Garypidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('84b42847-a5ae-42cc-8109-72640b5e7d4e','','','f2d6ac7e-2d97-5bd1-8807-6f9b1687dc75','Carex pyrenaica Wahlenb. var. pyrenaica','',0,0,'36230aba-87eb-5ba1-bc35-5c26b5e2e0cd','Carex pyrenaica pyrenaica','c6186af2-c77d-5816-bd64-ebf6ee94c345','Carex pyrenaica var. pyrenaica','64ef99e0-60dc-5e32-87af-347e3db8ad8d','Carex pyrenaic pyrenaic','84b42847-a5ae-42cc-8109-72640b5e7d4e','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('84ad411d-4977-4884-9307-a99cff5dbee7','','','1fcf459e-1dff-5f6c-ac83-7dcc67c186a0','Brachysporiella species','',0,0,'20e8677e-a6bb-5785-ba00-8c2cf83dbe7d','Brachysporiella','20e8677e-a6bb-5785-ba00-8c2cf83dbe7d','Brachysporiella','20e8677e-a6bb-5785-ba00-8c2cf83dbe7d','Brachysporiella','84ad411d-4977-4884-9307-a99cff5dbee7','Fungi|Ascomycota|Dothideomycetes|Kirschsteiniotheliales||Brachysporiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('84af767a-292e-4b7c-8a05-e3b601793953','','','1b656240-d160-5afd-afd7-a30c9fd6527c','Hispidula P.R. Johnst.','P.R. Johnst.',0,0,'3f82bd2a-64e5-5b07-a71b-aa49c691d312','Hispidula','3f82bd2a-64e5-5b07-a71b-aa49c691d312','Hispidula','3f82bd2a-64e5-5b07-a71b-aa49c691d312','Hispidula','84af767a-292e-4b7c-8a05-e3b601793953','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hispidula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('84b7d7ea-ddbd-481b-88db-6e4578004e60','','','c2e92e77-e489-5e91-9eb7-d8e248492c36','Bulbochaete intermedia deBary','',0,0,'90aaeeca-937b-51da-bbbe-759b72383d8d','Bulbochaete intermedia','90aaeeca-937b-51da-bbbe-759b72383d8d','Bulbochaete intermedia','07142376-00ee-5e1c-80d1-f6feb26b9d6f','Bulbochaete intermed','84b7d7ea-ddbd-481b-88db-6e4578004e60','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Bulbochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('84b55198-4958-406d-815c-fe3fc3c09da8','','','76c34538-1c40-53c4-94ea-881310e8bd00','Trifolium L.','L.',0,0,'7db4a8fc-f24d-5e53-b9cc-dce4da4aaf6a','Trifolium','7db4a8fc-f24d-5e53-b9cc-dce4da4aaf6a','Trifolium','7db4a8fc-f24d-5e53-b9cc-dce4da4aaf6a','Trifolium','84b55198-4958-406d-815c-fe3fc3c09da8','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('84c34cd9-1567-44ab-b88f-00995acd97b2','','','dc36b287-8f78-5066-9793-79cbfb06f789','Perojoa Cav.','Cav.',0,0,'58efe70f-60ab-5d33-b1fb-7cd93cc64815','Perojoa','58efe70f-60ab-5d33-b1fb-7cd93cc64815','Perojoa','58efe70f-60ab-5d33-b1fb-7cd93cc64815','Perojoa','29ac1fde-5039-416e-b9ae-45a54c7897e8','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Perojoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('84be8e60-6ead-4e9d-a6c7-07b9e24ffff0','','','c793d03a-809c-546d-b94e-da290724211c','Celeriella pallida (Lee, 1959)','(Lee, 1959)',1959,0,'568f1d40-faa3-56e1-96d5-966d75b9ae65','Celeriella pallida','568f1d40-faa3-56e1-96d5-966d75b9ae65','Celeriella pallida','361ffb5b-b1f7-5ccb-9fcf-5be0f8993a5a','Celeriella pallid','84be8e60-6ead-4e9d-a6c7-07b9e24ffff0','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Celeriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84bed18c-467d-4c2d-9199-ae01a0d5de0f','','','01b5dcae-1fbf-5eb5-a5b7-9b1b81bea553','Icaridion nasutum Lamb, 1909','Lamb, 1909',1909,0,'9237b8a5-fc36-5b26-a692-99eb40bdc1ff','Icaridion nasutum','9237b8a5-fc36-5b26-a692-99eb40bdc1ff','Icaridion nasutum','569afba8-7d06-57b5-9188-8c2621e78605','Icaridion nasut','84bed18c-467d-4c2d-9199-ae01a0d5de0f','Animalia|Arthropoda|Insecta|Diptera|Coelopidae|Icaridion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84c28d72-9f44-49d6-8155-d10847171171','','','2fbbeb84-d683-5a75-b999-6705d6a882d7','Pseudocercospora purpurea (Cooke) Deighton','(Cooke) Deighton',0,0,'263ba883-4d68-5af7-931f-9a4f722e7d3e','Pseudocercospora purpurea','263ba883-4d68-5af7-931f-9a4f722e7d3e','Pseudocercospora purpurea','5b84e292-b7ac-53bf-a254-4189b7c0f2e7','Pseudocercospora purpure','84c28d72-9f44-49d6-8155-d10847171171','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84c77717-9f41-4106-8884-630854073a76','','','b65ec50b-34b9-58a1-99d6-68a4de9f5e15','Apteryx rowi Tennyson, Palma, Robertson, Worthy & Gill, 2003','Tennyson, Palma, Robertson, Worthy & Gill, 2003',2003,0,'50f8a71a-036b-5dfd-8e5e-a50be9f8dbc0','Apteryx rowi','50f8a71a-036b-5dfd-8e5e-a50be9f8dbc0','Apteryx rowi','229d5bd2-5dfc-5276-877a-b205299ea84f','Apteryx row','84c77717-9f41-4106-8884-630854073a76','Animalia|Chordata|Aves|Apterygiformes|Apterygidae|Apteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84d0d0b4-62e4-4c83-b451-253912ef1f8a','','','6e822d2e-294d-596e-9b41-2b3fb6657213','Oreogeton Schiner, 1860','Schiner, 1860',1860,0,'57622408-e204-5194-8409-3377e709ac10','Oreogeton','57622408-e204-5194-8409-3377e709ac10','Oreogeton','57622408-e204-5194-8409-3377e709ac10','Oreogeton','84d0d0b4-62e4-4c83-b451-253912ef1f8a','Animalia|Arthropoda|Insecta|Diptera|Empididae|Oreogeton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('84d1abb6-17c7-40b2-985f-5b57472b280c','','','0c44ef7f-d8db-576e-a73a-8793be3d26de','Echinopogon asper Trin.','Trin.',0,0,'953f2681-c1be-541a-a786-e035571b0439','Echinopogon asper','953f2681-c1be-541a-a786-e035571b0439','Echinopogon asper','953f2681-c1be-541a-a786-e035571b0439','Echinopogon asper','1506513f-588f-4559-98d0-ba06fd7041a4','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Echinopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84d22244-96eb-4765-9f96-9067ccbec854','','','b3d2354e-2913-5545-8262-8e58f6c182e7','Histiopteris vespertilionis (Labill.) J.Sm.','(Labill.) J.Sm.',0,0,'7729b083-e6d0-54e4-b64f-36294542dc19','Histiopteris vespertilionis','7729b083-e6d0-54e4-b64f-36294542dc19','Histiopteris vespertilionis','1011ef4a-1aec-58c9-b10e-f5a52a4a9b0b','Histiopteris uespertilion','5aca138b-53cd-4739-b226-8a0a783006c1','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Histiopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84d5a4a9-6332-4f79-9201-ee49e9de2126','','','c8c6122c-d9e3-5195-91f0-eda2f0ca4b29','Leptospermum scoparium var. rotundifolium Maiden & Batche','Maiden & Batche',0,0,'44a4ba42-eb9f-56b0-bffc-8b8b96e56cdb','Leptospermum scoparium rotundifolium','0fbaf0a2-4c83-582c-a256-a8236b852c97','Leptospermum scoparium var. rotundifolium','5a51c576-eb16-52a2-a44c-a1d316c1c720','Leptospermum scopari rotundifoli','16c04e84-c105-4dbf-96e3-725e19c0c48b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('844c4a48-dd69-40e9-b1ae-3a04126544ee','','','0189b0bb-0caf-5475-92ea-3b1ae167a210','Merismopedia tenuissima Lemmerm.','Lemmerm.',0,0,'416033f0-4185-59ab-bf8d-c408ac98fbcb','Merismopedia tenuissima','416033f0-4185-59ab-bf8d-c408ac98fbcb','Merismopedia tenuissima','353b6b67-ef04-5af4-9311-9051e2c91b45','Merismopedia tenuissim','844c4a48-dd69-40e9-b1ae-3a04126544ee','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Merismopediaceae|Merismopedia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('844a52ee-2fe8-4cc6-b254-182992b780ce','','','13b144cd-9908-5564-a738-65fcf0edeb20','Guignardia vaccinii Shear','Shear',0,0,'70e8ba75-281c-55a8-b6b8-4bad35c2133e','Guignardia vaccinii','70e8ba75-281c-55a8-b6b8-4bad35c2133e','Guignardia vaccinii','0c01e21b-ead6-5cd1-85e3-5f62190a220e','Guignardia uaccin','d1f85801-231d-4a6f-9355-293b8e8431c3','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Guignardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('844a34cc-2603-4080-aeb6-ac6263d346c0','','','57a07d86-bf8c-5b27-9c84-d1e7461b65d9','Telaranea praenitens var. dentifolia J.J.Engel & G.L.Merr.','J.J.Engel & G.L.Merr.',0,0,'01ca949b-8d93-5129-9dab-cac1ab4f6cce','Telaranea praenitens dentifolia','c639f0f3-c222-5fff-8973-cb7c182ee8b7','Telaranea praenitens var. dentifolia','d62d4c1a-bfb6-5e23-885e-6ce115c724fa','Telaranea praenitens dentifol','85798dec-703d-4aff-8588-7e770d0ef1cb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('84d77fec-acf5-4899-804f-dae1ae5037f9','','','b9e337fa-363c-59e4-be07-30889d8d34bb','Salvia microphylla Kunth','Kunth',0,0,'f509629d-5934-538c-ba97-a3a52c50fee3','Salvia microphylla','f509629d-5934-538c-ba97-a3a52c50fee3','Salvia microphylla','c327099e-325d-5d13-9fd6-f3fc9bf7baf9','Salvia microphyll','84d77fec-acf5-4899-804f-dae1ae5037f9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84550581-1c5b-46fa-a17c-76e042f3120a','','','d86a3440-ad33-540c-a64b-1e95c0065bdf','Chionelasmus crosnieri Buckeridge, 1998','Buckeridge, 1998',1998,0,'3ee630bb-b045-5b95-8c44-93a4f714ff05','Chionelasmus crosnieri','3ee630bb-b045-5b95-8c44-93a4f714ff05','Chionelasmus crosnieri','b3526a86-a6b8-5391-9859-92cd30ad6cf4','Chionelasmus crosnier','84550581-1c5b-46fa-a17c-76e042f3120a','Animalia|Arthropoda|Maxilopoda|Sessilia|Chionelasmatidae|Chionelasmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('845350d8-7163-493b-81bb-a5108650f190','','','0a969d81-52e0-5f72-85ec-c6fab2a59bdf','Wahlenbergia colensoi N.E.Br.','N.E.Br.',0,0,'cfe25490-bb05-5385-8656-64d2901ef291','Wahlenbergia colensoi','cfe25490-bb05-5385-8656-64d2901ef291','Wahlenbergia colensoi','95eba6a8-9143-52a8-ac22-6c716f994ff9','Wahlenbergia colenso','d9041843-66b1-4a14-8358-941f0ebc199e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('845099a5-4068-4837-8c6d-c3f760997c84','','','8fe128b5-5c4e-56c9-afd2-da0b787caa89','Bessera elegans Schult.f.','Schult.f.',0,0,'b2ff5347-79a7-590a-aea2-ce9cb45c5fef','Bessera elegans','b2ff5347-79a7-590a-aea2-ce9cb45c5fef','Bessera elegans','b2ff5347-79a7-590a-aea2-ce9cb45c5fef','Bessera elegans','845099a5-4068-4837-8c6d-c3f760997c84','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Bessera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84531cd7-f40b-47da-b9ca-de0d7d52eba1','','','094c3b05-ec21-541c-a0b1-f4eaabfc72b9','Lobaria splachnirima (Hook.f. & Taylor) Zahlbr.','(Hook.f. & Taylor) Zahlbr.',0,0,'ade2cb80-d143-57e3-a04c-22d372d99fa0','Lobaria splachnirima','ade2cb80-d143-57e3-a04c-22d372d99fa0','Lobaria splachnirima','7339b4cc-f31d-59ee-a663-0fa39ffdb571','Lobaria splachnirim','51424fe1-7d9a-4174-b3fb-00d972769993','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('845953c6-1b21-4c35-9222-8e622d368208','','','89bcebcf-5d01-5988-85a9-e9d4a29f08da','Poemnites megops (White, 1846)','(White, 1846)',1846,0,'d6d1fc76-590a-5112-bf83-85aab0855d7b','Poemnites megops','d6d1fc76-590a-5112-bf83-85aab0855d7b','Poemnites megops','d6d1fc76-590a-5112-bf83-85aab0855d7b','Poemnites megops','845953c6-1b21-4c35-9222-8e622d368208','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Poemnites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84623db9-b255-49e2-83c8-96098f9e76ff','','','5d01553a-3f1b-541c-96c3-f0355def896e','Phoma rosae Sacc.','Sacc.',0,0,'98f7c088-bc4d-5326-a581-e5af049a4b66','Phoma rosae','98f7c088-bc4d-5326-a581-e5af049a4b66','Phoma rosae','863461c9-5881-590f-9e60-b377b33960a3','Phoma ros','90866eb1-3f64-487c-b747-b63576da2c0f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('845e16b0-0ab4-4865-9070-82f0fc2df59c','','','0b28c623-0617-5ce7-831d-eb70c4a9239f','Borniola quadrata (Dell, 1956)','(Dell, 1956)',1956,0,'dd6f5c9a-8b30-5054-866b-c8507e7078e7','Borniola quadrata','dd6f5c9a-8b30-5054-866b-c8507e7078e7','Borniola quadrata','de7ef277-99da-5703-b8c9-c6cd76bcaa83','Borniola quadrat','845e16b0-0ab4-4865-9070-82f0fc2df59c','Animalia|Mollusca|Bivalvia|Veneroida|Lasaeidae|Borniola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84637259-c119-4030-a103-7c90931e898c','','','21f7f491-9fec-56a6-87c8-ab1970ec507b','Incrustoporia tschulymica (Pilát) Domański','(Pilát) Domański',0,0,'9fe92e36-e5dc-50b2-8c9b-9d997207afa8','Incrustoporia tschulymica','9fe92e36-e5dc-50b2-8c9b-9d997207afa8','Incrustoporia tschulymica','536a8df3-25cc-5e3a-99c1-38108abea9fa','Incrustoporia tschulymic','83830869-6b8e-4c0b-9443-cb0ef0fbcb55','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Incrustoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('845f7041-ac98-4694-92d7-fd51f8f42110','','','1922313f-8657-5d28-9a23-daadfeb49bea','Nuncia (Nuncia) arcuata arcuata Forster, 1954','Forster, 1954',1954,0,'16878ee1-78d6-5edc-93f8-ae90ea148a56','Nuncia arcuata arcuata','16878ee1-78d6-5edc-93f8-ae90ea148a56','Nuncia arcuata arcuata','8703f238-c7f8-54bd-8f5a-f531d99563fb','Nuncia arcuat arcuat','845f7041-ac98-4694-92d7-fd51f8f42110','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('8466efa3-dcf1-4921-b4eb-3ebcd0e54adb','','','fcfe2dae-b219-5f31-ad33-c6d73338e799','Notoraja species C','',0,0,'0e1cb0ca-be32-59d9-9264-9094195ac0d7','Notoraja','0e1cb0ca-be32-59d9-9264-9094195ac0d7','Notoraja','0e1cb0ca-be32-59d9-9264-9094195ac0d7','Notoraja','8466efa3-dcf1-4921-b4eb-3ebcd0e54adb','Animalia|Chordata|Chondrichthyes|Rajiformes|Rajidae|Notoraja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('846c2340-39f5-4174-890c-d238119f58f1','','','0588a08a-9dac-501c-a0c9-7e58beef559e','Munida exilis Ahyong, 2007','Ahyong, 2007',2007,0,'6fb84096-54ac-58d3-a0e4-8635aa14e3af','Munida exilis','6fb84096-54ac-58d3-a0e4-8635aa14e3af','Munida exilis','f1b18b5e-1652-5cac-87ec-9c66e5b60af1','Munida exil','846c2340-39f5-4174-890c-d238119f58f1','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Munida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8469b217-b8d3-4100-8e81-d783fc21582f','','','087276b5-ca4d-52b3-a98d-54764040f6b1','Caladenia saccata (R.S.Rogers) Hopper & A.P.Br.','(R.S.Rogers) Hopper & A.P.Br.',0,0,'428d1203-ab58-51ec-ab24-66b1779b0471','Caladenia saccata','428d1203-ab58-51ec-ab24-66b1779b0471','Caladenia saccata','3e0e68c2-d688-55a3-9f91-9b1fc8ccb385','Caladenia saccat','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caladenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('846c3eb1-de28-4560-9d50-722c1ee770ac','','','78ee8574-57df-5bc9-a4ed-b6ca24f34685','Stomatopoda','',0,0,'78ee8574-57df-5bc9-a4ed-b6ca24f34685','Stomatopoda','78ee8574-57df-5bc9-a4ed-b6ca24f34685','Stomatopoda','78ee8574-57df-5bc9-a4ed-b6ca24f34685','Stomatopoda','846c3eb1-de28-4560-9d50-722c1ee770ac','Animalia|Arthropoda|Malacostraca|Stomatopoda||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('846dd090-b75b-4c28-91fe-ba2ffad58323','','','f9b46641-5cc6-5a86-82f9-896af4508b7f','Calyptella capula (Holmsk.) Quél.','(Holmsk.) Quél.',0,0,'ea0cbb22-aef6-5b25-9200-c644dd937848','Calyptella capula','ea0cbb22-aef6-5b25-9200-c644dd937848','Calyptella capula','0de99208-264a-5c6c-9d93-5186fc6b2ebd','Calyptella capul','846dd090-b75b-4c28-91fe-ba2ffad58323','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Calyptella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8470c091-9262-4c78-a26b-e860252100d2','','','4a5b6172-c755-5a45-bcc8-d6ae1dfe6eda','Vibilia armata Bovallius, 1887','Bovallius, 1887',1887,0,'66fdcd52-b9d7-5c69-b16a-0ae58c2c7912','Vibilia armata','66fdcd52-b9d7-5c69-b16a-0ae58c2c7912','Vibilia armata','738c0fa8-c33d-57b0-a210-f186e3c273da','Vibilia armat','8470c091-9262-4c78-a26b-e860252100d2','Animalia|Arthropoda|Malacostraca|Amphipoda|Vibilidae|Vibilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84730775-a8de-4381-8d1c-1cf2bd5b54ff','','','44ea5d27-585d-5769-bfea-9b3dd1647d81','Parmaturus species 1','',0,0,'129fd4cd-eb7f-5276-a92f-e7361991ab4e','Parmaturus','129fd4cd-eb7f-5276-a92f-e7361991ab4e','Parmaturus','129fd4cd-eb7f-5276-a92f-e7361991ab4e','Parmaturus','84730775-a8de-4381-8d1c-1cf2bd5b54ff','||||Pentanchidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('8472ee60-3c01-4bcd-8749-f5c892e6678b','','','15b32b4e-8862-5b54-85fa-065272bda8f4','Opacuincola kuscheli Climo, 1974','Climo, 1974',1974,0,'3134fdf8-4eed-5332-9bec-54c19f9d2b35','Opacuincola kuscheli','3134fdf8-4eed-5332-9bec-54c19f9d2b35','Opacuincola kuscheli','ead8c9dd-bee3-5180-9421-a8e94d8750ec','Opacuincola kuschel','8472ee60-3c01-4bcd-8749-f5c892e6678b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Opacuincola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84763595-6e33-4e9f-8c35-44005f070544','','','71d4f972-05af-50a8-9054-891c2af1cb8d','Tomato yellow top virus','',0,0,'','','','','','','e4030b1a-9030-449e-acbd-a59a3c0da55b','Virus|||Tolivirales|Luteoviridae|Polerovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('84754147-1e9d-425a-a25d-a37c0e17824a','','','6a2c5bd8-c860-551b-808d-76bdbc5dc127','Sericospilus brevis Given, 1952','Given, 1952',1952,0,'4e40f1c9-506e-5924-9097-40adb4c74b84','Sericospilus brevis','4e40f1c9-506e-5924-9097-40adb4c74b84','Sericospilus brevis','bff722ae-740b-5bba-8349-f5c0d3841a17','Sericospilus breu','84754147-1e9d-425a-a25d-a37c0e17824a','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Sericospilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84767f23-9e27-40df-8706-c7c5fa32e47b','','','22175fc3-ef5d-521f-823a-de6afaf75ec3','Setaria sphacelata (Schumach.) Stapf & C.E.Hubb.','(Schumach.) Stapf & C.E.Hubb.',0,0,'0868d579-1349-5007-bfc8-1ebc50806d1b','Setaria sphacelata','0868d579-1349-5007-bfc8-1ebc50806d1b','Setaria sphacelata','7f2eaf38-88f6-5b27-8f26-86b05c6a1b2a','Setaria sphacelat','84767f23-9e27-40df-8706-c7c5fa32e47b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Setaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('847e6654-78d8-4971-9de6-7a19f64806f5','','','320ad8c7-5e16-5238-9196-fafb9100ae3e','Nanocambridgea','',0,0,'320ad8c7-5e16-5238-9196-fafb9100ae3e','Nanocambridgea','320ad8c7-5e16-5238-9196-fafb9100ae3e','Nanocambridgea','320ad8c7-5e16-5238-9196-fafb9100ae3e','Nanocambridgea','847e6654-78d8-4971-9de6-7a19f64806f5','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Nanocambridgea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('847803c1-2b4c-434f-9b83-7e73b39c94f5','','','8aa7c75d-1265-5019-a2af-3957a1ecdeac','Isaria Pers.','Pers.',0,0,'8f51a32f-9300-57cf-8056-f26b4d184584','Isaria','8f51a32f-9300-57cf-8056-f26b4d184584','Isaria','8f51a32f-9300-57cf-8056-f26b4d184584','Isaria','c4a3fe71-50fd-4743-b608-41e281db7293','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Isaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8482eed2-4149-422d-a73b-24db8663f0da','','','ab516b8a-2c0f-5981-9d21-fd78930ff16a','Cyclammina rotundidorsata (Hantken, 1876)','(Hantken, 1876)',1876,0,'e65d26f8-8354-592c-b7a5-11bfebbfd170','Cyclammina rotundidorsata','e65d26f8-8354-592c-b7a5-11bfebbfd170','Cyclammina rotundidorsata','eed4fd52-0033-580f-ba7e-3f5bec6b4237','Cyclammina rotundidorsat','8482eed2-4149-422d-a73b-24db8663f0da','Chromista|Foraminifera|Polythalamea|Lituolida|Cyclamminidae|Cyclammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84801006-f0ff-46a4-9f59-507df7705c14','','','8336b3c7-432c-5e9f-8d1b-2b89ab673ac4','Lagena crenata Parker & Jones, 1865','Parker & Jones, 1865',1865,0,'cc5903e0-55c6-5feb-9283-9b6f52b73158','Lagena crenata','cc5903e0-55c6-5feb-9283-9b6f52b73158','Lagena crenata','7042a884-b4d9-5e23-85db-a964e43b57a1','Lagena crenat','84801006-f0ff-46a4-9f59-507df7705c14','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84838922-aebb-483d-93fd-54d8d0afacd7','','','1bd1d324-8da1-557b-8afe-ff995da61dec','Umbelopsidales Spatafora & Stajich','Spatafora & Stajich',0,0,'bd5ed897-9a77-53b3-9bd2-1d43a833d850','Umbelopsidales','bd5ed897-9a77-53b3-9bd2-1d43a833d850','Umbelopsidales','bd5ed897-9a77-53b3-9bd2-1d43a833d850','Umbelopsidales','84838922-aebb-483d-93fd-54d8d0afacd7','Fungi|Mucoromycota|Umbelopsidomycetes|Umbelopsidales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('8484ba2e-9ecf-4780-8927-829c917f6ee3','','','f52a203a-e7bd-5410-8368-caaa6ebc1a3e','Armillariella elegans (R. Heim) J.B. Taylor, Hawkins & McLaren','(R. Heim) J.B. Taylor, Hawkins & McLaren',0,0,'93890ecc-0c01-56c1-b28d-8bf6b7680487','Armillariella elegans','93890ecc-0c01-56c1-b28d-8bf6b7680487','Armillariella elegans','93890ecc-0c01-56c1-b28d-8bf6b7680487','Armillariella elegans','c821b672-0bf8-4bd7-a9d3-88f891987cb4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('848583d0-e2ed-48e1-bfd9-fb8c8746c02f','','','fad36b1c-f6b5-5cf7-90f2-53d70610f93e','Slavina','',0,0,'fad36b1c-f6b5-5cf7-90f2-53d70610f93e','Slavina','fad36b1c-f6b5-5cf7-90f2-53d70610f93e','Slavina','fad36b1c-f6b5-5cf7-90f2-53d70610f93e','Slavina','848583d0-e2ed-48e1-bfd9-fb8c8746c02f','Animalia|Annelida|Clitellata|Tubificida|Naididae|Slavina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('848d8ae7-30d4-4283-b322-0eb69181b8e5','','','43f5b837-2fd7-52a3-9236-0506e8d79a1d','Proboscia','',0,0,'43f5b837-2fd7-52a3-9236-0506e8d79a1d','Proboscia','43f5b837-2fd7-52a3-9236-0506e8d79a1d','Proboscia','43f5b837-2fd7-52a3-9236-0506e8d79a1d','Proboscia','848d8ae7-30d4-4283-b322-0eb69181b8e5','Chromista|Ochrophyta|Bacillariophyceae|Rhizosoleniales|Rhizosoleniaceae|Proboscia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('84871054-dc87-4e3a-a2cd-a02a46345cd7','','','ff4fc31a-c104-57af-82e5-2314b16017a3','Deleatidium patricki Hitchings, 2008','Hitchings, 2008',2008,0,'b5580a08-f3c8-5e45-a5d9-6902b8bcb9a3','Deleatidium patricki','b5580a08-f3c8-5e45-a5d9-6902b8bcb9a3','Deleatidium patricki','5a1302af-4362-5259-8be9-3c1224d7baaa','Deleatidium patrick','84871054-dc87-4e3a-a2cd-a02a46345cd7','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Deleatidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84894acf-4007-4de8-80ba-24e04bca23c4','','','a42914f1-829d-58fd-a17b-b007d0ebd897','Festuca matthewsii subsp. aquilonia Connor','Connor',0,0,'f7000f60-c1a8-57d3-84b1-eb2c16934428','Festuca matthewsii aquilonia','5d7b2925-c892-50bd-89f3-3d5c62afa6d7','Festuca matthewsii subsp. aquilonia','117731c6-4209-5a23-9f8e-d7aa430deda9','Festuca matthews aquilon','84894acf-4007-4de8-80ba-24e04bca23c4','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('848af305-63fa-436a-8287-5180811a2622','','','dd9dd25f-5a9b-53ca-8f70-c546a464342d','Cryptosphaeria glaucopunctata Grev.','Grev.',0,0,'c34606f0-15c8-537d-b558-6809d557380f','Cryptosphaeria glaucopunctata','c34606f0-15c8-537d-b558-6809d557380f','Cryptosphaeria glaucopunctata','e595d874-d1e5-512c-be89-a867dbefd2ca','Cryptosphaeria glaucopunctat','1a6e28eb-c11a-4741-b7a2-241a3e546e6f','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Cryptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('848b0332-a8ec-4921-8d1c-2276e8370993','','','67cdae2f-cdfd-5038-a1e1-13495ae2062c','Plagiogrammopsis Hasle, von Stosch & Syvertsen','Hasle, von Stosch & Syvertsen',0,0,'0a20fd0c-4097-560b-a749-bbfb81c8fec1','Plagiogrammopsis','0a20fd0c-4097-560b-a749-bbfb81c8fec1','Plagiogrammopsis','0a20fd0c-4097-560b-a749-bbfb81c8fec1','Plagiogrammopsis','848b0332-a8ec-4921-8d1c-2276e8370993','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Aulacodiscaceae|Plagiogrammopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('82e0c5a5-8251-4a83-860a-1e029cb11bae','','','f8cce4f1-5848-50a7-953d-e82be91eddc3','Rhincodontidae','',0,0,'f8cce4f1-5848-50a7-953d-e82be91eddc3','Rhincodontidae','f8cce4f1-5848-50a7-953d-e82be91eddc3','Rhincodontidae','f8cce4f1-5848-50a7-953d-e82be91eddc3','Rhincodontidae','82e0c5a5-8251-4a83-860a-1e029cb11bae','Animalia|Chordata|Chondrichthyes|Orectolobiformes|Rhincodontidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('82e4ab6a-6f31-4f4d-8937-009fa55e6245','','','9af1687e-7d5a-53eb-85c9-83bf75b17c79','Gentianella calcis subsp. manahune Glenny & Molloy','Glenny & Molloy',0,0,'6f8924d2-24ef-5bb4-87da-e4d76ad9a039','Gentianella calcis manahune','3c5a1df7-13bb-5f79-bcdd-91486266304a','Gentianella calcis subsp. manahune','340958ba-37eb-5b23-acf8-23b4b0bef4cc','Gentianella calc manahun','82e4ab6a-6f31-4f4d-8937-009fa55e6245','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('8490821b-fede-4b46-9fab-440f50d27203','','','a328b11a-f71a-5e3f-bb44-fcab76b60ec2','Liriope Lour.','Lour.',0,0,'11f92883-8f4e-5602-af6e-68fc8316ca40','Liriope','11f92883-8f4e-5602-af6e-68fc8316ca40','Liriope','11f92883-8f4e-5602-af6e-68fc8316ca40','Liriope','8490821b-fede-4b46-9fab-440f50d27203','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Liriope','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('84907747-ac00-4aaa-a363-2f4313ae076f','','','c62b4ca5-dc4d-5391-8bf1-258fcb944baa','Coprosma atropurpurea (Cockayne & Allan) L.B.Moore','(Cockayne & Allan) L.B.Moore',0,0,'a96a0410-77d8-5ea4-9292-c33712feef9f','Coprosma atropurpurea','a96a0410-77d8-5ea4-9292-c33712feef9f','Coprosma atropurpurea','85bba6d3-69c8-5c6b-98bf-8e32252e76d0','Coprosma atropurpure','84907747-ac00-4aaa-a363-2f4313ae076f','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('849023f1-b1ba-4dcb-8e95-ed0e40396bcb','','','9ccf16cc-ace5-53f3-a969-9ecca86883c0','Gyrosigma acuminatum (Kuetzing) Rabenhorst','(Kuetzing) Rabenhorst',0,0,'bca3d636-98cd-5de7-a5b6-08aab9bbea11','Gyrosigma acuminatum','bca3d636-98cd-5de7-a5b6-08aab9bbea11','Gyrosigma acuminatum','dfddbd13-7231-52ff-88ef-1335bff6b18a','Gyrosigma acuminat','849023f1-b1ba-4dcb-8e95-ed0e40396bcb','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82e773bf-ee4a-4163-9d3a-5a25a1178807','','','78ce0940-f2e6-50f5-95a3-3eea4d042d6a','Halocarpus bidwillii (Kirk) Quinn','(Kirk) Quinn',0,0,'aab8b822-d40d-5100-8134-2945218cf8b1','Halocarpus bidwillii','aab8b822-d40d-5100-8134-2945218cf8b1','Halocarpus bidwillii','759415e7-06c3-507a-9d17-4b54c04d0012','Halocarpus bidwill','82e773bf-ee4a-4163-9d3a-5a25a1178807','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Halocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82ea5e3b-3a1b-4042-9a05-e08cd486212b','','','a1c72d74-27e1-5afc-9bb2-6b695d30fff3','Ebalia','',0,0,'a1c72d74-27e1-5afc-9bb2-6b695d30fff3','Ebalia','a1c72d74-27e1-5afc-9bb2-6b695d30fff3','Ebalia','a1c72d74-27e1-5afc-9bb2-6b695d30fff3','Ebalia','82ea5e3b-3a1b-4042-9a05-e08cd486212b','Animalia|Arthropoda|Malacostraca|Decapoda|Leucosiidae|Ebalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('82ef4c42-a706-4e3d-b92e-070549986afb','','','c0362ef4-46e0-549b-92ec-8e704bc5323f','Hypocrea nebulosa Massee','Massee',0,0,'f60c280a-ff7b-59b1-8752-b04b329432b2','Hypocrea nebulosa','f60c280a-ff7b-59b1-8752-b04b329432b2','Hypocrea nebulosa','b3fb8a5b-4354-537c-949f-fa27094a6c9f','Hypocrea nebulos','82ef4c42-a706-4e3d-b92e-070549986afb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82eb8eef-0f1f-43c5-836e-2cfa19dfcf2c','','','30555a45-eeb1-5878-8dfb-27a74a6d63f9','Basileobius gilviceps Eyles & Schuh, 2003','Eyles & Schuh, 2003',2003,0,'2ec17d09-06f3-5ee1-9ce6-450493d01d4d','Basileobius gilviceps','2ec17d09-06f3-5ee1-9ce6-450493d01d4d','Basileobius gilviceps','608d4cda-4d2d-5b28-80ae-a2224d65afd6','Basileobius giluiceps','82eb8eef-0f1f-43c5-836e-2cfa19dfcf2c','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Basileobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82edc294-e357-4b3f-8933-dd8ad2122a42','','','7fac95a8-5bfe-57a1-9bd2-e029605b0947','Aecidium jussiaeae Speg.','Speg.',0,0,'c10e7c51-8bf6-5ef9-bc06-6b32384909b8','Aecidium jussiaeae','c10e7c51-8bf6-5ef9-bc06-6b32384909b8','Aecidium jussiaeae','7113bde0-9d34-5eef-ad11-6d3aaa31ec03','Aecidium iussiae','82edc294-e357-4b3f-8933-dd8ad2122a42','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82f7764d-d296-4ec8-a036-5541ff8f8129','','','c0bf45b7-22fe-557b-8433-43ddb99eb052','Lamproderma hookeri (Berk.) Rostaf.','(Berk.) Rostaf.',0,0,'687e0ba4-6982-5efe-88e1-8a71f9f3678d','Lamproderma hookeri','687e0ba4-6982-5efe-88e1-8a71f9f3678d','Lamproderma hookeri','c5233606-d17c-558d-840b-3976d097d983','Lamproderma hooker','5e73599e-2af4-4835-a646-8446e9bb8bd7','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Lamprodermataceae|Lamproderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82f6ca5c-4358-4c65-9b32-a36cb065cc5c','','','29e30b78-255c-57e9-b886-a9325ac36c23','Rimularia insularis (Nyl.) Rambold & Hertel','(Nyl.) Rambold & Hertel',0,0,'d0e33dfb-436b-537c-b2c4-74734f5efdad','Rimularia insularis','d0e33dfb-436b-537c-b2c4-74734f5efdad','Rimularia insularis','6d7759a6-93af-5d12-97f6-a80b6430de0d','Rimularia insular','82f6ca5c-4358-4c65-9b32-a36cb065cc5c','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Rimularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82fa0f50-e16f-4352-b0d5-e5c0a183e034','','','ee21a45d-6d98-5a17-9466-428f76c73725','Caloplaca Th.Fr.','Th.Fr.',0,0,'2928ce83-b8b0-545a-bd2e-0831d68d4b98','Caloplaca','2928ce83-b8b0-545a-bd2e-0831d68d4b98','Caloplaca','2928ce83-b8b0-545a-bd2e-0831d68d4b98','Caloplaca','82fa0f50-e16f-4352-b0d5-e5c0a183e034','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('82fef9e0-3e71-4d71-8fa1-2962eb2926cd','','','ccaaf3ab-5493-5bcf-814c-5ad171a57552','Allium cyathophorum Bureau & Franch.','Bureau & Franch.',0,0,'97f1e07d-c5bd-56ba-9807-61cabf0a2556','Allium cyathophorum','97f1e07d-c5bd-56ba-9807-61cabf0a2556','Allium cyathophorum','4c912063-7931-5d4d-9ee3-a2f27d010eb2','Allium cyathophor','82fef9e0-3e71-4d71-8fa1-2962eb2926cd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82feb498-2aea-4c82-b818-7917e5dbd2bf','','','68a6dc2c-deb4-5783-ad16-88f40a6ac946','Osteospermum L.','L.',0,0,'c5978035-ee6a-50fa-8769-ebeec0d6497f','Osteospermum','c5978035-ee6a-50fa-8769-ebeec0d6497f','Osteospermum','c5978035-ee6a-50fa-8769-ebeec0d6497f','Osteospermum','82feb498-2aea-4c82-b818-7917e5dbd2bf','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Osteospermum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8301ac10-33b8-4180-a44c-b028dee20fb2','','','0f57389d-3544-551a-821d-fd4318067619','Novothymbris castor Knight, 1974','Knight, 1974',1974,0,'b363c7c6-53bd-51a6-b6b5-638b45171cc9','Novothymbris castor','b363c7c6-53bd-51a6-b6b5-638b45171cc9','Novothymbris castor','b363c7c6-53bd-51a6-b6b5-638b45171cc9','Novothymbris castor','8301ac10-33b8-4180-a44c-b028dee20fb2','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novothymbris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('830819aa-ff89-483a-84b6-54c9c685b464','','','acdbf59a-7467-534f-bb90-8bf4b7ce69ca','Testudines','',0,0,'acdbf59a-7467-534f-bb90-8bf4b7ce69ca','Testudines','acdbf59a-7467-534f-bb90-8bf4b7ce69ca','Testudines','acdbf59a-7467-534f-bb90-8bf4b7ce69ca','Testudines','830819aa-ff89-483a-84b6-54c9c685b464','Animalia|Chordata|Amphibia|Testudines||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('8308eb79-4a47-4b74-b646-3c702a8f0ad1','','','d83d021b-b62a-5a4d-a66d-41b8e8e37176','Callopisma homologum (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'8acc5cd2-0791-582a-ab56-4cc6bfd9f3d8','Callopisma homologum','8acc5cd2-0791-582a-ab56-4cc6bfd9f3d8','Callopisma homologum','d3b85e0e-0ed8-5b17-b071-e930c4b9fcd0','Callopisma homolog','ee2e26be-ffdb-435e-b867-cfa11eb71533','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Callopisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8304c27a-14d9-4d61-bf33-8130966689f1','','','3fa3f1a2-ba9b-5264-b6b6-772f3587c115','Heteroscyphus renistipulus (Steph.) Schiffn.','(Steph.) Schiffn.',0,0,'d04d3d70-8cf9-52e8-843f-054c0382163b','Heteroscyphus renistipulus','d04d3d70-8cf9-52e8-843f-054c0382163b','Heteroscyphus renistipulus','b90d9d97-d191-5840-b834-5e952331acbe','Heteroscyphus renistipul','6d222f7b-7680-4183-81bd-07a5d67a3940','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83076c4a-7320-4e7c-a95d-eb8124457c61','','','7eb03ce6-ebd3-5d71-9a38-d6b8e7765af2','Cryptochetidae','',0,0,'7eb03ce6-ebd3-5d71-9a38-d6b8e7765af2','Cryptochetidae','7eb03ce6-ebd3-5d71-9a38-d6b8e7765af2','Cryptochetidae','7eb03ce6-ebd3-5d71-9a38-d6b8e7765af2','Cryptochetidae','83076c4a-7320-4e7c-a95d-eb8124457c61','Animalia|Arthropoda|Insecta|Diptera|Cryptochetidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8304c0af-412e-4822-9ea5-a143fbe261df','','','5ecbdd57-c23f-5605-9a34-d81c8bf7e280','Gynoplistia tuberculata Edwards, 1923','Edwards, 1923',1923,0,'008b5565-4061-5a23-91da-a6057996a9d9','Gynoplistia tuberculata','008b5565-4061-5a23-91da-a6057996a9d9','Gynoplistia tuberculata','79a5f434-9193-59fa-a16e-61f58d833b00','Gynoplistia tuberculat','8304c0af-412e-4822-9ea5-a143fbe261df','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('830eba12-815e-4d71-9a39-1769e43d1119','','','06e06b08-f6fd-5f38-bd09-7e08df69b0e8','Acacia decurrens Willd.','Willd.',0,0,'01be4fab-110d-5d00-baef-2578419c7de2','Acacia decurrens','01be4fab-110d-5d00-baef-2578419c7de2','Acacia decurrens','01be4fab-110d-5d00-baef-2578419c7de2','Acacia decurrens','830eba12-815e-4d71-9a39-1769e43d1119','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8319611a-ca82-4577-bf5a-03227041f258','','','59ed1ba5-47aa-59c1-839c-a6a04bfea2c0','Stokesiella Lemmerm.','Lemmerm.',0,0,'291dbf29-3631-5ebc-b804-578242bc86a1','Stokesiella','291dbf29-3631-5ebc-b804-578242bc86a1','Stokesiella','291dbf29-3631-5ebc-b804-578242bc86a1','Stokesiella','8319611a-ca82-4577-bf5a-03227041f258','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Stokesiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('830fc668-6698-4577-9485-dd83877b38e7','','','44f02efc-b231-5441-b24d-37211e4d8483','Megapenthes kieneri Schimmel, 1997','Schimmel, 1997',1997,0,'ba577b1b-4727-5fa0-b129-6e832937e799','Megapenthes kieneri','ba577b1b-4727-5fa0-b129-6e832937e799','Megapenthes kieneri','ebdc325c-f0ea-5d5c-a1f1-88e1c5983d8f','Megapenthes kiener','830fc668-6698-4577-9485-dd83877b38e7','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Megapenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83127d6c-9482-491c-ad4a-505241cc8490','','','2849e873-50e9-5e89-a602-24f8dd26117a','Phloeocarinae','',0,0,'2849e873-50e9-5e89-a602-24f8dd26117a','Phloeocarinae','2849e873-50e9-5e89-a602-24f8dd26117a','Phloeocarinae','2849e873-50e9-5e89-a602-24f8dd26117a','Phloeocarinae','83127d6c-9482-491c-ad4a-505241cc8490','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('831529d6-b3f9-4c56-a303-7c7b91e43efa','','','2c26e9c9-86a5-5b36-bfd0-3e626d38c116','Urceolella papillaris (Bull.) Boud.','(Bull.) Boud.',0,0,'5f9f8359-9381-587f-aae3-ed95230804f9','Urceolella papillaris','5f9f8359-9381-587f-aae3-ed95230804f9','Urceolella papillaris','6fa6ffbb-9af1-5655-b067-d4de1973b92c','Urceolella papillar','831529d6-b3f9-4c56-a303-7c7b91e43efa','Fungi|Ascomycota|Leotiomycetes|Helotiales||Urceolella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('831a37dd-6626-47df-883b-2274e2608109','','','e47dbd58-34fb-5f3a-8224-bea1aedefe21','Proctophanes sculptus (Hope, 1846)','(Hope, 1846)',1846,0,'280c1fda-4553-5a8b-ae80-3bf1303f5a7d','Proctophanes sculptus','280c1fda-4553-5a8b-ae80-3bf1303f5a7d','Proctophanes sculptus','405ffe32-fdb2-5444-b9b9-e6b769b4317e','Proctophanes sculpt','831a37dd-6626-47df-883b-2274e2608109','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Proctophanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8319efe4-15b0-4036-ae71-4be1496adb10','','','0af7a026-f30f-5db5-86f6-d43e0d2dd8e9','Podothrips','',0,0,'0af7a026-f30f-5db5-86f6-d43e0d2dd8e9','Podothrips','0af7a026-f30f-5db5-86f6-d43e0d2dd8e9','Podothrips','0af7a026-f30f-5db5-86f6-d43e0d2dd8e9','Podothrips','8319efe4-15b0-4036-ae71-4be1496adb10','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Podothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('831cb249-8101-43cf-ba64-cec901bd1c45','','','7de7fd71-3bb3-5fda-aaac-4949dcea6eeb','Pennisetum ruppellii Steud.','Steud.',0,0,'540ce4e9-1c15-56bb-8fd3-579fadc452eb','Pennisetum ruppellii','540ce4e9-1c15-56bb-8fd3-579fadc452eb','Pennisetum ruppellii','6e3220ab-f40f-5a71-a59c-abd5a9a495a4','Pennisetum ruppell','946ba0ab-e7af-483b-bfcf-a5112f37ef42','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pennisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('831c58c3-d36f-4918-99cb-f965a09c6d65','','','24f041db-9f96-59bb-9774-173a331a040e','Puffinus creatopus Coues, 1864','Coues, 1864',1864,0,'b57d24c7-5d5e-5057-a213-dd39378c71ea','Puffinus creatopus','b57d24c7-5d5e-5057-a213-dd39378c71ea','Puffinus creatopus','ea0aaff7-ffc8-5cbc-bcbb-5268b3cef780','Puffinus creatop','831c58c3-d36f-4918-99cb-f965a09c6d65','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83261d2c-685f-4468-98c5-41cf3e1beb4e','','','ba3a2244-6a4e-5371-9cd1-6ff3fd270f13','Phascolionidae','',0,0,'ba3a2244-6a4e-5371-9cd1-6ff3fd270f13','Phascolionidae','ba3a2244-6a4e-5371-9cd1-6ff3fd270f13','Phascolionidae','ba3a2244-6a4e-5371-9cd1-6ff3fd270f13','Phascolionidae','83261d2c-685f-4468-98c5-41cf3e1beb4e','Animalia|Sipuncula|Sipunculidea|Golfingiiformes|Phascolionidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('83269776-bfbc-4540-ac5c-4a0ddb2cd8ad','','','807570e0-c43b-5044-b1fd-4e7a92ad2e3b','Cercospora egenula (Syd.) Chupp & Doidge','(Syd.) Chupp & Doidge',0,0,'a7fa7747-3b44-5dbd-8f6b-548092c49c3b','Cercospora egenula','a7fa7747-3b44-5dbd-8f6b-548092c49c3b','Cercospora egenula','c0f2bf49-35d3-51ca-84b3-78828f47a986','Cercospora egenul','c9766f93-eaca-46cd-9f27-831e74254c86','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8323d9e6-f5b9-4765-b6bc-e575f486dc1c','','','f7138da7-389b-57b6-8ae4-09a3c02e9808','Nitzschia palea (Kuetzing) W. Smith','(Kuetzing) W. Smith',0,0,'06f2b578-451f-513f-b8a2-89ca94066818','Nitzschia palea','06f2b578-451f-513f-b8a2-89ca94066818','Nitzschia palea','537cca87-2d12-54e8-94c6-3f5966e26db3','Nitzschia pale','8323d9e6-f5b9-4765-b6bc-e575f486dc1c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8329e35a-20dd-46b7-8973-085e8e8c2f21','','','5c2f64ca-69ad-5137-b785-da2192e81ba2','Hygrocybe psittacina (Schaeff.) P. Kumm.','(Schaeff.) P. Kumm.',0,0,'84e5f83f-cecb-53a8-ae51-dac2b96e3050','Hygrocybe psittacina','84e5f83f-cecb-53a8-ae51-dac2b96e3050','Hygrocybe psittacina','93daf50c-235f-510a-bb46-bfcbcdd5d471','Hygrocybe psittacin','5338c702-ead3-4092-8296-0f5dc5d92cd2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83262f3d-b99c-4613-91b0-feab2cf85077','','','4a07e095-ae40-599f-ae50-1af2977a3d12','Lecanora peponula Müll.Arg.','Müll.Arg.',0,0,'8377be40-b3f7-5bed-a244-cdb9f5359101','Lecanora peponula','8377be40-b3f7-5bed-a244-cdb9f5359101','Lecanora peponula','11d904b1-952e-586a-a916-e0237c3d4fa4','Lecanora peponul','83f94655-3a47-4f07-aa9d-277d7815d6c5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('837232fa-e3b3-4e72-a0b5-61b41fdd7877','','','1aea67c7-35d4-56ae-8ffb-ef74b1c21f30','Spondylosium pulchellum W. Archer var. pulchellum','',0,0,'f458f03b-2551-57fb-ac71-d42ae295a6d0','Spondylosium pulchellum pulchellum','8a53e6b7-b6d5-58fc-977a-1a0e16e63f4a','Spondylosium pulchellum var. pulchellum','409cf8b7-6eb6-55f2-99ae-074ac260e887','Spondylosium pulchell pulchell','837232fa-e3b3-4e72-a0b5-61b41fdd7877','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Spondylosium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('832a3b8f-fb06-4155-a5b9-8c39b19a9cd0','','','6a8a07a9-3b3b-5a0a-8284-5b2d60f8b295','Lepidocyrtus cyaneus cinereus Folsom, 1924','Folsom, 1924',1924,0,'b8efad35-ccc9-5a61-8da5-42d5b0bb1c66','Lepidocyrtus cyaneus cinereus','b8efad35-ccc9-5a61-8da5-42d5b0bb1c66','Lepidocyrtus cyaneus cinereus','3bc4ba74-b8ac-5a62-82e9-2681b4fcb615','Lepidocyrtus cyane cinere','832a3b8f-fb06-4155-a5b9-8c39b19a9cd0','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidocyrtus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('83280116-5986-47cf-9138-f59eb25dc546','','','81192f63-06d7-5d08-8037-48898c5431c2','Eriopezia samuelsii Korf','Korf',0,0,'b5bcc906-65ed-5278-a346-e2cce631b627','Eriopezia samuelsii','b5bcc906-65ed-5278-a346-e2cce631b627','Eriopezia samuelsii','f11c236e-aec5-524a-bcff-db98b578b84b','Eriopezia samuels','b0d7c7da-d316-48f7-b968-6b27a9c2c931','Fungi|Ascomycota|Leotiomycetes|Helotiales|Arachnopezizaceae|Eriopezia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('837839a8-e44e-4bf3-93fe-3c43ddfc1c4e','','','f4564824-a2ed-5081-8d19-28bb979c53a8','Hydrocotyle sibthorpioides Lam.','Lam.',0,0,'2797d2df-4b60-5cc8-9f2f-540fa1095ecd','Hydrocotyle sibthorpioides','2797d2df-4b60-5cc8-9f2f-540fa1095ecd','Hydrocotyle sibthorpioides','3d33919d-e021-5047-9d07-ea9444d856a5','Hydrocotyle sibthorpioid','837839a8-e44e-4bf3-93fe-3c43ddfc1c4e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('837b1926-1d1b-43d5-8448-9895b80a5a2f','','','f93410dc-73ff-57dc-8a10-fc0f653340a4','Placosphaeria punctiformis (Fuckel) C. Massal. & Sacc.','(Fuckel) C. Massal. & Sacc.',0,0,'c84b1e57-b19b-50a5-8ca0-2858fdc75300','Placosphaeria punctiformis','c84b1e57-b19b-50a5-8ca0-2858fdc75300','Placosphaeria punctiformis','ad9c0898-f248-5da4-8738-d22f4655155c','Placosphaeria punctiform','f6fe9140-814c-456c-8a70-6646de8cedd0','Fungi|Ascomycota|Dothideomycetes|Dothideales||Placosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('837b50cc-5336-4d58-93bd-f5202f8ae9af','','','4171623a-9874-5b64-b693-711ac9b8d65d','Phaeoclavulina flaccida (Fr.) Giachini','(Fr.) Giachini',0,0,'b496a544-2fe0-5ba0-a3e3-46337f2ebac8','Phaeoclavulina flaccida','b496a544-2fe0-5ba0-a3e3-46337f2ebac8','Phaeoclavulina flaccida','8562235b-2971-5ad6-b954-12e829d62ffb','Phaeoclavulina flaccid','837b50cc-5336-4d58-93bd-f5202f8ae9af','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Phaeoclavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('837c5101-6742-46c5-a1b4-453e4ebc84a3','','','bec696dd-de8c-5c01-94e4-5cf81b6a5163','Asthenactis australis McKnight, 2006','McKnight, 2006',2006,0,'21dc9a9b-fac4-53ea-9edb-ddfacdc440a9','Asthenactis australis','21dc9a9b-fac4-53ea-9edb-ddfacdc440a9','Asthenactis australis','10dbbf89-a241-5e9f-bd4d-1d1174d5c538','Asthenactis austral','837c5101-6742-46c5-a1b4-453e4ebc84a3','Animalia|Echinodermata|Asteroidea|Elatida|Myxasteridae|Asthenactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('837d3f01-cb49-4827-9400-ad60eefb33dc','','','b01cd010-e0a8-5c86-b7ac-90a1bd64d097','Salpingus testaceus Blair, 1925','Blair, 1925',1925,0,'f9cc7d9f-3c39-5d25-b37d-1bb984d0a775','Salpingus testaceus','f9cc7d9f-3c39-5d25-b37d-1bb984d0a775','Salpingus testaceus','5370faad-54ed-5e96-94d9-04fe5e544b4c','Salpingus testace','837d3f01-cb49-4827-9400-ad60eefb33dc','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|Salpingus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8385363a-1fcd-4cea-8c43-0bdbf608a77b','','','0c5c5643-ebe2-5a7a-ab99-015220a63210','Coccomyza','',0,0,'0c5c5643-ebe2-5a7a-ab99-015220a63210','Coccomyza','0c5c5643-ebe2-5a7a-ab99-015220a63210','Coccomyza','0c5c5643-ebe2-5a7a-ab99-015220a63210','Coccomyza','8385363a-1fcd-4cea-8c43-0bdbf608a77b','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Coccomyza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('83833c56-c074-4bb6-826d-0cbd2c05dff7','','','22b5b511-996e-5ed0-a192-1c612f9cab16','Hierodoris stella (Meyrick, 1914)','(Meyrick, 1914)',1914,0,'3051243b-ced2-56b3-ab3d-c52d5617b9ac','Hierodoris stella','3051243b-ced2-56b3-ab3d-c52d5617b9ac','Hierodoris stella','66f839a0-caac-5c60-bad7-1eb66f923411','Hierodoris stell','83833c56-c074-4bb6-826d-0cbd2c05dff7','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Hierodoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('837ee937-b6c2-4806-a435-fa6aaf86ce8a','','','30b656fd-d8ae-5648-9efb-9decf839e050','Rossmanomyces monesis (Ziller) Aime & McTaggart','(Ziller) Aime & McTaggart',0,0,'bb5ae1f1-3e69-579f-a9c6-00145cd25b7f','Rossmanomyces monesis','bb5ae1f1-3e69-579f-a9c6-00145cd25b7f','Rossmanomyces monesis','f7e810ed-6fb5-50d8-8969-ee10d391fddf','Rossmanomyces mones','837ee937-b6c2-4806-a435-fa6aaf86ce8a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Rossmanomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8383541b-9294-4322-8d93-b0e52a3bbf05','','','0dda4d71-411a-5c74-9469-e112af168a62','Thaxterogaster persicanus (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'860ed610-4fe1-5e76-b2e3-90ea2022a7dc','Thaxterogaster persicanus','860ed610-4fe1-5e76-b2e3-90ea2022a7dc','Thaxterogaster persicanus','ae0c9463-51af-5aaa-b77b-28dddaa13f53','Thaxterogaster persican','8383541b-9294-4322-8d93-b0e52a3bbf05','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83830869-6b8e-4c0b-9443-cb0ef0fbcb55','','','969e3723-270a-5069-b1b1-b3a2c6e225b7','Skeletocutis tschulymica (Pilát) Jean Keller','(Pilát) Jean Keller',0,0,'6f14e4d2-8e78-5aca-b469-df74e37a53dc','Skeletocutis tschulymica','6f14e4d2-8e78-5aca-b469-df74e37a53dc','Skeletocutis tschulymica','5ad5d122-c4dc-58d1-81b9-82b6ac24230c','Skeletocutis tschulymic','83830869-6b8e-4c0b-9443-cb0ef0fbcb55','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Skeletocutis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8386d2bc-6ff5-4332-a3b0-0b15cb43f8f6','','','aff0b607-463c-5ec8-b199-4b80fd8f1a04','Postia calcarea Y.L. Wei & Y.C. Dai','Y.L. Wei & Y.C. Dai',0,0,'757f97b4-3a1d-528a-b5e9-83bfd658ed0f','Postia calcarea','757f97b4-3a1d-528a-b5e9-83bfd658ed0f','Postia calcarea','e900cc35-ce6d-564e-9090-bee017e6c1a6','Postia calcare','8386d2bc-6ff5-4332-a3b0-0b15cb43f8f6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Postia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8389d9db-dfc7-4a02-bae9-a498d10b2501','','','8ddc83c4-657d-5575-a43f-ad49dca7ccac','Sphacelotheca panici-leucophaei (Bref.) G.P. Clinton','(Bref.) G.P. Clinton',0,0,'6e6a68d1-fe48-59c5-b966-2b8a71549b38','Sphacelotheca panici-leucophaei','6e6a68d1-fe48-59c5-b966-2b8a71549b38','Sphacelotheca panici-leucophaei','6d783c4e-4481-5d81-93df-11a9df291943','Sphacelotheca panici-leucophae','43fbf903-7e58-4c75-b650-b2cc475e62f9','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('838cda23-e8ab-469d-9610-e96792ea4307','','','cb93ec7d-eb4c-5c3c-b5b5-87efbbf70ee8','Magnolia sieboldii K.Koch','K.Koch',0,0,'f954993a-0ebe-5ab0-aa44-53a36409ccfb','Magnolia sieboldii','f954993a-0ebe-5ab0-aa44-53a36409ccfb','Magnolia sieboldii','aea4eb54-0142-5a1a-991d-85ed1532884a','Magnolia siebold','838cda23-e8ab-469d-9610-e96792ea4307','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Magnolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('839199c0-6884-42eb-be0f-534fbe3d4dc0','','','74e31c92-b5e3-5a7e-8453-1d297861415b','Isoplexis canariensis (L.) Loudon','(L.) Loudon',0,0,'85eed629-51ba-5482-b0b0-f7df2b18d244','Isoplexis canariensis','85eed629-51ba-5482-b0b0-f7df2b18d244','Isoplexis canariensis','06a1c5e2-c8ff-5e0a-9324-821b594c6984','Isoplexis canariens','fa5793ad-7f7c-4603-8c95-b3b61c8cda03','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Isoplexis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8390ceef-e14f-4756-a87f-8494ec5a2c8a','','','d78a232a-c716-57e0-b6d8-6bdd4dcfacd3','Cynosurus L.','L.',0,0,'066a56a8-6567-5209-8cd3-d9ae4623e404','Cynosurus','066a56a8-6567-5209-8cd3-d9ae4623e404','Cynosurus','066a56a8-6567-5209-8cd3-d9ae4623e404','Cynosurus','8390ceef-e14f-4756-a87f-8494ec5a2c8a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cynosurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8397446a-81de-4499-8536-1fb7e74f059e','','','f3c58620-2963-53b0-a618-a6bdb1237e6e','Degelia durietzii Arv. & D.J.Galloway','Arv. & D.J.Galloway',0,0,'ad0d105a-e2e4-5df1-8734-497a6b371832','Degelia durietzii','ad0d105a-e2e4-5df1-8734-497a6b371832','Degelia durietzii','3bd47828-53d9-5373-9e3a-1568d1ec2b88','Degelia durietz','8397446a-81de-4499-8536-1fb7e74f059e','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Degelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8393ac51-6a2e-4edc-9c42-d6e1e39973c7','','','f92436a4-3987-5b6e-861d-8cd28f0021fb','Amischa Thomson, 1858','Thomson, 1858',1858,0,'18183129-b162-5b85-9ed9-74e8030c33f8','Amischa','18183129-b162-5b85-9ed9-74e8030c33f8','Amischa','18183129-b162-5b85-9ed9-74e8030c33f8','Amischa','8393ac51-6a2e-4edc-9c42-d6e1e39973c7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Amischa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8397a296-5cfa-48e5-b3ae-0471f455ad5c','','','245905a7-207b-5373-ba67-cd1d98236085','Carrot mottle virus','',0,0,'','','','','','','8397a296-5cfa-48e5-b3ae-0471f455ad5c','Virus|||Tolivirales|Tombusviridae|Umbravirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('8392531a-96c5-4317-b489-fb3056a32ec5','','','9003b8d0-4d55-501a-80da-6e21fbefc2df','Selnickidae','',0,0,'9003b8d0-4d55-501a-80da-6e21fbefc2df','Selnickidae','9003b8d0-4d55-501a-80da-6e21fbefc2df','Selnickidae','9003b8d0-4d55-501a-80da-6e21fbefc2df','Selnickidae','8392531a-96c5-4317-b489-fb3056a32ec5','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Selnickidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('839c0754-11d3-4317-9648-0ba0e91fd76e','','','9406ad26-2d0f-5a27-adfa-a94ddf6eb504','Hadrotes','',0,0,'9406ad26-2d0f-5a27-adfa-a94ddf6eb504','Hadrotes','9406ad26-2d0f-5a27-adfa-a94ddf6eb504','Hadrotes','9406ad26-2d0f-5a27-adfa-a94ddf6eb504','Hadrotes','839c0754-11d3-4317-9648-0ba0e91fd76e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hadrotes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('83927719-fe11-4832-a581-ee389e786242','','','dc6680d2-0982-5a6c-b086-d14f280c0b84','Reussoolina','',0,0,'dc6680d2-0982-5a6c-b086-d14f280c0b84','Reussoolina','dc6680d2-0982-5a6c-b086-d14f280c0b84','Reussoolina','dc6680d2-0982-5a6c-b086-d14f280c0b84','Reussoolina','83927719-fe11-4832-a581-ee389e786242','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Reussoolina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8392d8c8-a78d-4498-869b-983ad5f1ece0','','','75ebfe5d-8a90-5049-b779-ce5da712e3a5','Colletotrichum gloeosporioides (Penz.) Penz. & Sacc.','(Penz.) Penz. & Sacc.',0,0,'cfd16a5f-bea5-5628-a4d8-50aa8ae377c6','Colletotrichum gloeosporioides','cfd16a5f-bea5-5628-a4d8-50aa8ae377c6','Colletotrichum gloeosporioides','9c1ada0b-a09a-5637-bff7-ebf560d058fb','Colletotrichum gloeosporioid','8392d8c8-a78d-4498-869b-983ad5f1ece0','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8399c765-435c-4a4c-933e-48e7a73abb3b','','','d4cc6a12-035e-56b1-adc7-05acd1256fb2','Anisotome brevistylis (Hook.f.) Poppelw.','(Hook.f.) Poppelw.',0,0,'1a920ce6-04da-52d5-a59f-4327849b86f2','Anisotome brevistylis','1a920ce6-04da-52d5-a59f-4327849b86f2','Anisotome brevistylis','ee81dde0-031d-5966-8a4d-6a43820c52e1','Anisotome breuistyl','8399c765-435c-4a4c-933e-48e7a73abb3b','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83980bb7-946e-4db1-84e7-3f0b83d00243','','','44e1e4e4-e8ea-52ca-8f9e-8111db4fd107','Cenefia sorenseni hawea Forster, 1954','Forster, 1954',1954,0,'e4a59a21-965e-51e2-8aa3-94d9f8375375','Cenefia sorenseni hawea','e4a59a21-965e-51e2-8aa3-94d9f8375375','Cenefia sorenseni hawea','7054a826-b654-54ce-86d4-90ccebcb3d8f','Cenefia sorensen hawe','83980bb7-946e-4db1-84e7-3f0b83d00243','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Cenefia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('839f0fac-0fd5-4999-8a24-80dcd7aa330f','','','e039814e-ea82-5239-9315-5a179ff34bfa','Liratilia conquisita gracilis Powell, 1940','Powell, 1940',1940,0,'e4c6220a-c382-53da-a118-a36ce92a6386','Liratilia conquisita gracilis','e4c6220a-c382-53da-a118-a36ce92a6386','Liratilia conquisita gracilis','c6941de2-3eb8-5b90-84ad-37c27468b396','Liratilia conquisit gracil','839f0fac-0fd5-4999-8a24-80dcd7aa330f','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Liratilia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('839b0b76-3e2e-4198-ab57-dc2a9f4f7708','','','522076de-19c5-50fb-8b31-aeb43d9f8371','Puccinia hectorensis G. Cunn.','G. Cunn.',0,0,'56b1ddbd-9871-5296-bb83-7ce700e5588e','Puccinia hectorensis','56b1ddbd-9871-5296-bb83-7ce700e5588e','Puccinia hectorensis','8a05a309-fbb2-50fb-a21b-01c556c5401c','Puccinia hectorens','839b0b76-3e2e-4198-ab57-dc2a9f4f7708','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('839ffe9f-e7a3-4c19-afdc-eb585057fe47','','','b5efef3d-1a50-534d-9805-e30966546943','Caelorinchus fasciatus (Gunther, 1878)','(Gunther, 1878)',1878,0,'26d88de7-b7e9-5b0c-9871-4fb735fc0462','Caelorinchus fasciatus','26d88de7-b7e9-5b0c-9871-4fb735fc0462','Caelorinchus fasciatus','b381c795-7fb3-5f77-abd3-15ad727c6c3b','Caelorinchus fasciat','839ffe9f-e7a3-4c19-afdc-eb585057fe47','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Caelorinchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83a4e1cc-93f2-459b-96a8-6c33229e0459','','','1d068425-ff50-5d27-a4d3-702447e166bb','Cosmospora vilior (Starbäck) Rossman & Samuels','(Starbäck) Rossman & Samuels',0,0,'530b5ef5-2560-599c-89a0-13804ef5a2f0','Cosmospora vilior','530b5ef5-2560-599c-89a0-13804ef5a2f0','Cosmospora vilior','d5b168e7-412b-5d65-822c-6e79320155e7','Cosmospora uilior','d259ebff-40a1-4089-a52a-1d60e8b2c5e7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83a2a15d-252c-4441-91fa-763d51a22ec0','','','50e591ad-57d0-5297-83fc-fa53032fe667','Fissurina prolata (McCulloch, 1977)','(McCulloch, 1977)',1977,0,'b61e2aa4-c80f-54f6-b02a-d6369fd5ce3c','Fissurina prolata','b61e2aa4-c80f-54f6-b02a-d6369fd5ce3c','Fissurina prolata','099c5fc3-663f-55ea-a5d6-8f0b4d8f8353','Fissurina prolat','83a2a15d-252c-4441-91fa-763d51a22ec0','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83a641dc-835e-438d-8d83-eefdc0af5c22','','','cc10c95b-3824-5f44-9707-732f89570175','Coryneum Nees','Nees',0,0,'d2fe2e35-d4fa-5c89-9201-93d774732dcd','Coryneum','d2fe2e35-d4fa-5c89-9201-93d774732dcd','Coryneum','d2fe2e35-d4fa-5c89-9201-93d774732dcd','Coryneum','83a641dc-835e-438d-8d83-eefdc0af5c22','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Coryneaceae|Coryneum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('83af244b-c66f-4f67-8640-755dded27a0f','','','9c8dd407-9c98-5dc2-80c8-57918dc45604','Haematommataceae Hafellner','Hafellner',0,0,'9cb127db-8e7a-51ac-9615-5b83f21072a2','Haematommataceae','9cb127db-8e7a-51ac-9615-5b83f21072a2','Haematommataceae','9cb127db-8e7a-51ac-9615-5b83f21072a2','Haematommataceae','83af244b-c66f-4f67-8640-755dded27a0f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Haematommataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('83aa2141-9141-4233-85b8-87429c822bab','','','fbdea690-9699-5f1e-82df-f553c1cd1f57','Thripsaphis','',0,0,'fbdea690-9699-5f1e-82df-f553c1cd1f57','Thripsaphis','fbdea690-9699-5f1e-82df-f553c1cd1f57','Thripsaphis','fbdea690-9699-5f1e-82df-f553c1cd1f57','Thripsaphis','83aa2141-9141-4233-85b8-87429c822bab','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Thripsaphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('83b0cda6-a3e6-4115-ad2a-b67d920751b4','','','092f13ef-28e9-5fa7-9a79-98630b53d787','Trichoglossus chlorolepidotus (Kuhl)','(Kuhl)',0,0,'7c54f161-475a-5f66-b75c-6359091755f0','Trichoglossus chlorolepidotus','7c54f161-475a-5f66-b75c-6359091755f0','Trichoglossus chlorolepidotus','7c5f0dd1-09e6-5d5e-bc56-d46fd00d83c7','Trichoglossus chlorolepidot','83b0cda6-a3e6-4115-ad2a-b67d920751b4','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Trichoglossus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83b6c50d-7daf-4a56-adea-138a81a2b2e4','','','6c86e231-8d1b-5769-bc8e-25d1a3cfac36','Puccinia coronata var. lolii Beeynck','Beeynck',0,0,'3019813a-009c-5033-adfb-7218b74af7d9','Puccinia coronata lolii','303a6717-8c39-535a-955c-e3cbe6c40ae2','Puccinia coronata var. lolii','6c32c482-ad6c-5c81-a245-cbde3d1a0b95','Puccinia coronat lol','3c400b43-511d-4310-95ff-d0ea1c5a5c06','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('83b6d137-f6f3-49f1-bbb5-3e428e944b0e','','','8bdf3de1-252d-5d73-b816-9206b12966f3','Sansevieria canaliculata Carrière','Carrière',0,0,'0808bb4d-4911-528a-b02a-a19cb068133b','Sansevieria canaliculata','0808bb4d-4911-528a-b02a-a19cb068133b','Sansevieria canaliculata','155e9207-ecc9-585e-a542-223c539978cd','Sansevieria canaliculat','33dc03a2-a2b8-40ca-8dd3-2186a0604484','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Sansevieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83b4e0c7-2587-4deb-975f-3d3db250aa71','','','910ea9ca-55eb-582c-bb32-5c241a5ed115','Leucosolenia proxima Dendy, 1891','Dendy, 1891',1891,0,'cdc45af8-84b7-5e64-b732-87c6c5aa937a','Leucosolenia proxima','cdc45af8-84b7-5e64-b732-87c6c5aa937a','Leucosolenia proxima','2a46b42e-e3ec-569c-b6da-9f9db28f85aa','Leucosolenia proxim','83b4e0c7-2587-4deb-975f-3d3db250aa71','Animalia|Porifera|Calcarea|Leucosolenida|Leucosoleniidae|Leucosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83b5a8d0-4773-4b35-a19d-dae8a6054bf4','','','21d942c1-a210-5c23-877b-259eb7f09bf0','Bispiculum inaequale Zervos, 1980','Zervos, 1980',1980,0,'228ae8dc-e11e-56a3-a3b3-bd12c1263f85','Bispiculum inaequale','228ae8dc-e11e-56a3-a3b3-bd12c1263f85','Bispiculum inaequale','b9e73554-1cb9-5682-8fb7-d2fd489a39c9','Bispiculum inaequal','83b5a8d0-4773-4b35-a19d-dae8a6054bf4','Animalia|Nematoda|Adenophorea|Mermithida|Mermithidae|Bispiculum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83b85df6-be82-48e1-9dba-fea2c509e265','','','85fb9655-a6fc-52ab-9f3a-d7fa87b2c923','Caldicelluloseruptor','',0,0,'85fb9655-a6fc-52ab-9f3a-d7fa87b2c923','Caldicelluloseruptor','85fb9655-a6fc-52ab-9f3a-d7fa87b2c923','Caldicelluloseruptor','85fb9655-a6fc-52ab-9f3a-d7fa87b2c923','Caldicelluloseruptor','83b85df6-be82-48e1-9dba-fea2c509e265','Bacteria|Posibacteria|Teichobacteria|Thermoanaerobacteriales||Caldicelluloseruptor','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('83ba2972-c4a1-44f1-aaea-1fe40805cf41','','','73777266-c951-5785-b6f0-66e1e02dde47','Derogenes varicus Mueller, 1784','Mueller, 1784',1784,0,'8302e7ab-b117-5c09-8a33-21bbb2116044','Derogenes varicus','8302e7ab-b117-5c09-8a33-21bbb2116044','Derogenes varicus','4750cb8d-0faf-5fe1-865e-6befbaf41956','Derogenes uaric','83ba2972-c4a1-44f1-aaea-1fe40805cf41','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Derogenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f75c526-de1a-488a-9f80-6c10e92b6a1b','','','6ffda7d4-e0f2-586a-85e8-253b037b7c35','Acacia schinoides Benth.','Benth.',0,0,'522f6760-03ff-5c65-bcf0-439e47eae743','Acacia schinoides','522f6760-03ff-5c65-bcf0-439e47eae743','Acacia schinoides','4c2d696e-41c8-5b95-b83b-5c3dc3bf94e4','Acacia schinoid','7f75c526-de1a-488a-9f80-6c10e92b6a1b','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f756d32-6868-4fd5-8ced-a8cfdcc947ac','','','5e914f18-07bd-5a07-8acf-f9fd6f910df3','Disphysciaceae M.Fleisch.','M.Fleisch.',0,0,'e8248dcb-4d37-5b31-82cc-6cdca2caadf6','Disphysciaceae','e8248dcb-4d37-5b31-82cc-6cdca2caadf6','Disphysciaceae','e8248dcb-4d37-5b31-82cc-6cdca2caadf6','Disphysciaceae','7f756d32-6868-4fd5-8ced-a8cfdcc947ac','Plantae||Bryopsida|Disphysciales|Disphysciaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f76efdd-70c0-409a-9054-fac1bd2eb90c','','','a120dc14-473b-506d-ba82-1549ae75df41','Sancassania','',0,0,'a120dc14-473b-506d-ba82-1549ae75df41','Sancassania','a120dc14-473b-506d-ba82-1549ae75df41','Sancassania','a120dc14-473b-506d-ba82-1549ae75df41','Sancassania','7f76efdd-70c0-409a-9054-fac1bd2eb90c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Sancassania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f75bfae-6f24-4deb-96bc-801b7e7047cb','','','64342d0e-2cd2-5e6b-816c-a763a43726c2','Veronica pareora (Garn.-Jones & Molloy) Garn.-Jones','(Garn.-Jones & Molloy) Garn.-Jones',0,0,'d35187a8-03a0-5f09-9375-c1eaf2004abf','Veronica pareora','d35187a8-03a0-5f09-9375-c1eaf2004abf','Veronica pareora','e58c66c7-2a85-5a38-979d-1216287c426a','Veronica pareor','7f75bfae-6f24-4deb-96bc-801b7e7047cb','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f78cd33-c666-428e-9de7-5c507b8af1bf','','','62722f7f-91aa-58e1-a49a-b7411b72739e','Kiwiharpalus townsendi Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'e75d3433-9776-57d8-a8d1-dd094ec7d20c','Kiwiharpalus townsendi','e75d3433-9776-57d8-a8d1-dd094ec7d20c','Kiwiharpalus townsendi','60a06903-1c69-5d59-b6c5-1e5271fff335','Kiwiharpalus townsend','7f78cd33-c666-428e-9de7-5c507b8af1bf','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kiwiharpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f781980-1016-4b32-a751-66484b55f6e2','','','735a3c56-494f-597b-b45a-d98063a418a7','Schoenus carsei Cheeseman','Cheeseman',0,0,'403f82d5-6107-5f6d-9bd5-758c1cfe8461','Schoenus carsei','403f82d5-6107-5f6d-9bd5-758c1cfe8461','Schoenus carsei','b65d3981-a595-5a6b-ae73-71890d43f51e','Schoenus carse','7f781980-1016-4b32-a751-66484b55f6e2','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f7ab641-1dfc-4571-931c-beaa2f38ec58','','','306d1705-4f1e-589f-95bc-8a4c351aed54','Argulus japonicus Thiele, 1900','Thiele, 1900',1900,0,'ded85ba0-989c-5d10-9bc4-9ee87e3a06ca','Argulus japonicus','ded85ba0-989c-5d10-9bc4-9ee87e3a06ca','Argulus japonicus','54c922af-a633-5687-88ca-9c2ce8a6e32b','Argulus iaponic','7f7ab641-1dfc-4571-931c-beaa2f38ec58','Animalia|Arthropoda|Maxilopoda|Arguloida|Argulidae|Argulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f784639-27af-4866-a7e2-c0db660ada16','','','294c577e-e075-5808-ac5c-ebc9bc2ee824','Allodiastylis acanthanasillos Gerken, 2001','Gerken, 2001',2001,0,'42f4a7e4-6d26-56d9-8d27-3725659e05e7','Allodiastylis acanthanasillos','42f4a7e4-6d26-56d9-8d27-3725659e05e7','Allodiastylis acanthanasillos','e048d831-e0e4-5eb0-9721-33af0a61b4ea','Allodiastylis acanthanasill','7f784639-27af-4866-a7e2-c0db660ada16','Animalia|Arthropoda|Malacostraca|Cumacea|Gynodiastylidae|Allodiastylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f7b6a11-415d-467f-8e47-e6120188b283','','','632c63ca-320d-5a7c-80ee-5a24db380cca','Isaria cateniannulata (Z.Q. Liang) Samson & Hywel-Jones','(Z.Q. Liang) Samson & Hywel-Jones',0,0,'3985419a-6a0e-5461-88e3-ce1458a15fc9','Isaria cateniannulata','3985419a-6a0e-5461-88e3-ce1458a15fc9','Isaria cateniannulata','89697bcb-c2cc-5a1d-a9d0-522b7105c74a','Isaria cateniannulat','d1370943-7ffc-4799-b6b3-992ee9055ac8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Isaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f7c9161-08a5-48c6-b92b-73c9546a91cd','','','8e31dd7a-6a16-5e4b-ae59-57f818d3f8c2','Poa bulbosa var. vivipara Koeler','Koeler',0,0,'0baf2532-3415-59c0-a1f0-4ac33045632c','Poa bulbosa vivipara','9cd823c2-60a1-5832-a324-6b3f45e7db1b','Poa bulbosa var. vivipara','75ada035-3397-5815-bbf0-82a6a0cee2cd','Poa bulbos uiuipar','7f7c9161-08a5-48c6-b92b-73c9546a91cd','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f8019f4-9f23-43f9-8834-f13688c7b66d','','','db1c6e39-55a7-5ccd-8823-84e0661a13c1','Vorticeros','',0,0,'db1c6e39-55a7-5ccd-8823-84e0661a13c1','Vorticeros','db1c6e39-55a7-5ccd-8823-84e0661a13c1','Vorticeros','db1c6e39-55a7-5ccd-8823-84e0661a13c1','Vorticeros','7f8019f4-9f23-43f9-8834-f13688c7b66d','Animalia|Platyhelminthes|Neoophora|Separata|Plagiostomidae|Vorticeros','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f7c5c49-7062-462c-a316-d631076c4dd0','','','31201b0b-0dc7-5228-bbb7-57b382f9e990','Trouessartia','',0,0,'31201b0b-0dc7-5228-bbb7-57b382f9e990','Trouessartia','31201b0b-0dc7-5228-bbb7-57b382f9e990','Trouessartia','31201b0b-0dc7-5228-bbb7-57b382f9e990','Trouessartia','7f7c5c49-7062-462c-a316-d631076c4dd0','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Trouesartidae|Trouessartia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f8c1f4f-2c1a-48eb-974b-459387625a46','','','929163b0-35e5-5bb7-a1d4-df522ecf7a3d','Gyronotus','',0,0,'929163b0-35e5-5bb7-a1d4-df522ecf7a3d','Gyronotus','929163b0-35e5-5bb7-a1d4-df522ecf7a3d','Gyronotus','929163b0-35e5-5bb7-a1d4-df522ecf7a3d','Gyronotus','4c799eac-131a-4b92-a6c3-46d80b065795','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gyronotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f874d36-5490-4ef5-8ec3-08895cadf3ef','','','a74244fa-b19e-5239-b473-afa1d0a9237c','Ranunculus macropus Hook.f.','Hook.f.',0,0,'a719617d-c080-5663-8bb0-77c0f541a794','Ranunculus macropus','a719617d-c080-5663-8bb0-77c0f541a794','Ranunculus macropus','58c85d0f-a431-582b-a404-7326897c780b','Ranunculus macrop','7f874d36-5490-4ef5-8ec3-08895cadf3ef','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f83daa6-5d40-4d93-94c7-48f79f43bbc7','','','301c921a-04cb-5c55-a2c3-b560ce86a7e5','Luticola muticopsis (Van Heurck) D.Mann','(Van Heurck) D.Mann',0,0,'c426078a-24bb-594e-985c-45d00d7f0d79','Luticola muticopsis','c426078a-24bb-594e-985c-45d00d7f0d79','Luticola muticopsis','3f8f3cb1-5175-5812-897e-312024171eb7','Luticola muticops','7f83daa6-5d40-4d93-94c7-48f79f43bbc7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Luticola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f854bc0-1627-481d-aec7-8e7590e1dd3e','','','06c6d9ee-29fe-5f41-ab59-650f815c2d0a','Anomala minor Marshall, 1896','Marshall, 1896',1896,0,'e5763cb4-a78d-520b-8c0d-d2a9bf2408c4','Anomala minor','e5763cb4-a78d-520b-8c0d-d2a9bf2408c4','Anomala minor','e5763cb4-a78d-520b-8c0d-d2a9bf2408c4','Anomala minor','4bab36a2-c7cb-4ef5-8fe6-ef85a27b626e','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Anomala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f8a01fb-ef13-420f-bbd1-c1339eea1803','','','333394c8-4900-5ca6-bdfe-767f6087045b','Collema cladodes Tuck.','Tuck.',0,0,'9f4ca8d9-b801-513f-9409-69ba271c6e07','Collema cladodes','9f4ca8d9-b801-513f-9409-69ba271c6e07','Collema cladodes','10e53ee7-bc2a-5c5b-88ea-d2b14ca4f564','Collema cladod','6d587f31-2608-4889-adc3-63c7a2ae4d47','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f91795d-682f-430c-a572-5ccd710e82d6','','','207ed4e8-ab6b-5c96-83b1-40f09b664358','Oedocephalum Preuss','Preuss',0,0,'b7d1974e-f12f-5554-bdbd-ace8d32f814b','Oedocephalum','b7d1974e-f12f-5554-bdbd-ace8d32f814b','Oedocephalum','b7d1974e-f12f-5554-bdbd-ace8d32f814b','Oedocephalum','7f91795d-682f-430c-a572-5ccd710e82d6','Fungi|Ascomycota|Pezizomycetes|Pezizales||Oedocephalum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f8ddd0f-7ead-44a9-91da-393cddfced7d','','','bdd30e33-c72a-596f-9b3b-05bd129d5885','Neotyphodium chisosum (J.F. White & Morgan-Jones) Glenn, C.W. Bacon & Hanlin','(J.F. White & Morgan-Jones) Glenn, C.W. Bacon & Hanlin',0,0,'d9b9dac6-bc1e-5a4a-b5c5-67281e590392','Neotyphodium chisosum','d9b9dac6-bc1e-5a4a-b5c5-67281e590392','Neotyphodium chisosum','f4a3ceb7-4533-59c7-8d7c-bf047888346e','Neotyphodium chisos','7d5dcf80-6692-41f1-8c04-8779f2f4be2a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Neotyphodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7f963aa1-f532-438a-bcf4-567f9cdc48bc','','','2543a8e9-c8e8-55a1-98bd-16aaec40a398','Podoceridae','',0,0,'2543a8e9-c8e8-55a1-98bd-16aaec40a398','Podoceridae','2543a8e9-c8e8-55a1-98bd-16aaec40a398','Podoceridae','2543a8e9-c8e8-55a1-98bd-16aaec40a398','Podoceridae','7f963aa1-f532-438a-bcf4-567f9cdc48bc','Animalia|Arthropoda|Malacostraca|Amphipoda|Podoceridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f9bb6ce-33bc-4b54-8cfd-7aa92c07bbe6','','','48e84cb9-2fb0-5803-9bc7-dbc53def789b','Geochus rufipictus Broun, 1923','Broun, 1923',1923,0,'cc9442a4-2862-5304-b1e5-1c93ec84b1c4','Geochus rufipictus','cc9442a4-2862-5304-b1e5-1c93ec84b1c4','Geochus rufipictus','720c8cdc-e7fb-5ed6-9a51-18b9d308d10a','Geochus rufipict','7f9bb6ce-33bc-4b54-8cfd-7aa92c07bbe6','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Geochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f9c8bc1-cfa4-43c1-b8b2-ebbffb104c98','','','1ec3943a-b12c-57fc-a59d-f8a8f356843c','Zelanaphes lamprogonius Noyes & Valentine, 1989','Noyes & Valentine, 1989',1989,0,'20db36c0-26fa-5161-bec5-6d3a14e35b1d','Zelanaphes lamprogonius','20db36c0-26fa-5161-bec5-6d3a14e35b1d','Zelanaphes lamprogonius','596e7d35-8e4c-5d03-a301-36de46bb3052','Zelanaphes lamprogon','7f9c8bc1-cfa4-43c1-b8b2-ebbffb104c98','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Zelanaphes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f9d9203-9137-4beb-84fd-5aa8e086f5ae','','','84074d1b-dcad-5cbc-ad3b-7b37e11e3c8f','Fuchsia magellanica ''Molinae''','',0,0,'107eda76-5f6a-5a48-bfc2-ac27f75c5f8e','Fuchsia magellanica','107eda76-5f6a-5a48-bfc2-ac27f75c5f8e','Fuchsia magellanica','66c76c83-8b6c-52be-9b6f-f25e738450fb','Fuchsia magellanic','32da81e8-67a5-4934-a03b-b931b770b029','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Fuchsia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('7f9d1022-5afa-423e-9e5d-984153209f80','','','96b9f2a9-3e5a-5152-85ed-97c95aa78d91','Rosalina vitrizea Hornibrook, 1961','Hornibrook, 1961',1961,0,'5fa60eff-19ab-56cb-997d-4374aa10055a','Rosalina vitrizea','5fa60eff-19ab-56cb-997d-4374aa10055a','Rosalina vitrizea','489d5f7e-c2b2-565b-bc09-4e056ddbb2e6','Rosalina uitrize','7f9d1022-5afa-423e-9e5d-984153209f80','Chromista|Foraminifera|Polythalamea|Rotaliida|Rosalinidae|Rosalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7f9fa85e-ea64-46cb-b5b2-a0df3f321a87','','','c5bc6f2e-fa41-5de6-a8f1-297c4028bdd3','Ampelomyces euonymi-japonici (Arcang.) Rudakov','(Arcang.) Rudakov',0,0,'acdc2473-b6e7-54a8-8d76-6e07f1d4a760','Ampelomyces euonymi-japonici','acdc2473-b6e7-54a8-8d76-6e07f1d4a760','Ampelomyces euonymi-japonici','6cf044c6-38fc-5d90-a0e8-4864684dd83f','Ampelomyces euonymi-iaponic','7f9fa85e-ea64-46cb-b5b2-a0df3f321a87','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Ampelomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fa79054-ea35-4686-8ae1-5f6ae5d14076','','','9612d2c0-7dda-5a11-a3e4-5bcac5034990','Empruthotrema','',0,0,'9612d2c0-7dda-5a11-a3e4-5bcac5034990','Empruthotrema','9612d2c0-7dda-5a11-a3e4-5bcac5034990','Empruthotrema','9612d2c0-7dda-5a11-a3e4-5bcac5034990','Empruthotrema','7fa79054-ea35-4686-8ae1-5f6ae5d14076','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Microcotylidae|Empruthotrema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fa71ac8-5c23-41e0-8499-a7a2e17039b3','','','42bbcdc3-018d-5016-80de-ab013117cd5a','Stictocladius lacuniferus (Freeman, 1959)','(Freeman, 1959)',1959,0,'c0c9b84b-776e-5039-a2cc-aa493b44c602','Stictocladius lacuniferus','c0c9b84b-776e-5039-a2cc-aa493b44c602','Stictocladius lacuniferus','2717a4c2-2c55-5696-8083-e1837f523d84','Stictocladius lacunifer','7fa71ac8-5c23-41e0-8499-a7a2e17039b3','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Stictocladius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fae147b-1c61-4b5f-be9e-0bf4796cb893','','','78cd6c81-f822-5791-8b12-e1a8ce008448','Chionochloa flavescens subsp. hirta Connor','Connor',0,0,'3da1b20e-8397-5666-b141-dfab07b7c785','Chionochloa flavescens hirta','91b7ee4d-a881-5849-b1c6-bb1e86c72dcc','Chionochloa flavescens subsp. hirta','43715eda-5c3b-5732-b701-37b65ede5d26','Chionochloa flauescens hirt','7fae147b-1c61-4b5f-be9e-0bf4796cb893','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('7faa7f40-0432-44d3-8132-114b6bba351d','','','2f2548ba-69c4-5685-868c-184bef4483bc','Dinaphorura','',0,0,'2f2548ba-69c4-5685-868c-184bef4483bc','Dinaphorura','2f2548ba-69c4-5685-868c-184bef4483bc','Dinaphorura','2f2548ba-69c4-5685-868c-184bef4483bc','Dinaphorura','7faa7f40-0432-44d3-8132-114b6bba351d','Animalia|Arthropoda|Collembola|Arthropleona|Tullbergiidae|Dinaphorura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fabe368-40d2-4544-a5dc-229a0cfb581f','','','bb892f79-9b2f-58a8-aab6-d2707a74568a','Euplectus monticola Broun, 1884','Broun, 1884',1884,0,'a5fafaae-764c-5232-9813-3cef7a2b4d3d','Euplectus monticola','a5fafaae-764c-5232-9813-3cef7a2b4d3d','Euplectus monticola','f72c7ef9-1884-5691-a0ef-14621d64f358','Euplectus monticol','7c7a3687-1e11-4a14-b864-ac467e082dd3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7facd564-10da-49be-bc4f-5b18ad530832','','','f21a115c-6c32-57fb-9c71-87ce612199af','Geckobia naultini Womersley, 1941','Womersley, 1941',1941,0,'fcf66028-4798-544c-9516-95171766cfa1','Geckobia naultini','fcf66028-4798-544c-9516-95171766cfa1','Geckobia naultini','0301e0ba-1015-5567-ac6a-4778e3503065','Geckobia naultin','7facd564-10da-49be-bc4f-5b18ad530832','Animalia|Arthropoda|Arachnida|Trombidiformes|Pterygosomatidae|Geckobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fb3323c-8c9e-4665-b754-261177b9825c','','','f2f5a96a-0371-501e-b200-f44986180aa6','Parahypozetes','',0,0,'f2f5a96a-0371-501e-b200-f44986180aa6','Parahypozetes','f2f5a96a-0371-501e-b200-f44986180aa6','Parahypozetes','f2f5a96a-0371-501e-b200-f44986180aa6','Parahypozetes','7fb3323c-8c9e-4665-b754-261177b9825c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Austrachipteriidae|Parahypozetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fb5c55f-22ba-4c75-b837-292d8d84d720','','','331d2809-50cc-5c03-b7e5-d3cd04c56d3e','Pelecanoides','',0,0,'331d2809-50cc-5c03-b7e5-d3cd04c56d3e','Pelecanoides','331d2809-50cc-5c03-b7e5-d3cd04c56d3e','Pelecanoides','331d2809-50cc-5c03-b7e5-d3cd04c56d3e','Pelecanoides','7fb5c55f-22ba-4c75-b837-292d8d84d720','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pelecanoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('7fb4e2b0-8894-44c0-acb2-4b8b08f1720b','','','a9f2af44-a146-5fce-a60a-2f48a152dd22','Zelleromyces corkii Trappe & Claridge','Trappe & Claridge',0,0,'c23cf802-4ab6-5d0b-bec9-7d90d9e58443','Zelleromyces corkii','c23cf802-4ab6-5d0b-bec9-7d90d9e58443','Zelleromyces corkii','50183593-77a1-5bd7-9e40-8a09ed166624','Zelleromyces cork','7fb4e2b0-8894-44c0-acb2-4b8b08f1720b','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Zelleromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fb6ac11-522f-4fe7-9b4f-5c7952cc2fca','','','d0f0df13-b01b-5a0e-b00a-b87439574337','Vibrio tasmaniensis Thompson et al. 2003','Thompson et al. 2003',2003,0,'55d145e1-108c-5cdf-a890-93b66b949d7f','Vibrio tasmaniensis','55d145e1-108c-5cdf-a890-93b66b949d7f','Vibrio tasmaniensis','9959a8f8-5cca-5a65-a127-7a95d169f20e','Vibrio tasmaniens','7fb6ac11-522f-4fe7-9b4f-5c7952cc2fca','Bacteria|Pseudomonadota|Gammaproteobacteria|"Vibrionales"|Vibrionaceae|Vibrio','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('7fb6ea57-6935-4958-880b-1463d6f70201','','','8fde992a-3b90-56cf-9569-b08ff7cada59','Agaricus sajor-caju Fr.','Fr.',0,0,'78ce174b-f26e-5eb5-846c-f2c400b4c59b','Agaricus sajor-caju','78ce174b-f26e-5eb5-846c-f2c400b4c59b','Agaricus sajor-caju','5412c121-7e6c-5fd3-86ba-f93cb776f7c2','Agaricus saior-cai','33a04019-fd2e-42e9-927d-ad4e641513e1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('7fb7b388-ce6b-4516-9b8b-21f17ac1b0fc','','','c095c0e6-abba-5656-be3e-ce4f147cfa7b','Chrysoblastella R.S.Williams','R.S.Williams',0,0,'4eab370a-f34f-5af2-8fdc-538650e1d11d','Chrysoblastella','4eab370a-f34f-5af2-8fdc-538650e1d11d','Chrysoblastella','4eab370a-f34f-5af2-8fdc-538650e1d11d','Chrysoblastella','7fb7b388-ce6b-4516-9b8b-21f17ac1b0fc','Plantae||Bryopsida|Dicranales|Ditrichaceae|Chrysoblastella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('83c02e25-40ad-4cf1-8be9-7c26d6b79e58','','','6549551f-d699-5c2b-b185-d33a447818f8','Hymenochilus cycnocephalus (Fitzg.) D.L.Jones & M.A.Clem.','(Fitzg.) D.L.Jones & M.A.Clem.',0,0,'5bd7a01a-a61c-5d05-8a9d-c6170c253f4c','Hymenochilus cycnocephalus','5bd7a01a-a61c-5d05-8a9d-c6170c253f4c','Hymenochilus cycnocephalus','7e061f48-7fb9-5651-b23c-41ef58bc160f','Hymenochilus cycnocephal','75b67fd0-bfba-4149-b768-ab2145bdccee','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Hymenochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83c12023-74dd-4f21-80ac-f4fc3bee33b8','','','f2e3158b-7cbc-5278-a091-a83cee55639c','Physarum notabile T. Macbr.','T. Macbr.',0,0,'16652d81-2048-54a7-befe-e682c9f659a9','Physarum notabile','16652d81-2048-54a7-befe-e682c9f659a9','Physarum notabile','2f17f45b-4777-5714-9343-b9fab362abec','Physarum notabil','83c12023-74dd-4f21-80ac-f4fc3bee33b8','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83c1d395-318d-449d-a3cc-14fb595a1007','','','75496c32-0b86-50af-a8a7-39215feab86f','Rhizogonium distichum (Sw.) Brid.','(Sw.) Brid.',0,0,'08f3bae2-e06f-57e3-9ac9-52d67e78fe62','Rhizogonium distichum','08f3bae2-e06f-57e3-9ac9-52d67e78fe62','Rhizogonium distichum','479411be-6642-5a5e-9b15-18f265fa4f1d','Rhizogonium distich','83c1d395-318d-449d-a3cc-14fb595a1007','Plantae||Bryopsida|Rhizogoniales|Rhizogoniaceae|Rhizogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83c76486-fb89-4174-9723-495e04d65cfd','','','cdd53f17-1d18-5a80-b237-cbe603a47f0b','Diomedea cauta eremita (Murphy)','(Murphy)',0,0,'fd163012-b15d-5e82-bec6-0f059654e92e','Diomedea cauta eremita','fd163012-b15d-5e82-bec6-0f059654e92e','Diomedea cauta eremita','09f1e843-77d9-5f9f-80fe-a0c0356029a0','Diomedea caut eremit','26444d39-66a3-4338-9a84-b70ddc32c559','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('83c3947b-0065-4fc4-9645-4576226fce64','','','41cc1845-e4ed-589e-91a2-f6b90ec84094','Lecane ungulata (Gosse, 1887)','(Gosse, 1887)',1887,0,'8d31dcaf-ea5a-5efd-9bf4-317eb9b536fc','Lecane ungulata','8d31dcaf-ea5a-5efd-9bf4-317eb9b536fc','Lecane ungulata','52a0f041-8478-59e0-8e42-e6c9e54d3ede','Lecane ungulat','83c3947b-0065-4fc4-9645-4576226fce64','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83c6d255-518b-4626-9cc8-f12e72b46764','','','1bdd25ba-074c-5242-a555-91c504e102a6','Abies concolor (Gordon) Lindl. ex Hildebr.','(Gordon) Lindl. ex Hildebr.',0,0,'8fd220e9-2919-51db-9660-8712d8eb2c1a','Abies concolor','8fd220e9-2919-51db-9660-8712d8eb2c1a','Abies concolor','8fd220e9-2919-51db-9660-8712d8eb2c1a','Abies concolor','83c6d255-518b-4626-9cc8-f12e72b46764','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('83ca45fd-e960-4beb-b186-3477ce1d95e0','','','6a5d93a0-0437-52be-a635-bc3233e8bdab','Descolea albella (Massee & Rodway) Kuhar, Nouhra & M.E. Sm.','(Massee & Rodway) Kuhar, Nouhra & M.E. Sm.',0,0,'0ad042af-cabb-5a8b-8666-07d4baa7f0c9','Descolea albella','0ad042af-cabb-5a8b-8666-07d4baa7f0c9','Descolea albella','69085ff1-0a45-51ef-8c41-085d7ebf9283','Descolea albell','efb93806-7fa5-4d8f-bded-570491d559a8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Descolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83cea69e-0157-4174-886f-51b3dfa3c606','','','72c2bcf6-4dba-5158-b971-162dc808a876','Pestalotiopsis matildae (Richatt) S.J. Lee & Crous','(Richatt) S.J. Lee & Crous',0,0,'90ec8bdc-a39a-50d2-850f-03214f74a7d8','Pestalotiopsis matildae','90ec8bdc-a39a-50d2-850f-03214f74a7d8','Pestalotiopsis matildae','f1f236e2-1c67-5f46-b991-0d32630f7b89','Pestalotiopsis matild','83cea69e-0157-4174-886f-51b3dfa3c606','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83cd8dc7-73cf-4e34-87c3-e2b521c4898d','','','862b5202-0951-537b-81ff-dbc9d82072d4','Karocolens tuberculatus (Pascoe, 1877)','(Pascoe, 1877)',1877,0,'ee90a9ef-4393-5995-8e46-8dbb1c6d11be','Karocolens tuberculatus','ee90a9ef-4393-5995-8e46-8dbb1c6d11be','Karocolens tuberculatus','3ab4830e-8b3d-505b-b80a-849c25a56cc1','Karocolens tuberculat','83cd8dc7-73cf-4e34-87c3-e2b521c4898d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Karocolens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83c92bb1-10d6-49fc-9722-f98a67ae59ae','','','537db324-021e-5c57-8390-a9607d586a04','Filinia novaezealandiae Shiel & Sanoamuang, 1993','Shiel & Sanoamuang, 1993',1993,0,'7cbe904e-d332-57b4-b5cf-075e07eae9c8','Filinia novaezealandiae','7cbe904e-d332-57b4-b5cf-075e07eae9c8','Filinia novaezealandiae','c5ce646d-97d4-5b35-be3b-a70e12946c92','Filinia nouaezealandi','83c92bb1-10d6-49fc-9722-f98a67ae59ae','Animalia|Gnathifera|Rotifera|Flosculariacea|Trochosphaeridae|Filinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83cfd5f4-df78-4cab-b876-51f3ebace760','','','d7a9e124-546b-5100-bf57-d1e189a3c610','Platypodia','',0,0,'d7a9e124-546b-5100-bf57-d1e189a3c610','Platypodia','d7a9e124-546b-5100-bf57-d1e189a3c610','Platypodia','d7a9e124-546b-5100-bf57-d1e189a3c610','Platypodia','83cfd5f4-df78-4cab-b876-51f3ebace760','Animalia|Arthropoda|Malacostraca|Decapoda|Xanthidae|Platypodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('83d4e482-924b-49bc-bfc7-4888f64e9dfe','','','fab4c12d-7c95-58c6-9f38-8d3d65bce5af','Distocercospora N. Pons & B. Sutton','N. Pons & B. Sutton',0,0,'1d87ce58-b060-570d-ac52-43394a45ebd3','Distocercospora','1d87ce58-b060-570d-ac52-43394a45ebd3','Distocercospora','1d87ce58-b060-570d-ac52-43394a45ebd3','Distocercospora','83d4e482-924b-49bc-bfc7-4888f64e9dfe','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Distocercospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('83d451c3-472c-43d3-9d69-df77095fb198','','','bdb13a0b-f1a9-530e-88a2-ab84bd76fbe0','Saussurea pachyneura Franch.','Franch.',0,0,'73940cc6-2762-559a-9db4-38b7e9447951','Saussurea pachyneura','73940cc6-2762-559a-9db4-38b7e9447951','Saussurea pachyneura','60022ee0-d2ca-5f59-80ce-34c64b83edde','Saussurea pachyneur','83d451c3-472c-43d3-9d69-df77095fb198','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Saussurea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83d4c195-47fd-4a05-a22f-b80f4527f030','','','9170f0a9-0972-5942-a173-77f42c7a36d8','Aponotoreas insignis (Butler, 1877)','(Butler, 1877)',1877,0,'8bd44ac2-62e5-5628-bd96-db033d057bed','Aponotoreas insignis','8bd44ac2-62e5-5628-bd96-db033d057bed','Aponotoreas insignis','d140eccd-b1d5-55ac-bae2-496627b89f92','Aponotoreas insign','83d4c195-47fd-4a05-a22f-b80f4527f030','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Aponotoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83d4152c-95e2-488a-855f-c7dc737002a3','','','084603f6-5bb0-5578-a88a-f761df9de2b6','Ribes odoratum H.L.Wendl.','H.L.Wendl.',0,0,'d55d40f6-e7c8-5fd0-a22e-798620097ff5','Ribes odoratum','d55d40f6-e7c8-5fd0-a22e-798620097ff5','Ribes odoratum','a46054a6-c3ad-5180-98be-89a40a615276','Ribes odorat','83d4152c-95e2-488a-855f-c7dc737002a3','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Grossulariaceae|Ribes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83d9cb90-9df2-410f-a0c7-4c020e32b737','','','80390434-12ad-5179-8614-2790515788bf','Halolithus','',0,0,'80390434-12ad-5179-8614-2790515788bf','Halolithus','80390434-12ad-5179-8614-2790515788bf','Halolithus','80390434-12ad-5179-8614-2790515788bf','Halolithus','83d9cb90-9df2-410f-a0c7-4c020e32b737','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Pandeidae|Halolithus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('83d7d9b6-c4ef-4a57-b622-c8290ed0fc9d','','','34a33bda-8c2a-5361-aa51-5b323f838191','Pandanus sykesii H.St.John','H.St.John',0,0,'2b4297be-6ac6-5dff-a0c3-9d89997a99e2','Pandanus sykesii','2b4297be-6ac6-5dff-a0c3-9d89997a99e2','Pandanus sykesii','5bc3eb8e-22e9-522f-a487-adf1fdd76392','Pandanus sykes','9d20b129-5648-4788-9137-7708ddb3c5dd','Plantae|Tracheophyta|Magnoliopsida|Pandanales|Pandanaceae|Pandanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83dd438b-fe91-4412-9968-ea45c05da06b','','','ba787321-2285-58b9-9bef-f9d070cec3a8','Senostoma Macquart, 1847','Macquart, 1847',1847,0,'39b485c0-8350-5297-8656-d0c52b96c4c8','Senostoma','39b485c0-8350-5297-8656-d0c52b96c4c8','Senostoma','39b485c0-8350-5297-8656-d0c52b96c4c8','Senostoma','83dd438b-fe91-4412-9968-ea45c05da06b','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Senostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('83e30357-3029-4477-a29a-63e5a5e276e9','','','4f5e7f3a-3690-5f1d-956e-d0199de235a1','Lepus','',0,0,'4f5e7f3a-3690-5f1d-956e-d0199de235a1','Lepus','4f5e7f3a-3690-5f1d-956e-d0199de235a1','Lepus','4f5e7f3a-3690-5f1d-956e-d0199de235a1','Lepus','83e30357-3029-4477-a29a-63e5a5e276e9','Animalia|Chordata|Mammalia|Lagomorpha|Leporidae|Lepus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('83e1630a-956e-470a-8155-3edd31b3a1bb','','','00ba55b4-6341-5554-a921-1fc4a359f7ce','Hyphodontia nesporina Hallenb. & Hjortstam','Hallenb. & Hjortstam',0,0,'56356fe1-fcbf-500a-9df0-3030a5140c8d','Hyphodontia nesporina','56356fe1-fcbf-500a-9df0-3030a5140c8d','Hyphodontia nesporina','325ceb84-2b73-5b3b-9caa-c4d86f04add6','Hyphodontia nesporin','fe116e8d-b81c-423b-b78c-46f0c5cc7ebf','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hyphodontiaceae|Hyphodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83e57264-f804-40b6-8cbd-ea09a34899e2','','','591bdfd1-df6b-52b6-8bf0-546f1ce19ac7','Tanystylum antipodum Clark, 1977','Clark, 1977',1977,0,'8babd169-9143-545d-bd71-b9a5fc1648ca','Tanystylum antipodum','8babd169-9143-545d-bd71-b9a5fc1648ca','Tanystylum antipodum','ce13292d-9a6c-53e0-b7dd-0c0331183da4','Tanystylum antipod','83e57264-f804-40b6-8cbd-ea09a34899e2','Animalia|Arthropoda|Pycnogonida|Pantopoda|Tanystylidae|Tanystylum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83e47f91-4b2c-4b48-939f-71f8560e140b','','','bc816f0e-55e7-528e-97f8-582bc017a785','Digitodesmium bambusicola L. Cai, K. Zhang, McKenzie, W.H. Ho & K.D. Hyde','L. Cai, K. Zhang, McKenzie, W.H. Ho & K.D. Hyde',0,0,'b08d55a6-f3fa-5ad0-953c-ed221cecd860','Digitodesmium bambusicola','b08d55a6-f3fa-5ad0-953c-ed221cecd860','Digitodesmium bambusicola','ae1f0550-c37a-596a-837c-4bf817ecfe86','Digitodesmium bambusicol','83e47f91-4b2c-4b48-939f-71f8560e140b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dictyosporiaceae|Digitodesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83eac776-c6f8-421d-bbdd-2cacb32d91ad','','','988e3bb4-7205-509e-ae0d-fbc2e6e4b695','Musca rudis Fabricius, 1794','Fabricius, 1794',1794,0,'09e21cb0-277e-5649-907f-850399b675d3','Musca rudis','09e21cb0-277e-5649-907f-850399b675d3','Musca rudis','100c7720-08f7-5776-aadf-bd861b50168c','Musca rud','a4eda26a-a6c6-4101-8938-dc4505fe41fa','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Musca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83e74b35-bf89-4ca8-bc9e-678f744f6d81','','','7ece3323-ec90-5f0e-9406-6660fcf6ee9f','Brachyglottis bellidioides (Hook.f.) B.Nord. var. bellidioides','',0,0,'a954756e-5260-58c4-b847-ce553df56674','Brachyglottis bellidioides bellidioides','c8d19cb6-2d0b-5cb5-8e79-f7cefbb3558d','Brachyglottis bellidioides var. bellidioides','821e5272-0f11-5f32-956b-e266ec74361e','Brachyglottis bellidioid bellidioid','83e74b35-bf89-4ca8-bc9e-678f744f6d81','Plantae|Tracheophyta|Magnoliopsida|Asterales|Asteraceae|','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('83ed3bb6-8443-4227-8a04-0015c5853932','','','23fb21c3-eb9e-59d7-8017-38a4f01adb45','Staurastrum furcatum var. renardi (Reinsch) Nordst.','(Reinsch) Nordst.',0,0,'0cce94dd-fdcb-59f0-a0d6-1b0c6db129ca','Staurastrum furcatum renardi','36e5a1e9-bb68-5aa9-882d-49460ff75438','Staurastrum furcatum var. renardi','57581352-abaa-504b-80b4-6acd482bc047','Staurastrum furcat renard','83ed3bb6-8443-4227-8a04-0015c5853932','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('83eb89da-cbc1-4f8b-accd-7a5f1b52df23','','','f1d0fabc-8398-53aa-86e4-e85a0d6a72f0','Glebocarcinus','',0,0,'f1d0fabc-8398-53aa-86e4-e85a0d6a72f0','Glebocarcinus','f1d0fabc-8398-53aa-86e4-e85a0d6a72f0','Glebocarcinus','f1d0fabc-8398-53aa-86e4-e85a0d6a72f0','Glebocarcinus','83eb89da-cbc1-4f8b-accd-7a5f1b52df23','Animalia|Arthropoda|Malacostraca|Decapoda|Cancridae|Glebocarcinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('83e89389-a1de-4381-841b-ebc31c27e784','','','2407e9f0-7e97-5bfd-b525-486dbe5ddb0c','Ustilago subnitens J. Schröt. & Henn.','J. Schröt. & Henn.',0,0,'8cce6020-d75c-547c-9184-38062c4a442a','Ustilago subnitens','8cce6020-d75c-547c-9184-38062c4a442a','Ustilago subnitens','8cce6020-d75c-547c-9184-38062c4a442a','Ustilago subnitens','ad3f4e42-1144-496f-b1b3-1184c932cb03','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83eb5104-78bf-4679-88dd-afa62606d476','','','5308d99a-b37a-5006-ba49-311e25919495','Dasyclonium incisum (J.Agardh) Kylin','(J.Agardh) Kylin',0,0,'57a52666-36bd-532b-a37f-4880602f4a54','Dasyclonium incisum','57a52666-36bd-532b-a37f-4880602f4a54','Dasyclonium incisum','66f49bc3-bd47-5f85-9f09-71d0c76005d8','Dasyclonium incis','83eb5104-78bf-4679-88dd-afa62606d476','Plantae|||Ceramiales|Rhodomelaceae|Dasyclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83f8328a-fe86-4edc-b00e-0fdaabea79f5','','','2243b38d-87cc-5c1e-ac83-b4fa9f42b8a2','Panicum pumilum Poir.','Poir.',0,0,'2f8a0b6c-3a92-5d41-9b27-b51988b7a90e','Panicum pumilum','2f8a0b6c-3a92-5d41-9b27-b51988b7a90e','Panicum pumilum','b2258c15-8bcb-59bd-8ccf-088573ac84a2','Panicum pumil','654b6318-df66-4ff4-907d-295608e7544c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83f9587d-824a-46c4-8f86-29440e5e6a80','','','935137b1-afca-5fd9-b9f3-d5dbf4ae36b5','Beaucarnea guatemalensis Rose','Rose',0,0,'e6874dbf-e00d-5c20-9fa3-c9452e995b5f','Beaucarnea guatemalensis','e6874dbf-e00d-5c20-9fa3-c9452e995b5f','Beaucarnea guatemalensis','9a8a362e-ecff-575b-8701-4b705dd1e0fd','Beaucarnea guatemalens','83f9587d-824a-46c4-8f86-29440e5e6a80','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Beaucarnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83f08ea9-c4ae-41bb-9387-9db6a51d74c3','','','4eac3f41-d150-5f72-ad3a-637e4a1019c0','Dactylella Grove','Grove',0,0,'72dbde6f-c2b0-5567-a68e-260a0a791732','Dactylella','72dbde6f-c2b0-5567-a68e-260a0a791732','Dactylella','72dbde6f-c2b0-5567-a68e-260a0a791732','Dactylella','df855cea-bf68-4b3c-a83e-067cb0b76f07','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Dactylella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('83f584ec-34ce-4d4d-b738-9fb59a1be1ef','','','4a732c34-71b6-5b68-9958-4265a8e0921a','Populus nigra var. betulifolia (Pursh) Torr.','(Pursh) Torr.',0,0,'afe21298-4068-5463-9852-f0327522e4b8','Populus nigra betulifolia','87725f19-3bee-573c-a153-059ba1f78565','Populus nigra var. betulifolia','8b6a2d0c-bf6b-582c-aa40-7ef4281176be','Populus nigr betulifol','83f584ec-34ce-4d4d-b738-9fb59a1be1ef','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Populus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('83f2c49d-0711-4d26-a23e-c126aee971e2','','','5e316526-2366-5531-aff2-5a92b781c3af','Cladosporium varians U. Braun, Melnik & K. Schub.','U. Braun, Melnik & K. Schub.',0,0,'11df535d-946d-56b2-87ae-541a5b25c1a8','Cladosporium varians','11df535d-946d-56b2-87ae-541a5b25c1a8','Cladosporium varians','3ed5b1c2-c9a7-5bc8-aee1-d780a5928a16','Cladosporium uarians','83f2c49d-0711-4d26-a23e-c126aee971e2','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('83fdcc0d-2ae3-4ab0-93a5-0d18467b03ca','','','5de04ee0-758b-5069-9cb3-135b7d58d971','Aneura Dumort.','Dumort.',0,0,'ee7317a3-df57-5361-a48f-2b128fa2c081','Aneura','ee7317a3-df57-5361-a48f-2b128fa2c081','Aneura','ee7317a3-df57-5361-a48f-2b128fa2c081','Aneura','83fdcc0d-2ae3-4ab0-93a5-0d18467b03ca','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Aneura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('840212a5-de72-41f0-a9e8-0c7aefb73d93','','','5a7e4591-c156-5711-8bbd-3ee7fde1f12f','Caulobacteriaceae','',0,0,'5a7e4591-c156-5711-8bbd-3ee7fde1f12f','Caulobacteriaceae','5a7e4591-c156-5711-8bbd-3ee7fde1f12f','Caulobacteriaceae','5a7e4591-c156-5711-8bbd-3ee7fde1f12f','Caulobacteriaceae','840212a5-de72-41f0-a9e8-0c7aefb73d93','Bacteria|Proteobacteria|Alphabacteria|Caulobacteriales|Caulobacteriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('8401bf08-1a23-4624-bd93-9f35480e5d3d','','','c38558c4-73cb-5adb-8c97-bd9fe554f1c8','Theristus heterospiculum (Allgén, 1932)','(Allgén, 1932)',1932,0,'e5435838-e40e-5c4a-ab4f-e7bbca30cb4b','Theristus heterospiculum','e5435838-e40e-5c4a-ab4f-e7bbca30cb4b','Theristus heterospiculum','6e4e0fd1-a7af-5a4a-80de-194bcf66f7a8','Theristus heterospicul','8401bf08-1a23-4624-bd93-9f35480e5d3d','Animalia|Nematoda|Adenophorea|Monhysterida|Monhysteridae|Theristus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('83ffc185-26cd-4fe2-99e7-ad6e2d2dc59b','','','e3537421-1dc9-505c-9fd1-cf1fdba0767b','Ascobolus degluptus Brumm.','Brumm.',0,0,'d01a1ba2-cd09-54c5-8a90-e8bca72f6e3f','Ascobolus degluptus','d01a1ba2-cd09-54c5-8a90-e8bca72f6e3f','Ascobolus degluptus','bfe4522e-1447-5c04-904d-11901fd52428','Ascobolus deglupt','83ffc185-26cd-4fe2-99e7-ad6e2d2dc59b','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('840654b4-72b1-4cf4-8bed-18648dda99b2','','','c40485d7-9e1b-5de9-a997-49f9361855ba','Hortaea thailandica Crous & K.D. Hyde','Crous & K.D. Hyde',0,0,'54f2f288-9dfa-55d3-b05a-62a25d9d7c99','Hortaea thailandica','54f2f288-9dfa-55d3-b05a-62a25d9d7c99','Hortaea thailandica','45a9b880-fa0c-5f09-8f3b-ab3d759b894d','Hortaea thailandic','14222f5c-8a48-46eb-9e61-45dec062e772','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Hortaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82008bb2-824b-4ad1-85de-825b4b57f141','','','5baba5be-7ac4-5346-aa15-22295ec48aed','Liarea turriculata','',0,0,'5baba5be-7ac4-5346-aa15-22295ec48aed','Liarea turriculata','5baba5be-7ac4-5346-aa15-22295ec48aed','Liarea turriculata','8103f57a-a8cd-537c-9d33-bb624e3a04ca','Liarea turriculat','82008bb2-824b-4ad1-85de-825b4b57f141','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Liarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8201664f-6ffd-4091-b250-5f2cc87238d8','','','76a95887-4358-5d83-a300-4d869ca7e4f5','Dichothrix baueriana (Grunov) Bornet','(Grunov) Bornet',0,0,'fcaf4972-c396-5d51-aaef-e378d1cdbca9','Dichothrix baueriana','fcaf4972-c396-5d51-aaef-e378d1cdbca9','Dichothrix baueriana','5896d36b-27b5-52e3-91b8-abc5bc989ced','Dichothrix bauerian','8201664f-6ffd-4091-b250-5f2cc87238d8','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|Dichothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8404a895-d3e1-4025-b585-fb96de370fa1','','','908db03c-6de9-5227-ad36-3b7cc9cd4619','Lagenosolenia confossa McCulloch, 1977','McCulloch, 1977',1977,0,'3a961c8e-53d5-58ad-8704-1f45e6f26196','Lagenosolenia confossa','3a961c8e-53d5-58ad-8704-1f45e6f26196','Lagenosolenia confossa','aa037daa-0370-5187-ab7e-ffd27546f83f','Lagenosolenia confoss','8404a895-d3e1-4025-b585-fb96de370fa1','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Lagenosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8406826b-4388-4270-8756-c583445f791f','','','b3b44f98-8379-54f3-945f-9c95481df762','Orocrambus isochytus (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'b084eb9d-62b8-5b01-bc7d-25fb073eb190','Orocrambus isochytus','b084eb9d-62b8-5b01-bc7d-25fb073eb190','Orocrambus isochytus','1f36c5ca-c73c-5cfb-9368-45d7f5ae602b','Orocrambus isochyt','8406826b-4388-4270-8756-c583445f791f','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82080907-cb01-47ac-bc46-0836444a5b7c','','','835abe90-43cc-526d-84db-ab70cff2adfd','Perionychella perionychopsis (Benham, 1909)','(Benham, 1909)',1909,0,'76b4ffef-41d4-5e73-8d44-7a6a425e6dee','Perionychella perionychopsis','76b4ffef-41d4-5e73-8d44-7a6a425e6dee','Perionychella perionychopsis','9a61960c-0a43-5de9-8c61-915c5b55bf4a','Perionychella perionychops','82080907-cb01-47ac-bc46-0836444a5b7c','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Perionychella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8205158f-b89f-4b2d-88c9-937fd7a2ddcb','','','63b3083c-56d2-5d35-a51a-f0bb7b26c8ee','Keratococcus','',0,0,'63b3083c-56d2-5d35-a51a-f0bb7b26c8ee','Keratococcus','63b3083c-56d2-5d35-a51a-f0bb7b26c8ee','Keratococcus','63b3083c-56d2-5d35-a51a-f0bb7b26c8ee','Keratococcus','8205158f-b89f-4b2d-88c9-937fd7a2ddcb','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Keratococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8206ecd5-3288-4edc-83bf-c9de82f1261d','','','8f0da77a-b294-5b93-8aa4-c338bcbadfa1','Eriogonum','',0,0,'8f0da77a-b294-5b93-8aa4-c338bcbadfa1','Eriogonum','8f0da77a-b294-5b93-8aa4-c338bcbadfa1','Eriogonum','8f0da77a-b294-5b93-8aa4-c338bcbadfa1','Eriogonum','8206ecd5-3288-4edc-83bf-c9de82f1261d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Eriogonum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('820662f9-dbe4-4a47-aff2-e12d4285b51b','','','657cb4af-f666-511c-9fb3-08f25052a902','Papilionidae Latreille, 1802','Latreille, 1802',1802,0,'8982b032-f4ed-5d01-99c2-b540d72ae725','Papilionidae','8982b032-f4ed-5d01-99c2-b540d72ae725','Papilionidae','8982b032-f4ed-5d01-99c2-b540d72ae725','Papilionidae','820662f9-dbe4-4a47-aff2-e12d4285b51b','Animalia|Arthropoda|Insecta|Lepidoptera|Papilionidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('8207c2db-334f-4df1-8abb-d5fc26d5aaed','','','0578f945-e3c2-5557-9f46-70a2b302d1b8','Thelonectria veuillotiana (Sacc. & Roum.) P. Chaverri & C. Salgado','(Sacc. & Roum.) P. Chaverri & C. Salgado',0,0,'4ee210bb-10bc-5cd0-afaa-1ef7923fd3e1','Thelonectria veuillotiana','4ee210bb-10bc-5cd0-afaa-1ef7923fd3e1','Thelonectria veuillotiana','12a15f7d-dffc-5e5b-a8f8-2d97370983a6','Thelonectria ueuillotian','8207c2db-334f-4df1-8abb-d5fc26d5aaed','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Thelonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('820dd73b-e26a-4b0f-a42a-68ab30968fcb','','','9c8644bd-92c1-5401-a2ae-d13ce7aa1fab','Prunus dulcis (Mill.) D.A.Webb','(Mill.) D.A.Webb',0,0,'30d97858-6d3f-5222-a4e7-3b819cacbad6','Prunus dulcis','30d97858-6d3f-5222-a4e7-3b819cacbad6','Prunus dulcis','e65582e3-ecfc-5982-b2b2-47e1f3c45e1f','Prunus dulc','820dd73b-e26a-4b0f-a42a-68ab30968fcb','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('820ae38c-bb38-4d48-937a-f25cb606d98b','','','65f558fd-eecd-55c9-944d-7273868d888e','Trisetum antarcticum var. tenellum (Petrie) Cheeseman','(Petrie) Cheeseman',0,0,'30904303-2b6a-57bf-9e27-2e0fdc54890b','Trisetum antarcticum tenellum','c2cb03d5-86fd-5868-bfdf-d5cd159050db','Trisetum antarcticum var. tenellum','0d62b6db-155f-5ae0-9792-cc396eb0a39b','Trisetum antarctic tenell','da816950-2b31-44ee-ba5c-8ec7416bfb33','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Trisetum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8214f844-13d5-4e52-928d-0f787c023258','','','1883a53a-22bf-5643-941e-f3c06d7cdf57','Oscillatoria platensis','',0,0,'1883a53a-22bf-5643-941e-f3c06d7cdf57','Oscillatoria platensis','1883a53a-22bf-5643-941e-f3c06d7cdf57','Oscillatoria platensis','20783eb1-9abd-5be0-b972-8db282b70c43','Oscillatoria platens','8214f844-13d5-4e52-928d-0f787c023258','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('8211cc44-096b-49a5-9277-190b71537e6c','','','4b84522a-335a-59fd-9af2-8b150f64bb42','Dematiotubeufia chiangraiensis (Boonmee & K.D. Hyde) Y.Z. Lu','(Boonmee & K.D. Hyde) Y.Z. Lu',0,0,'922018f2-a86d-5246-abd3-fdbadceb3593','Dematiotubeufia chiangraiensis','922018f2-a86d-5246-abd3-fdbadceb3593','Dematiotubeufia chiangraiensis','640465b0-0dee-514b-8950-3d98974753c5','Dematiotubeufia chiangraiens','8211cc44-096b-49a5-9277-190b71537e6c','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Dematiotubeufia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82138d48-e4e7-4b3c-a5d8-ad68c806c595','','','35b6c844-e816-5538-939c-347edc72cc52','Anthosachne aprica (Á.Löve & Connor) C.Yen & J.L.Yang','(Á.Löve & Connor) C.Yen & J.L.Yang',0,0,'04be102c-7e53-5055-8891-96e42f6deea6','Anthosachne aprica','04be102c-7e53-5055-8891-96e42f6deea6','Anthosachne aprica','ac8ff52d-758e-5032-ade5-c7b75bb615a3','Anthosachne apric','82138d48-e4e7-4b3c-a5d8-ad68c806c595','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Anthosachne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('821d2c4b-b7d1-400a-bcb7-386d6911aeb5','','','f859a61b-76e4-510c-9937-9edea90d125c','Rhododendron pudorinum Sleumer','Sleumer',0,0,'c404a1f0-93fe-5b92-8837-3aea8656f6e3','Rhododendron pudorinum','c404a1f0-93fe-5b92-8837-3aea8656f6e3','Rhododendron pudorinum','d0713ed3-b034-56f8-86b3-189abd3e81c8','Rhododendron pudorin','821d2c4b-b7d1-400a-bcb7-386d6911aeb5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8219a53c-5126-4e1b-9a1a-6c2f7aa0283e','','','5dddb64c-e199-5449-9d00-90b7c10a2597','Phacelocarpus','',0,0,'5dddb64c-e199-5449-9d00-90b7c10a2597','Phacelocarpus','5dddb64c-e199-5449-9d00-90b7c10a2597','Phacelocarpus','5dddb64c-e199-5449-9d00-90b7c10a2597','Phacelocarpus','8219a53c-5126-4e1b-9a1a-6c2f7aa0283e','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Phacelocarpaceae|Phacelocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('821bace3-b4e0-45b3-a143-4e1e5dc3fcaa','','','1c10f00e-b049-5fa2-aee8-2f68bd6d1f09','Erysiphe kusanoi (Syd. & P. Syd.) U. Braun & S. Takam.','(Syd. & P. Syd.) U. Braun & S. Takam.',0,0,'dfb307d3-331f-596b-a6b4-6b79ada10359','Erysiphe kusanoi','dfb307d3-331f-596b-a6b4-6b79ada10359','Erysiphe kusanoi','50f1ee86-e45e-5343-ae02-cf07d57d2986','Erysiphe kusano','821bace3-b4e0-45b3-a143-4e1e5dc3fcaa','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8223feee-ea5a-438b-bc92-0e14c6ce2cb1','','','94e46dad-aba8-58a6-b2b1-b93878f5933c','Veronatus reversus Broun, 1921','Broun, 1921',1921,0,'e5b04345-c671-57a8-ac06-d7b3d95d4514','Veronatus reversus','e5b04345-c671-57a8-ac06-d7b3d95d4514','Veronatus reversus','ae045fd9-cbcf-5fd6-bcd6-f30bea3f02f1','Veronatus reuers','8223feee-ea5a-438b-bc92-0e14c6ce2cb1','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('821bcec2-71a9-47b7-bc1e-fba7f564359d','','','cc4d31b2-4638-539e-82b1-3f2c035e712a','Scolioneis tumida (Brébisson) D.Mann','(Brébisson) D.Mann',0,0,'ac8c8b05-ffdc-5f8e-8639-0b86751ebba9','Scolioneis tumida','ac8c8b05-ffdc-5f8e-8639-0b86751ebba9','Scolioneis tumida','745e98c4-f370-5134-9e69-a647934c31a5','Scolioneis tumid','821bcec2-71a9-47b7-bc1e-fba7f564359d','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Scolioneidaceae|Scolioneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82226ca8-4a65-4471-aac6-31171f3bf5b9','','','08b2edfb-9510-59fc-a567-b9cc820a1d2d','Tylopilus formosus G. Stev.','G. Stev.',0,0,'ba797b9d-bdfe-541b-94c0-9b38735d4b89','Tylopilus formosus','ba797b9d-bdfe-541b-94c0-9b38735d4b89','Tylopilus formosus','bd4b66c2-3460-5cf7-b892-bfef0ea51106','Tylopilus formos','82226ca8-4a65-4471-aac6-31171f3bf5b9','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Tylopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('821e2de7-934f-49a2-9a81-3a0986bc2212','','','8dc035b1-8184-5ecc-b632-05019b2300eb','Trogossitinae','',0,0,'8dc035b1-8184-5ecc-b632-05019b2300eb','Trogossitinae','8dc035b1-8184-5ecc-b632-05019b2300eb','Trogossitinae','8dc035b1-8184-5ecc-b632-05019b2300eb','Trogossitinae','821e2de7-934f-49a2-9a81-3a0986bc2212','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('821f896d-cea1-4b6b-9302-bf6c6e6ce205','','','78edc2c3-5567-5efc-a780-92ae4cfa100e','Chloroclystis erratica Philpott, 1916','Philpott, 1916',1916,0,'99e5311d-dc1e-5967-9ea4-761563a229a1','Chloroclystis erratica','99e5311d-dc1e-5967-9ea4-761563a229a1','Chloroclystis erratica','bf8f8c4d-601d-5d3e-84f0-412074a06540','Chloroclystis erratic','0c6f850d-d859-41cf-b31e-17df6897e68b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('82287366-e95c-4cc7-8217-05bd344b3367','','','0cdb49c0-4313-53f2-a418-9c95ce779fee','Helminthocladia densa (Harv.) F.Schmitz & Hauptfl.','(Harv.) F.Schmitz & Hauptfl.',0,0,'49b96ee3-f4bc-5b39-821a-b1b5c2916e4a','Helminthocladia densa','49b96ee3-f4bc-5b39-821a-b1b5c2916e4a','Helminthocladia densa','24d70758-6c25-5573-ae47-a57cd179f515','Helminthocladia dens','82287366-e95c-4cc7-8217-05bd344b3367','Plantae|Rhodophyta|Florideophyceae|Nemaliales|Liagoraceae|Helminthocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8228f14f-96d9-47bc-b32b-66f9732500e0','','','300373c3-5a9f-5fc4-a258-679cb79f1846','Oedogonium cymatosporum','',0,0,'300373c3-5a9f-5fc4-a258-679cb79f1846','Oedogonium cymatosporum','300373c3-5a9f-5fc4-a258-679cb79f1846','Oedogonium cymatosporum','244aa00d-e705-5c17-9e1d-3b33a6be80fd','Oedogonium cymatospor','8228f14f-96d9-47bc-b32b-66f9732500e0','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82251856-8ac9-4a55-ae93-06213b29285c','','','37efb4a7-2685-514b-a188-96043f5caa61','Erysiphe grossulariae (Wallr.) de Bary','(Wallr.) de Bary',0,0,'b3a423ce-9aa4-5bf3-a411-8cd1bb712d71','Erysiphe grossulariae','b3a423ce-9aa4-5bf3-a411-8cd1bb712d71','Erysiphe grossulariae','a1ba953a-88b1-507a-af57-4321f9e39b02','Erysiphe grossulari','82251856-8ac9-4a55-ae93-06213b29285c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82255165-8fd5-49b9-91f6-ad23d0e25e5e','','','e813b8b5-aab8-5d8e-b298-e6dae6a62c80','Corticium udicola Bourdot','Bourdot',0,0,'9d06df71-d498-5509-86f6-6e9d4aa566b0','Corticium udicola','9d06df71-d498-5509-86f6-6e9d4aa566b0','Corticium udicola','4ff1d45b-3d21-5edb-8f9e-ab19e5d10a9b','Corticium udicol','fa35db39-0475-4a82-8dd1-3e1e2ed81fa8','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82298ec2-9a4d-4525-a2d2-d23ede3c1bcb','','','a186ad5b-2ab9-5061-99f7-a2b83485100e','Cricotopus hollyfordensis Boothroyd, 2002','Boothroyd, 2002',2002,0,'1c1df908-863b-575c-9e68-9912c37ab1a1','Cricotopus hollyfordensis','1c1df908-863b-575c-9e68-9912c37ab1a1','Cricotopus hollyfordensis','0ad081d2-f092-5dec-ae77-bb6f8dc123f6','Cricotopus hollyfordens','82298ec2-9a4d-4525-a2d2-d23ede3c1bcb','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Cricotopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('823115f4-dfd1-408d-a6d8-d49187607b71','','','ca4426e3-d74d-5010-889a-48ee0c63b1bd','Echinodontium Ellis & Everh.','Ellis & Everh.',0,0,'8abffe32-a636-580b-9be9-60df6a92fcb1','Echinodontium','8abffe32-a636-580b-9be9-60df6a92fcb1','Echinodontium','8abffe32-a636-580b-9be9-60df6a92fcb1','Echinodontium','823115f4-dfd1-408d-a6d8-d49187607b71','Fungi|Basidiomycota|Agaricomycetes|Russulales|Echinodontiaceae|Echinodontium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('82315367-a669-4285-a6b6-ac05147b4fd9','','','956fe081-243b-5bcf-a038-fe6ca7ae396a','Hygrophorus conicoides P.D. Orton','P.D. Orton',0,0,'22ccc415-6cd0-59fb-82a1-fc9cee1f9fbd','Hygrophorus conicoides','22ccc415-6cd0-59fb-82a1-fc9cee1f9fbd','Hygrophorus conicoides','864de3ae-e5c4-5b86-a66b-d773f3d36b0b','Hygrophorus conicoid','97c0ff16-001e-4257-affa-0d7364343bb0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('823736be-b9da-41f0-87ad-6d724bd16592','','','ed8249c3-c67f-56fb-867c-a8f498d296f6','Ctenognathus macrocoelis (Broun, 1908)','(Broun, 1908)',1908,0,'42672c5b-e763-568a-ab28-cd1205f8351b','Ctenognathus macrocoelis','42672c5b-e763-568a-ab28-cd1205f8351b','Ctenognathus macrocoelis','91ca8972-421f-5f8d-b972-98dbd0f53589','Ctenognathus macrocoel','fc61d35a-f7bf-4578-8506-8529d77c4e35','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('823b8269-3905-4c83-a409-d03e253672f0','','','b7c61a79-0d69-5f54-a5f7-d02d82216bd8','Scleroderma australe Massee','Massee',0,0,'4d33ad1f-49b8-5f91-926c-0034b35da0a9','Scleroderma australe','4d33ad1f-49b8-5f91-926c-0034b35da0a9','Scleroderma australe','61771949-ca28-5ec8-b2d9-bec984e53ade','Scleroderma austral','4b49eb70-4871-46a1-912f-172f09c776ad','Fungi|Basidiomycota|Agaricomycetes|Boletales|Sclerodermataceae|Scleroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('82356172-afe1-41de-8dac-92a46fdda46e','','','4e7629a8-5abf-5164-a72e-aad65792eecc','Chlorogonium elongatum P.A. Dange.','P.A. Dange.',0,0,'1510c53f-7fb8-5a06-99ba-eca8757d9e32','Chlorogonium elongatum','1510c53f-7fb8-5a06-99ba-eca8757d9e32','Chlorogonium elongatum','39271177-505a-547d-bc94-32d8bf3e6028','Chlorogonium elongat','82356172-afe1-41de-8dac-92a46fdda46e','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlorogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8244716b-dad4-4ff8-8a42-336ede201504','','','d2f9f303-ce89-5fa1-9fdb-8dd2d05f7e05','Echiodon rendahli (Whitley, 1941)','(Whitley, 1941)',1941,0,'6ad0ca45-665c-5d00-916c-355d41eadedf','Echiodon rendahli','6ad0ca45-665c-5d00-916c-355d41eadedf','Echiodon rendahli','3d7b53ba-6e18-5654-bdbb-45676239d72b','Echiodon rendahl','8244716b-dad4-4ff8-8a42-336ede201504','Animalia|Chordata|Actinopterygii|Ophidiiformes|Carapidae|Echiodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('82458791-cad3-4eb2-a456-81119f531451','','','0c6cfcc2-a96a-572a-b866-d118767d3b71','Ancorina diplococcus Dendy, 1924','Dendy, 1924',1924,0,'820c137d-e033-5e26-bcf3-6b4fbc8b39cf','Ancorina diplococcus','820c137d-e033-5e26-bcf3-6b4fbc8b39cf','Ancorina diplococcus','6772c4d5-6319-5e82-b843-309b719f6ae6','Ancorina diplococc','82458791-cad3-4eb2-a456-81119f531451','Animalia|Porifera|Demospongiae|Astrophorida|Ancorinidae|Ancorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8244ce60-25ee-4c52-8ef9-b01e7948a91b','','','1fa1af7a-ea61-5122-b510-71d9bfd337e7','Waitangi','',0,0,'1fa1af7a-ea61-5122-b510-71d9bfd337e7','Waitangi','1fa1af7a-ea61-5122-b510-71d9bfd337e7','Waitangi','1fa1af7a-ea61-5122-b510-71d9bfd337e7','Waitangi','8244ce60-25ee-4c52-8ef9-b01e7948a91b','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|Waitangi','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('82423468-0b82-4dbd-bff4-a11ff65c558a','','','dea811ec-8751-578c-b0c4-b90fd78009aa','Ulva dactylifera var. rotunda V.J.Chapm.','V.J.Chapm.',0,0,'6bd70228-d42b-5aff-9e45-e5c24b97a848','Ulva dactylifera rotunda','46d070c6-e275-59de-9e11-7a2185282cee','Ulva dactylifera var. rotunda','475d7fea-314d-5869-8b74-3c83cf773340','Ulva dactylifer rotund','82423468-0b82-4dbd-bff4-a11ff65c558a','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Ulva','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('8247322f-630d-4176-864b-17a62b3b934d','','','76682f33-9952-5a7a-b863-49e820b2bcd5','Hygrohypnum molle (Hedw.) Loeske','(Hedw.) Loeske',0,0,'9cd8241f-7508-55c6-85ab-ffa6095af3b8','Hygrohypnum molle','9cd8241f-7508-55c6-85ab-ffa6095af3b8','Hygrohypnum molle','d4929634-f143-5dc7-b235-38ab8249907b','Hygrohypnum moll','8247322f-630d-4176-864b-17a62b3b934d','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Hygrohypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8248c96a-5176-41db-bd5b-52f51be5cab2','','','d19cf512-4dfc-5459-9037-433052c2a98e','Senecio grandifolius Less.','Less.',0,0,'504bfc2e-67cf-58fe-9457-7a210093b989','Senecio grandifolius','504bfc2e-67cf-58fe-9457-7a210093b989','Senecio grandifolius','a5e3d1e5-1057-5765-af49-e7e87c03bda0','Senecio grandifol','0e0f0b2c-9cb4-429b-b8a9-a5cd364e6813','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81b4d9ae-8989-4ba0-88cf-c601c4db36a0','','','3e01e6a9-3bbd-5433-98ff-deefcfdb3706','Urtica L.','L.',0,0,'798dc453-cd46-57b4-a6bc-d016df5847a5','Urtica','798dc453-cd46-57b4-a6bc-d016df5847a5','Urtica','798dc453-cd46-57b4-a6bc-d016df5847a5','Urtica','81b4d9ae-8989-4ba0-88cf-c601c4db36a0','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Urtica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('81b703a5-cd7f-4881-95f9-d4505b922c8a','','','822c9673-6518-504f-a565-aa3c399a232c','Rhysodes pensus Broun, 1880','Broun, 1880',1880,0,'e85f2f50-e0e2-55fc-bf35-226afe606fea','Rhysodes pensus','e85f2f50-e0e2-55fc-bf35-226afe606fea','Rhysodes pensus','4087c584-511b-5c28-983b-c94b1de65cc4','Rhysodes pens','bbff9ee8-16e3-4c14-8cfe-83f16cb0b2f8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Rhysodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81b415fe-dd5e-4aa5-86b5-e2987c2177a5','','','73e9393b-ea77-5cad-b45c-b9d51e4d1e1d','Clavibacter lycopersici Osdaghi et al. 2023','Osdaghi et al. 2023',2023,0,'d4dc362b-1952-5646-97b5-4d6d1c400dd3','Clavibacter lycopersici','d4dc362b-1952-5646-97b5-4d6d1c400dd3','Clavibacter lycopersici','3bee71dd-15cf-5c4b-b21d-b0992352001e','Clavibacter lycopersic','81b415fe-dd5e-4aa5-86b5-e2987c2177a5','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Clavibacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('81b96105-ed0e-4205-b309-2bc4ffe67cde','','','a2b2dbc1-cab0-575b-bb3b-34420599c9e0','Penicillium sacculum E. Dale','E. Dale',0,0,'84b98eb7-8fa3-549d-98b9-7294d7024118','Penicillium sacculum','84b98eb7-8fa3-549d-98b9-7294d7024118','Penicillium sacculum','9b5b3425-8319-50c0-8d30-ba0986ecf6ac','Penicillium saccul','81b96105-ed0e-4205-b309-2bc4ffe67cde','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81bef299-1b3a-461c-abd4-8da1b3e4137d','','','6c78d499-cd5b-5403-bb25-2b84f92657fc','Caeoma destruens Schltdl.','Schltdl.',0,0,'cc46300a-1947-58e7-a75b-e61b06679cc0','Caeoma destruens','cc46300a-1947-58e7-a75b-e61b06679cc0','Caeoma destruens','cc46300a-1947-58e7-a75b-e61b06679cc0','Caeoma destruens','debc1536-9623-4953-aa18-02a830d17caa','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Caeoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81c314b7-f23b-4edb-b24d-0fe1be53dcd0','','','a6e584e5-cf76-5bb2-82ce-095b7f2d2d80','Acromastigum divaricatum (Nees) A.Evans','(Nees) A.Evans',0,0,'da642cfa-2ebe-5846-b0e4-1d5cb1fa6a81','Acromastigum divaricatum','da642cfa-2ebe-5846-b0e4-1d5cb1fa6a81','Acromastigum divaricatum','c3b79e2c-4607-57dd-a370-b0b839d8a529','Acromastigum diuaricat','81c314b7-f23b-4edb-b24d-0fe1be53dcd0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Acromastigum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81c696b5-44ed-4cd1-9a1b-35a7f2f70970','','','dbc9aff5-d033-512a-8106-50a3b897b635','Geastrum sect. Fimbriata De Toni','De Toni',0,0,'7fff35a9-5fb0-5645-be1b-72977d3f5076','Fimbriata','501e7b44-7ee4-5040-9036-553d2eb62cac','Geastrum sect. Fimbriata','7fff35a9-5fb0-5645-be1b-72977d3f5076','Fimbriata','81c696b5-44ed-4cd1-9a1b-35a7f2f70970','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('81c4a835-bc47-4fb3-afca-46dd825bf201','','','d2d9683f-78bb-5fed-ad1b-f7e5164dd6ca','Hydrocotyle microphylla A.Cunn.','A.Cunn.',0,0,'0757586f-2793-5f80-8991-86a3fb20b7fe','Hydrocotyle microphylla','0757586f-2793-5f80-8991-86a3fb20b7fe','Hydrocotyle microphylla','56c19ddb-96b7-5657-9ee8-f95597ed4c86','Hydrocotyle microphyll','81c4a835-bc47-4fb3-afca-46dd825bf201','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81c38c80-5be2-4ae7-a91a-c1768224cba3','','','7bf5d389-6306-50af-b629-2683f051e43d','Arcanobacterium Collins et al. 1983','Collins et al. 1983',1983,0,'bf1862d3-8e01-54ff-a79a-cbfdb1aa2dd7','Arcanobacterium','bf1862d3-8e01-54ff-a79a-cbfdb1aa2dd7','Arcanobacterium','bf1862d3-8e01-54ff-a79a-cbfdb1aa2dd7','Arcanobacterium','81c38c80-5be2-4ae7-a91a-c1768224cba3','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Actinomycetaceae|Arcanobacterium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('81c36aa5-8b18-4ae3-a101-e5f9460fac96','','','64c0879d-81c2-51f0-bbb7-507322790d04','Cordyceps rouxii Cand.','Cand.',0,0,'434cb506-1f22-5058-9bbf-72b98a9dc7b5','Cordyceps rouxii','434cb506-1f22-5058-9bbf-72b98a9dc7b5','Cordyceps rouxii','da2987fe-2f17-5abd-81de-f5db48d6e24c','Cordyceps roux','9b67622e-3c49-4c56-b1c3-7e1dba42bc0e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81c44821-5d70-48c7-a196-e95ad70a7ba2','','','40473be5-e3e3-50ab-aa80-4ea45ff77d6e','Pluteus readiarum G. Stev.','G. Stev.',0,0,'3ab35637-be5c-598f-82e7-4310102f4b77','Pluteus readiarum','3ab35637-be5c-598f-82e7-4310102f4b77','Pluteus readiarum','e7dd2931-dbee-5ab4-a63f-249e107f78c2','Pluteus readiar','81c44821-5d70-48c7-a196-e95ad70a7ba2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81cb31df-0563-421c-8f0e-d2b332cce3b3','','','766074b0-61f2-506e-98ed-a66c8a43a425','Unionoida','',0,0,'766074b0-61f2-506e-98ed-a66c8a43a425','Unionoida','766074b0-61f2-506e-98ed-a66c8a43a425','Unionoida','766074b0-61f2-506e-98ed-a66c8a43a425','Unionoida','81cb31df-0563-421c-8f0e-d2b332cce3b3','Animalia|Mollusca|Bivalvia|Unionoida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('81cc4ec0-a00d-46b8-9745-0815fb15b23f','','','d26a5e7a-8329-54d1-9811-b02056a3271f','Spinosapseudes','',0,0,'d26a5e7a-8329-54d1-9811-b02056a3271f','Spinosapseudes','d26a5e7a-8329-54d1-9811-b02056a3271f','Spinosapseudes','d26a5e7a-8329-54d1-9811-b02056a3271f','Spinosapseudes','81cc4ec0-a00d-46b8-9745-0815fb15b23f','Animalia|Arthropoda|Malacostraca|Tanaidacea|Apseudidae|Spinosapseudes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('81d07fbd-4f50-4d3d-a3f2-205f45ed26ba','','','ee6f3be4-b490-56a2-80e8-aa80d1ef6c3f','Rhizophydium condylosum Karling','Karling',0,0,'9c530fb1-e2bb-50de-84be-e6f415d70e39','Rhizophydium condylosum','9c530fb1-e2bb-50de-84be-e6f415d70e39','Rhizophydium condylosum','37909a1f-5723-5129-bbd8-2a008582d349','Rhizophydium condylos','81d07fbd-4f50-4d3d-a3f2-205f45ed26ba','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Rhizophydiaceae|Rhizophydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81cbfaa4-29af-4744-97e8-5f89c4ff4df7','','','aa99d94e-d073-5fc0-a2c2-74349e2a4287','Orthoperus aequalis Sharp, 1885','Sharp, 1885',1885,0,'7ac6b513-a2c9-561d-9315-386547b7f1ab','Orthoperus aequalis','7ac6b513-a2c9-561d-9315-386547b7f1ab','Orthoperus aequalis','76521eee-ddbb-58f1-a7a7-80b28effc99b','Orthoperus aequal','81cbfaa4-29af-4744-97e8-5f89c4ff4df7','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|Orthoperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81d02639-d2bf-4c30-9e73-d9958e812d17','','','63444b93-193d-5575-b40b-5b4b2c8ce1b3','Anzia entingiana Elix','Elix',0,0,'0843a555-eb55-511a-9b94-234266633785','Anzia entingiana','0843a555-eb55-511a-9b94-234266633785','Anzia entingiana','9d5dd483-f35e-584f-b312-c865de7e41e5','Anzia entingian','81d02639-d2bf-4c30-9e73-d9958e812d17','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Anzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81d768ff-2af6-4a0d-b348-13ec60a23ca5','','','ed9d187f-4391-5cca-90be-64417f39a716','Artemisia L.','L.',0,0,'b6724d87-8d96-5504-afb9-eba9d1eaa4f9','Artemisia','b6724d87-8d96-5504-afb9-eba9d1eaa4f9','Artemisia','b6724d87-8d96-5504-afb9-eba9d1eaa4f9','Artemisia','81d768ff-2af6-4a0d-b348-13ec60a23ca5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Artemisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('81cf36f9-cf0d-44d8-9b91-f33e22c531f2','','','a9cf68c6-de51-5920-a841-cbe1ec7d3360','Veronica parviflora Vahl','Vahl',0,0,'ab4b8de6-8c85-5815-a576-51d89a52868b','Veronica parviflora','ab4b8de6-8c85-5815-a576-51d89a52868b','Veronica parviflora','72430a03-636d-51c7-9ea4-f4584a2fc763','Veronica paruiflor','81cf36f9-cf0d-44d8-9b91-f33e22c531f2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81d4e416-ab4d-458b-9121-4317e3569e67','','','f8102d8c-f1b8-5af8-8b93-767f54eb8128','Sordaria trichosura A.E. Bell','A.E. Bell',0,0,'546a88de-414a-5dbf-954b-03fdc72139f8','Sordaria trichosura','546a88de-414a-5dbf-954b-03fdc72139f8','Sordaria trichosura','fe9dcd23-02fb-5f7f-a90d-c81b70a9d4c9','Sordaria trichosur','81d4e416-ab4d-458b-9121-4317e3569e67','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81d4123f-06d0-4745-8ef7-5d6605dd640f','','','19699837-9e0e-5690-a3d6-7f35b3d7e03f','Mucor circinelloides f. griseocyanus (Hagem) Schipper','(Hagem) Schipper',0,0,'f50024cb-e88d-5556-bbed-8c4a5e150229','Mucor circinelloides griseocyanus','ac0bae1d-5bf2-5130-90d9-cb86a2486664','Mucor circinelloides f. griseocyanus','66f5ca70-81d4-5938-a4e2-34d6a30004b0','Mucor circinelloid griseocyan','81d4123f-06d0-4745-8ef7-5d6605dd640f','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('81d52208-44d4-404c-b5af-d4b299643700','','','cfc71118-643b-5cc9-83be-f5b7166dc625','Eimeria bovis (Züblin, 1908)','(Züblin, 1908)',1908,0,'4d21742c-46b1-5023-89c9-43d8570da7d7','Eimeria bovis','4d21742c-46b1-5023-89c9-43d8570da7d7','Eimeria bovis','e86624bf-d302-5ee4-8a26-ba3c51d96874','Eimeria bou','81d52208-44d4-404c-b5af-d4b299643700','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81dd6715-6f46-4cf3-b456-2e29cc84976f','','','3bd5ea22-b07a-5d5b-b0f7-cf557c8e42b0','Asplenium flaccidum var. littoralis Dobbie','Dobbie',0,0,'7912e30b-8131-5595-aecc-18cc919725ad','Asplenium flaccidum littoralis','8925148e-32df-530a-8441-461337b7156d','Asplenium flaccidum var. littoralis','a114a381-26c8-5b7a-9178-059818f7b05f','Asplenium flaccid littoral','c047481c-0f32-4149-b9f3-1869d8bbde31','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('81de58cb-9e1c-4637-8dc0-631b5ec9d5ec','','','eda72231-d7fe-50c6-8e1f-f69624a412af','Haminoea zelandiae (Gray, 1843)','(Gray, 1843)',1843,0,'5bff7401-25b9-5449-92f4-7ac52c864fde','Haminoea zelandiae','5bff7401-25b9-5449-92f4-7ac52c864fde','Haminoea zelandiae','6756c785-7406-5f96-b894-aeba3bc21189','Haminoea zelandi','81de58cb-9e1c-4637-8dc0-631b5ec9d5ec','Animalia|Mollusca|Gastropoda|Cephalaspidea|Haminoeidae|Haminoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81eb2d64-7b0e-4abc-82ef-293cde0de6c2','','','4da47142-81fe-58ee-8868-4804346aae5b','Botrychium ternatum var. australasiaticum γ erosum (Milde) Milde','(Milde) Milde',0,0,'e50cc6b0-81ac-5de1-9eda-35ff5232413f','Botrychium ternatum australasiaticum erosum','e4a501f4-02b3-5933-9bf8-6f60ba9295a9','Botrychium ternatum var. australasiaticum γ erosum','c3065843-aec0-5422-8982-d7655569d852','Botrychium ternat australasiatic eros','d4a6db0d-8b7b-41ec-8c19-e138f527ae32','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Botrychium','','kingdom|phylum|class|order|family|genus','?','0','0','0','ICBN',3);
INSERT INTO core VALUES('81e4995f-085c-4963-a4c1-e9db3d0eccd4','','','d03630cd-cd13-57c9-beb7-6371c4e9e54a','Aphanistes','',0,0,'d03630cd-cd13-57c9-beb7-6371c4e9e54a','Aphanistes','d03630cd-cd13-57c9-beb7-6371c4e9e54a','Aphanistes','d03630cd-cd13-57c9-beb7-6371c4e9e54a','Aphanistes','81e4995f-085c-4963-a4c1-e9db3d0eccd4','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Aphanistes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('81e96a03-0539-4fcc-8744-c2447b819ca8','','','54495aa5-9d43-5efe-b096-b5a111460a16','Bombus terrestris (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'a8f60d8e-346e-59f7-99e8-dcca1b74eb5d','Bombus terrestris','a8f60d8e-346e-59f7-99e8-dcca1b74eb5d','Bombus terrestris','abc002a6-b644-5fdc-bcec-bb67ce76dd69','Bombus terrestr','81e96a03-0539-4fcc-8744-c2447b819ca8','Animalia|Arthropoda|Insecta|Hymenoptera|Apidae|Bombus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81e77ac9-27d3-45de-9b0a-f8ba7c9a7c5e','','','f565592c-669f-5288-a8c9-d33c1c5fd415','Tyromyces guttulatus (Peck ex Sacc.) Murrill','(Peck ex Sacc.) Murrill',0,0,'8a0a7346-4431-58f1-93f0-5a273c0b4afb','Tyromyces guttulatus','8a0a7346-4431-58f1-93f0-5a273c0b4afb','Tyromyces guttulatus','d62740a8-478d-56d3-87a1-11f9e163406f','Tyromyces guttulat','a2ad05ba-87d5-4f8b-84e3-c23642f74da7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('81eff034-47e4-49ce-85e8-52cbbcdc0294','','','97212867-f060-5e1a-93cd-9761d6e89fd0','Phenacoccus graminicola Leonardi, 1908','Leonardi, 1908',1908,0,'2716d320-6073-5916-9911-cec740af1d26','Phenacoccus graminicola','2716d320-6073-5916-9911-cec740af1d26','Phenacoccus graminicola','a53a899b-025d-55c1-a226-14accdb18c1c','Phenacoccus graminicol','81eff034-47e4-49ce-85e8-52cbbcdc0294','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Phenacoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81efb85c-2af2-435b-87e8-9fc89308fa91','','','f516eb54-db53-5f2a-9041-838d2cc994db','Hypogymnia neodissecta (Hale) Hale','(Hale) Hale',0,0,'7d1e0494-1d54-5908-b47b-a8841038ca37','Hypogymnia neodissecta','7d1e0494-1d54-5908-b47b-a8841038ca37','Hypogymnia neodissecta','6c19a67e-7342-528c-8040-424a6bf858c5','Hypogymnia neodissect','81efb85c-2af2-435b-87e8-9fc89308fa91','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypogymnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81f250a0-f65d-4188-af46-149c9b36fd4d','','','46e405e0-dccf-500a-9aa3-1bfde9ea14f5','Nepenthes madagascariensis Poir.','Poir.',0,0,'71e0cd2b-c55c-58a1-9080-4566242e533a','Nepenthes madagascariensis','71e0cd2b-c55c-58a1-9080-4566242e533a','Nepenthes madagascariensis','ab741d96-5b0f-5203-a41b-131800e1c959','Nepenthes madagascariens','81f250a0-f65d-4188-af46-149c9b36fd4d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81f740d1-06d1-4357-8fe8-64a71c71ff67','','','b1cbba99-f894-501a-bf35-ca3f7cfe8b27','Zalea McAlpine, 1985','McAlpine, 1985',1985,0,'8f42422d-f3d5-57b5-b191-f00d676abeff','Zalea','8f42422d-f3d5-57b5-b191-f00d676abeff','Zalea','8f42422d-f3d5-57b5-b191-f00d676abeff','Zalea','81f740d1-06d1-4357-8fe8-64a71c71ff67','Animalia|Arthropoda|Insecta|Diptera|Canacidae|Zalea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('81f7bc0d-c4a4-476f-bbd5-96fb1f951c1a','','','4dc65201-0583-54c8-a215-08a4c92b7a3d','Pseudoplectania affinis M. Carbone, Agnello & P. Alvarado','M. Carbone, Agnello & P. Alvarado',0,0,'3d7a8be3-2ed4-533c-af2a-1dc70537a614','Pseudoplectania affinis','3d7a8be3-2ed4-533c-af2a-1dc70537a614','Pseudoplectania affinis','75cb5b12-2358-5a50-91cf-5277b2e03fd7','Pseudoplectania affin','81f7bc0d-c4a4-476f-bbd5-96fb1f951c1a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Pseudoplectania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81f48dd8-973d-4cfb-8ce7-cf6f43c0f980','','','62a270ea-a0d2-5e9a-acc9-d58103a9e501','Chathamia','',0,0,'62a270ea-a0d2-5e9a-acc9-d58103a9e501','Chathamia','62a270ea-a0d2-5e9a-acc9-d58103a9e501','Chathamia','62a270ea-a0d2-5e9a-acc9-d58103a9e501','Chathamia','81f48dd8-973d-4cfb-8ce7-cf6f43c0f980','Animalia|Arthropoda|Insecta|Trichoptera|Chathamiidae|Chathamia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('81f990d8-8d61-4b4f-92b4-2c4015cbc676','','','91199c32-faa9-562f-9183-b49aded478c5','Styphelia parviflora Andrews','Andrews',0,0,'806504f8-33d4-573a-b71f-da79c9d1fcdb','Styphelia parviflora','806504f8-33d4-573a-b71f-da79c9d1fcdb','Styphelia parviflora','04d275bc-941c-5a11-a452-905cc41a4c1e','Styphelia paruiflor','e8998f91-6b71-4404-8d81-d9c5981fc0e2','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Styphelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('840a5167-c37c-4e5d-943e-586edac76fac','','','ff68b38a-9edb-51cd-b5ec-32029f7ee328','Lagenosolenia wollongongensis Yassini & Jones, 1994','Yassini & Jones, 1994',1994,0,'5f888474-80c6-55e4-b306-24c466c2ef6f','Lagenosolenia wollongongensis','5f888474-80c6-55e4-b306-24c466c2ef6f','Lagenosolenia wollongongensis','9dfb7869-d50a-57bb-ba7f-16b0de8094dc','Lagenosolenia wollongongens','840a5167-c37c-4e5d-943e-586edac76fac','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Lagenosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84099ac9-2170-4d29-827e-ca43ce06b2af','','','223f1a2b-0f47-5132-8a82-4f22add64e26','Leptolejeunea australis E.A.Hodgs.','E.A.Hodgs.',0,0,'9c6088e1-d623-50d6-8432-8152d2e198c4','Leptolejeunea australis','9c6088e1-d623-50d6-8432-8152d2e198c4','Leptolejeunea australis','a13d64ae-5384-5338-b934-2023658bf11b','Leptolejeunea austral','','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81fa33f9-7a4d-4909-9cf4-a908113341bb','','','40004a4b-b486-52bf-b1d6-dd4fcaefa7b3','Russula eildonensis (G.W. Beaton, Pegler & T.W.K. Young) T. Lebel','(G.W. Beaton, Pegler & T.W.K. Young) T. Lebel',0,0,'49fe3667-f875-5fb2-9671-e507cb1f2d6f','Russula eildonensis','49fe3667-f875-5fb2-9671-e507cb1f2d6f','Russula eildonensis','46965eb4-2ba5-513f-8834-13ab32bd5678','Russula eildonens','81fa33f9-7a4d-4909-9cf4-a908113341bb','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('840ce378-3f79-495c-a588-c7d1396127cd','','','4afdbb42-ae7a-5f57-beb7-f6f152ed5a44','Elsinoe ilicis Plakidas','Plakidas',0,0,'5c679248-02aa-5aab-b741-087f6f676a84','Elsinoe ilicis','5c679248-02aa-5aab-b741-087f6f676a84','Elsinoe ilicis','2889cff6-e9d7-55c0-8134-0e55bce93f93','Elsinoe ilic','840ce378-3f79-495c-a588-c7d1396127cd','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('840bdcaf-2d0a-4ffc-b1be-ffe830bfc423','','','b892c943-a876-5666-920b-4299ecebf0db','Coleosporium euphrasiae (Schumach.) G. Winter','(Schumach.) G. Winter',0,0,'82113b47-4670-5ec3-be03-8db50c30c168','Coleosporium euphrasiae','82113b47-4670-5ec3-be03-8db50c30c168','Coleosporium euphrasiae','9e2f32cf-38ce-5e9d-8327-a9a906bdf28c','Coleosporium euphrasi','1ace0ef3-d89b-49bb-b674-f9b83233f370','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8414123b-8507-466d-ba5a-a095ca18e5a4','','','7e5f2a88-f5ab-5eba-80b8-7e855c758af9','Monohelea nubeculosa Macfie, 1932','Macfie, 1932',1932,0,'ab89bb16-209e-5ddc-afe5-41696599cac0','Monohelea nubeculosa','ab89bb16-209e-5ddc-afe5-41696599cac0','Monohelea nubeculosa','348ff883-a688-5bdb-8cf4-d876ccece168','Monohelea nubeculos','8414123b-8507-466d-ba5a-a095ca18e5a4','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Monohelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84199cfe-87ac-45ab-9213-f58f5bbdaa77','','','ea2f283c-f6d1-5593-9a73-079a8e44ab08','Diolcogaster','',0,0,'ea2f283c-f6d1-5593-9a73-079a8e44ab08','Diolcogaster','ea2f283c-f6d1-5593-9a73-079a8e44ab08','Diolcogaster','ea2f283c-f6d1-5593-9a73-079a8e44ab08','Diolcogaster','84199cfe-87ac-45ab-9213-f58f5bbdaa77','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Diolcogaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('84205c74-c849-4867-9628-3f99b7993b76','','','cb486320-e85b-50e4-bc61-185a60dc2ad3','Cymbalaria Hill','Hill',0,0,'d0a487d7-4014-589b-8108-f6292a3fed68','Cymbalaria','d0a487d7-4014-589b-8108-f6292a3fed68','Cymbalaria','d0a487d7-4014-589b-8108-f6292a3fed68','Cymbalaria','84205c74-c849-4867-9628-3f99b7993b76','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Cymbalaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('84209f38-6ade-4f03-a52f-bf4ab120ad02','','','80cd9e12-17d6-54ed-802c-09b12f5a4744','Morphinae','',0,0,'80cd9e12-17d6-54ed-802c-09b12f5a4744','Morphinae','80cd9e12-17d6-54ed-802c-09b12f5a4744','Morphinae','80cd9e12-17d6-54ed-802c-09b12f5a4744','Morphinae','84209f38-6ade-4f03-a52f-bf4ab120ad02','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('84226107-b7dd-4b3b-a090-26d76e157a7c','','','eb7a7f19-c049-5e22-8c6c-2bbc014d7567','Pteris tremula R.Br.','R.Br.',0,0,'eb070b71-5b13-5e5d-b6d4-ba97b388187d','Pteris tremula','eb070b71-5b13-5e5d-b6d4-ba97b388187d','Pteris tremula','885c769f-c3ef-50db-8ae2-ec0fef204dd6','Pteris tremul','84226107-b7dd-4b3b-a090-26d76e157a7c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('841e4db1-f7d2-4602-854a-e73b5f20abbb','','','c34743c1-f531-5fde-b24e-fc17dff15da4','Entoloma readiae var. sulphureum (E. Horak) G.M. Gates & Noordel.','(E. Horak) G.M. Gates & Noordel.',0,0,'8fb2697c-201b-5cd8-ac69-19f891114328','Entoloma readiae sulphureum','db5cf2cc-9bff-50ce-aca2-c285d7c7b07a','Entoloma readiae var. sulphureum','2f140cc3-d323-59cf-98d7-fa75b04dace3','Entoloma readi sulphure','841e4db1-f7d2-4602-854a-e73b5f20abbb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('84273cc0-0094-436b-be14-a1d8a83d45e9','','','744d11aa-3a38-5765-999a-5d25eac388f7','Trichomanes colensoi Hook.f.','Hook.f.',0,0,'cc674ebf-4526-5714-a909-22b2dd65e996','Trichomanes colensoi','cc674ebf-4526-5714-a909-22b2dd65e996','Trichomanes colensoi','d585f64d-3284-5e45-9231-d96fb18590be','Trichomanes colenso','84273cc0-0094-436b-be14-a1d8a83d45e9','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84291453-3a72-4fa7-924c-93e8c445dead','','','30eb89f0-280e-533b-9af8-b4ed4504e52e','Lens esculenta Moench','Moench',0,0,'e7776bb6-8c4f-5fcf-b592-55c3df250aeb','Lens esculenta','e7776bb6-8c4f-5fcf-b592-55c3df250aeb','Lens esculenta','749d5509-dc0e-58dc-aa01-1ba8fd34a77d','Lens esculent','c6253487-99db-4312-8747-3283ecb03666','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84231220-391d-45ec-8f8e-7e8b345a53b0','','','b607d409-8c68-5eb0-8152-1169d41824cb','Muehlenbeckia astonii Petrie','Petrie',0,0,'dd619c44-fe75-570b-894e-9cc2278ec235','Muehlenbeckia astonii','dd619c44-fe75-570b-894e-9cc2278ec235','Muehlenbeckia astonii','f32ef16c-b6d3-546c-965e-7488cce9c980','Muehlenbeckia aston','84231220-391d-45ec-8f8e-7e8b345a53b0','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Muehlenbeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('842ac1fa-6f24-44ff-9d9a-34672cf01d7e','','','55a1bd3f-df0d-5dfa-9341-992d02bc9841','Solorina crocea (L.) Ach.','(L.) Ach.',0,0,'fb5771f1-b169-50f8-85ed-ff2d31f336d9','Solorina crocea','fb5771f1-b169-50f8-85ed-ff2d31f336d9','Solorina crocea','c55aec1d-0c52-572b-b9cc-3064cda88082','Solorina croce','842ac1fa-6f24-44ff-9d9a-34672cf01d7e','Fungi||Ascomycetes|Peltigerales|Peltigeraceae|Solorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('842e9520-0b6e-4721-921e-9b33bf8058ef','','','a6cff91d-348c-5bbc-ad61-5c9bca575655','Clavicorona Doty','Doty',0,0,'2bee4921-6e67-5e3f-a83e-4af5fdb6c000','Clavicorona','2bee4921-6e67-5e3f-a83e-4af5fdb6c000','Clavicorona','2bee4921-6e67-5e3f-a83e-4af5fdb6c000','Clavicorona','842e9520-0b6e-4721-921e-9b33bf8058ef','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavicorona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('842b1050-4fa1-4d19-a237-d44a4af1ef35','','','f5bf227d-c849-5744-aed2-4410a279b8f3','Reynoutria multiflora (Thunb.) Moldenke','(Thunb.) Moldenke',0,0,'58ee74ae-9989-5d93-908f-a86027efea0a','Reynoutria multiflora','58ee74ae-9989-5d93-908f-a86027efea0a','Reynoutria multiflora','c2c36b3b-b3b3-50c4-85c5-c2db8adaab20','Reynoutria multiflor','842b1050-4fa1-4d19-a237-d44a4af1ef35','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Reynoutria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('842d07fc-0c52-456d-b739-fe5bc10ed8a9','','','c96b7b52-ca23-57b1-987d-8a97e3f65eea','Cosmodes Guenée, 1852','Guenée, 1852',1852,0,'e8088212-bafa-5488-89d6-d235aed5a1f2','Cosmodes','e8088212-bafa-5488-89d6-d235aed5a1f2','Cosmodes','e8088212-bafa-5488-89d6-d235aed5a1f2','Cosmodes','842d07fc-0c52-456d-b739-fe5bc10ed8a9','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Cosmodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('84355b76-8869-4653-bfbd-2fc3ceaee5c1','','','0f7a2df3-c2b9-5c0f-aed5-202d4ca427f0','Hoplophthiracarus bisulcus Niedbala, 1993','Niedbala, 1993',1993,0,'6a793e57-9260-51d1-8b80-ca6a87294a69','Hoplophthiracarus bisulcus','6a793e57-9260-51d1-8b80-ca6a87294a69','Hoplophthiracarus bisulcus','be01001a-2bc8-5d23-815d-8eee2b1f330f','Hoplophthiracarus bisulc','84355b76-8869-4653-bfbd-2fc3ceaee5c1','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Hoplophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('843033a3-85e5-44ef-9aa4-8d916c3e1478','','','427a2224-4c11-59d2-95dc-f80fb5444f71','Hypnum leptorhynchum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'7f117540-a1af-526b-8353-2bc7dd0ce561','Hypnum leptorhynchum','7f117540-a1af-526b-8353-2bc7dd0ce561','Hypnum leptorhynchum','e0c4c3ac-3905-55c7-be00-9f714fb9188c','Hypnum leptorhynch','b7ef495f-fdee-4100-b832-4685e3fc2dbc','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('84343de9-3fd1-46b8-a0a8-c8582e699684','','','5b1a5130-51b1-5f2b-b226-f6679cd6795b','Rhododendron praetervisum Sleumer','Sleumer',0,0,'75546303-0ea3-5e40-9be4-421604fe4040','Rhododendron praetervisum','75546303-0ea3-5e40-9be4-421604fe4040','Rhododendron praetervisum','bc9ce739-7958-59f7-a82a-e97ec8a56cda','Rhododendron praeteruis','84343de9-3fd1-46b8-a0a8-c8582e699684','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('843a219c-c036-47d2-a59b-427d8baa9bbd','','','9c6fd188-f4fe-5524-a5af-967a627c746e','Parisolabis novaezeelandiae Verhoeff, 1904','Verhoeff, 1904',1904,0,'3dce6754-d8c3-587d-a6ee-2c0d6544fdfd','Parisolabis novaezeelandiae','3dce6754-d8c3-587d-a6ee-2c0d6544fdfd','Parisolabis novaezeelandiae','410fc0d8-f4bc-5628-abc3-33e13d68a70c','Parisolabis nouaezeelandi','843a219c-c036-47d2-a59b-427d8baa9bbd','Animalia|Arthropoda|Insecta|Dermaptera|Anisolabididae|Parisolabis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('84394986-072d-4add-87e9-5bc4eca07729','','','184e50bb-4c47-5b6a-ba88-bd42542bd4c5','Stercorarius parasiticus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'7834e08d-4db5-5bc8-aab9-1be61eda982b','Stercorarius parasiticus','7834e08d-4db5-5bc8-aab9-1be61eda982b','Stercorarius parasiticus','7b8d0405-338b-5ebf-9147-30cad7ebf0b5','Stercorarius parasitic','84394986-072d-4add-87e9-5bc4eca07729','Animalia|Chordata|Aves|Charadriiformes|Stercorariidae|Stercorarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('843ee921-51c6-4a7c-bcb9-afb2b27fa008','','','8b612609-7e9d-5ccb-a78f-028e837580fa','Amphinomida','',0,0,'8b612609-7e9d-5ccb-a78f-028e837580fa','Amphinomida','8b612609-7e9d-5ccb-a78f-028e837580fa','Amphinomida','8b612609-7e9d-5ccb-a78f-028e837580fa','Amphinomida','843ee921-51c6-4a7c-bcb9-afb2b27fa008','Animalia|Annelida|Polychaeta|Amphinomida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('8443328a-284a-4942-8c4e-efbce1083f3b','','','bb9b3c6c-99aa-5651-975f-e1015d95f435','Quisqualis indica L.','L.',0,0,'b4726702-bfda-5d2b-9f1f-875f3f17a32c','Quisqualis indica','b4726702-bfda-5d2b-9f1f-875f3f17a32c','Quisqualis indica','14ff4fdb-3a44-5891-a609-4d687d77e4df','Quisqualis indic','8443328a-284a-4942-8c4e-efbce1083f3b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Combretaceae|Quisqualis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('804b5f47-8f4a-4ad5-9e77-ab9c5587c178','','','08ab0f99-6af8-57bc-b940-311e14c34f73','Micrococcineae Stackebrandt et al., 1997','Stackebrandt et al., 1997',1997,0,'ff34e423-fda9-5dc2-bfb1-f902153b2774','Micrococcineae','ff34e423-fda9-5dc2-bfb1-f902153b2774','Micrococcineae','ff34e423-fda9-5dc2-bfb1-f902153b2774','Micrococcineae','804b5f47-8f4a-4ad5-9e77-ab9c5587c178','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICNB',1);
INSERT INTO core VALUES('804aa6b3-20d4-4257-84aa-c56a488c338d','','','1027bc90-1435-50ba-ba7d-cb5b5f99134d','Pylaiella','',0,0,'1027bc90-1435-50ba-ba7d-cb5b5f99134d','Pylaiella','1027bc90-1435-50ba-ba7d-cb5b5f99134d','Pylaiella','1027bc90-1435-50ba-ba7d-cb5b5f99134d','Pylaiella','804aa6b3-20d4-4257-84aa-c56a488c338d','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Acinetosporaceae|Pylaiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('804a4f99-8f27-422b-bc23-b863fa2b299d','','','f0715943-7047-5ef0-813b-95963a9d5013','Verrucariales Mattick ex D. Hawksw. & O.E. Erikss.','Mattick ex D. Hawksw. & O.E. Erikss.',0,0,'db159ee0-58c7-5e7d-8266-599ab8752169','Verrucariales','db159ee0-58c7-5e7d-8266-599ab8752169','Verrucariales','db159ee0-58c7-5e7d-8266-599ab8752169','Verrucariales','804a4f99-8f27-422b-bc23-b863fa2b299d','Fungi|Ascomycota|Eurotiomycetes|Verrucariales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('8448dbba-81fa-430e-a531-bc200b02c051','','','5f2c7b3f-7073-59b4-aace-46bf218fabc2','Rhizophydium macroporosum Karling','Karling',0,0,'cd5ad059-335e-5353-8b95-6b81dfea1606','Rhizophydium macroporosum','cd5ad059-335e-5353-8b95-6b81dfea1606','Rhizophydium macroporosum','27314619-1617-560a-8321-842ca9cd7484','Rhizophydium macroporos','33e73762-d984-4b47-875e-4834b7749a57','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Rhizophydiaceae|Rhizophydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('804caf4f-4ae1-4e66-99ca-ecaf80df9094','','','960be71d-328c-5978-8dfe-d30b30b3a390','Abraliopsis tui Riddell, 1985','Riddell, 1985',1985,0,'fec520e1-5d84-5877-ac03-5a8b8959d4d0','Abraliopsis tui','fec520e1-5d84-5877-ac03-5a8b8959d4d0','Abraliopsis tui','1eff3fbe-33c1-50ab-96f2-6d5aa0d372f8','Abraliopsis tu','804caf4f-4ae1-4e66-99ca-ecaf80df9094','Animalia|Mollusca|Cephalopoda|Teuthida|Enoploteuthididae|Abraliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8449b7bf-d21d-486a-aaac-ef51760c34f3','','','4a413f35-66de-5b66-a5e7-6bf1c13c3506','Pottia starckeana (Hedw.) Müll.Hal.','(Hedw.) Müll.Hal.',0,0,'d424d5be-1251-57dd-b48e-7b6d1ef0ec55','Pottia starckeana','d424d5be-1251-57dd-b48e-7b6d1ef0ec55','Pottia starckeana','eac7f6b5-6caf-58c4-b0b1-97ad2ffe5bf9','Pottia starckean','cbef3428-83c2-497f-946c-a99538be313a','Plantae||Bryopsida|Pottiales|Pottiaceae|Pottia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80508496-ed4c-4d60-a460-78e5dce448d6','','','f02b2761-b811-5797-b8b2-ac42c5623506','Reophax fusiformis (Williamson, 1858)','(Williamson, 1858)',1858,0,'91266c0a-30b7-583a-821f-673221c7aa1c','Reophax fusiformis','91266c0a-30b7-583a-821f-673221c7aa1c','Reophax fusiformis','9590f141-c68d-5f70-be4e-0c55bd9e9fb7','Reophax fusiform','80508496-ed4c-4d60-a460-78e5dce448d6','Chromista|Foraminifera|Polythalamea|Lituolida|Hormosinidae|Reophax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80574585-0b34-4a6a-9d0a-03bb35d1cd58','','','d44a092f-6fff-5f06-926d-5a6a2dd61d0e','Chamaesiphonaceae','',0,0,'d44a092f-6fff-5f06-926d-5a6a2dd61d0e','Chamaesiphonaceae','d44a092f-6fff-5f06-926d-5a6a2dd61d0e','Chamaesiphonaceae','d44a092f-6fff-5f06-926d-5a6a2dd61d0e','Chamaesiphonaceae','80574585-0b34-4a6a-9d0a-03bb35d1cd58','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Chamaesiphonaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('805b3b99-03ce-4bc4-847e-0b5cef672961','','','b7a90277-b47b-5c05-bd10-bc2e9240df74','Dicranum waimakaririense R.Br.bis','R.Br.bis',0,0,'9b4501ea-a67b-544c-b2a2-e2321456521b','Dicranum waimakaririense','9b4501ea-a67b-544c-b2a2-e2321456521b','Dicranum waimakaririense','0c12f056-7ba5-51bc-a59c-d95bc8dd34bf','Dicranum waimakaririens','d9f5fc09-0277-4a82-9fdf-e91cc9b2f190','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('805cae4d-529d-4ffb-a0f4-2c80ad28d4d1','','','1bf7c833-98ea-5667-8f5a-f0f36188f98a','Puccinia kirkii G. Cunn.','G. Cunn.',0,0,'8237b5cd-c3f4-50e4-8e72-41cc6adc3556','Puccinia kirkii','8237b5cd-c3f4-50e4-8e72-41cc6adc3556','Puccinia kirkii','2e59ae53-4696-5ed9-bab9-57c65afa7ab0','Puccinia kirk','805cae4d-529d-4ffb-a0f4-2c80ad28d4d1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('805bc81c-b485-4108-8019-a9d602e2d55e','','','6e5062c8-9a76-5157-8e4f-b3fbc2d3b859','Homotomidae Helsop-Harrison, 1958','Helsop-Harrison, 1958',1958,0,'10dee157-b9a0-5e02-a7c7-3c887aef726a','Homotomidae','10dee157-b9a0-5e02-a7c7-3c887aef726a','Homotomidae','10dee157-b9a0-5e02-a7c7-3c887aef726a','Homotomidae','805bc81c-b485-4108-8019-a9d602e2d55e','Animalia|Arthropoda|Insecta|Hemiptera|Homotomidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('805b43be-c0d3-40ff-9221-bd1454901b75','','','16143a71-a525-551c-be9d-232a12027108','Ascobolus granuliformis P. Crouan & H. Crouan','P. Crouan & H. Crouan',0,0,'84606bde-75a7-57ba-bb25-9e9d32d461f8','Ascobolus granuliformis','84606bde-75a7-57ba-bb25-9e9d32d461f8','Ascobolus granuliformis','2dc90bb4-1bb6-5a5b-ac3b-7808fdb4cb24','Ascobolus granuliform','ffa1c3b4-9b55-4de1-ab40-3a23ad4e6b37','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8065ed71-1287-4a72-900b-36f96ee0ae03','','','5c2bfe1f-8bb8-513a-a493-172a43855086','Gymnorhynchus','',0,0,'5c2bfe1f-8bb8-513a-a493-172a43855086','Gymnorhynchus','5c2bfe1f-8bb8-513a-a493-172a43855086','Gymnorhynchus','5c2bfe1f-8bb8-513a-a493-172a43855086','Gymnorhynchus','8065ed71-1287-4a72-900b-36f96ee0ae03','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha|Gymnorhynchidae|Gymnorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('8065581e-230b-4980-a918-3a00b922d989','','','b54b9c53-2a88-5338-b190-3a1b8a89e022','Spiraea douglasii Hook.','Hook.',0,0,'f82e05dd-e754-5f45-b5b0-be9435a73f69','Spiraea douglasii','f82e05dd-e754-5f45-b5b0-be9435a73f69','Spiraea douglasii','5bb2975b-b223-5511-9de3-fce13679c235','Spiraea douglas','8065581e-230b-4980-a918-3a00b922d989','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Spiraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80656227-ed14-4638-8b66-fa3b6969d214','','','0e85b1d5-34d1-5227-bbb6-4201659568a6','Pseudomonas syringae pv. tagetis (Hellmers 1955) Young et al., 1978','(Hellmers 1955) Young et al., 1978',1955,0,'f4fa304b-efd9-5e71-9dfa-638f68fc6d7e','Pseudomonas syringae tagetis','bbcfdce4-b9fd-5e6a-80d1-17c2c0722653','Pseudomonas syringae pv. tagetis','c295eea8-7f51-554d-a2a0-a82adcbf2076','Pseudomonas syring taget','80656227-ed14-4638-8b66-fa3b6969d214','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('806659f4-f7ec-4326-b04e-200739e81a2e','','','2aea453a-ec40-59d2-b1de-ff408b2a1101','Stachybotrys atrus Corda','Corda',0,0,'1c689656-c1de-5492-80fe-1e2018a98f90','Stachybotrys atrus','1c689656-c1de-5492-80fe-1e2018a98f90','Stachybotrys atrus','6ab179d5-c083-5bbb-97db-98c6ebc5aeb1','Stachybotrys atr','cd1e2350-8a36-4b36-894e-78812ea40e2a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Stachybotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8066a81a-1d3a-41f6-ae5e-6d9c93411ec7','','','11404506-bbf3-5b49-83f7-df432381361a','Diplodiscus megalochrus Johnston, 1912','Johnston, 1912',1912,0,'8270dece-3af4-5dcf-97ca-b924beca35b9','Diplodiscus megalochrus','8270dece-3af4-5dcf-97ca-b924beca35b9','Diplodiscus megalochrus','b2f5fd69-1e6d-5eb7-abd2-3674cecead6e','Diplodiscus megalochr','8066a81a-1d3a-41f6-ae5e-6d9c93411ec7','Animalia|Platyhelminthes|Neoophora|Echinostomida|Diplodiscidae|Diplodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('80683554-22de-4d59-b8de-73701d13514d','','','abd8d058-cfed-5a94-9298-62f36ea26846','Eupithecia fumipalpata Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'dad27b02-7595-5d37-bbbb-85eeae232ab6','Eupithecia fumipalpata','dad27b02-7595-5d37-bbbb-85eeae232ab6','Eupithecia fumipalpata','7cef51e6-4f29-5a8a-bfdb-9ccc0b2e2ff4','Eupithecia fumipalpat','d3fd29db-4c41-4639-b24d-237047b687d9','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Eupithecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('8067ff89-0406-41b7-9f56-81351b06386a','','','42cfc48c-f026-5fd3-8b0b-8fd024f10939','Characella','',0,0,'42cfc48c-f026-5fd3-8b0b-8fd024f10939','Characella','42cfc48c-f026-5fd3-8b0b-8fd024f10939','Characella','42cfc48c-f026-5fd3-8b0b-8fd024f10939','Characella','8067ff89-0406-41b7-9f56-81351b06386a','Animalia|Porifera|Demospongiae|Astrophorida|Pachastrellidae|Characella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('806756bd-3e0c-4447-92cb-93c13dc21b33','','','2e9d8ab0-a0c8-5a64-873c-79abba164258','Protostropharia semiglobata (Batsch) Redhead, Moncalvo, Vilgalys','(Batsch) Redhead, Moncalvo, Vilgalys',0,0,'bce13e88-506b-558c-84ef-2918b790e20c','Protostropharia semiglobata','bce13e88-506b-558c-84ef-2918b790e20c','Protostropharia semiglobata','b68b7762-4702-58de-81db-c07a054a04a6','Protostropharia semiglobat','806756bd-3e0c-4447-92cb-93c13dc21b33','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Protostropharia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8067b671-6d87-4881-b05e-d010b006dbc2','','','f9067cf2-bd8c-52ce-9eb7-ef837bba0573','Zelandius asper (Broun, 1880)','(Broun, 1880)',1880,0,'2e098c1f-85ce-53ad-a1ad-be15c808d7a9','Zelandius asper','2e098c1f-85ce-53ad-a1ad-be15c808d7a9','Zelandius asper','2e098c1f-85ce-53ad-a1ad-be15c808d7a9','Zelandius asper','8067b671-6d87-4881-b05e-d010b006dbc2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Zelandius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('806bffc6-a94e-411a-b83c-6dd6386613ef','','','15a4e743-6d05-50bb-a314-b903b52bc6db','Melicope ternata var. mantellii (Buchanan) Kirk','(Buchanan) Kirk',0,0,'b32d697f-cfa6-524e-90d0-898fa5d99457','Melicope ternata mantellii','d346107f-3969-5a01-a4c7-2e9f47cdbbd5','Melicope ternata var. mantellii','9f1e7f7d-a008-50d9-9eec-8dc0d791ec16','Melicope ternat mantell','887cafc5-10f1-4453-bc9b-4fd81f8befa7','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Melicope','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('806a9bcf-655b-4307-b195-9fa63f4c7b70','','','877ae40f-4e42-503d-a799-1a50cc67fa99','Mycovellosiella carlinae (Sacc.) Const.','(Sacc.) Const.',0,0,'9bdf01b6-4fa7-509b-98c0-c6fa5df1250b','Mycovellosiella carlinae','9bdf01b6-4fa7-509b-98c0-c6fa5df1250b','Mycovellosiella carlinae','58f61684-8486-521a-91e4-65d4d8d5226a','Mycovellosiella carlin','41f86ea4-6319-4f30-92bd-bb5fc4ce9fa2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycovellosiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80783b8e-5e5c-4fe3-8f57-356b56d47bed','','','35743701-d909-5820-b9fd-2dd3f525c77c','Lignocarpa carnosula (Hook.f.) J.W.Dawson','(Hook.f.) J.W.Dawson',0,0,'f95df3ad-e9b2-5706-9504-ea4548766524','Lignocarpa carnosula','f95df3ad-e9b2-5706-9504-ea4548766524','Lignocarpa carnosula','ecd72f9e-97d7-511f-9043-abff16f0fc87','Lignocarpa carnosul','80783b8e-5e5c-4fe3-8f57-356b56d47bed','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Lignocarpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('806ca767-53ac-41bd-8ea3-b4dd34857f43','','','c6b21cf8-ee2a-5782-a778-302d2b0ec65a','Jungermanniopsida Stotler & Crand.-Stotl.','Stotler & Crand.-Stotl.',0,0,'037771e4-4520-5a92-8962-93a0e9dc1fdc','Jungermanniopsida','037771e4-4520-5a92-8962-93a0e9dc1fdc','Jungermanniopsida','037771e4-4520-5a92-8962-93a0e9dc1fdc','Jungermanniopsida','806ca767-53ac-41bd-8ea3-b4dd34857f43','Plantae|Marchantiophyta|Jungermanniopsida|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('806fba2e-7431-4987-89bb-5eaa4097e809','','','96fc19b7-c551-57a7-956c-b38e5bd53305','Neohygrocybe innata E. Horak','E. Horak',0,0,'b76ce621-5224-5803-96d6-2dd515fdc4ea','Neohygrocybe innata','b76ce621-5224-5803-96d6-2dd515fdc4ea','Neohygrocybe innata','21bea2ba-ef08-5032-8d42-074f541e3b96','Neohygrocybe innat','806fba2e-7431-4987-89bb-5eaa4097e809','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Neohygrocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('80745d88-170a-4a78-980a-6db32b231e31','','','d35f9acc-62dd-52da-bc61-27943f941dc4','Emergomyces Dukik, Sigler & de Hoog','Dukik, Sigler & de Hoog',0,0,'c556f7e2-8373-555c-aad1-45234f60e3fc','Emergomyces','c556f7e2-8373-555c-aad1-45234f60e3fc','Emergomyces','c556f7e2-8373-555c-aad1-45234f60e3fc','Emergomyces','80745d88-170a-4a78-980a-6db32b231e31','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Ajellomycetaceae|Emergomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('80780743-edd0-4d63-ac0d-e31fcdaa4c13','','','3bcc9443-2625-5fa3-8f0d-32517bb8712b','Sphacelia segetum Lév.','Lév.',0,0,'07bcdb06-748d-5ec5-8d6d-9508386a198a','Sphacelia segetum','07bcdb06-748d-5ec5-8d6d-9508386a198a','Sphacelia segetum','516a6a06-67d9-55dc-842a-22e363e21aa9','Sphacelia seget','8514c427-0412-4cad-ae8b-375bbc30b7bc','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Sphacelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('807cb49b-a2c6-4213-87dc-8635a8354c33','','','e2bb6034-fb65-5038-8ee9-5c395f8af31c','Tacsonia Juss.','Juss.',0,0,'a13546eb-b333-535a-b1e1-d39647faa79c','Tacsonia','a13546eb-b333-535a-b1e1-d39647faa79c','Tacsonia','a13546eb-b333-535a-b1e1-d39647faa79c','Tacsonia','807cb49b-a2c6-4213-87dc-8635a8354c33','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Passifloraceae|Tacsonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('8081db25-0663-4adf-9429-4da366258bc7','','','2a9a00e7-6a97-5e1c-8db4-07eb4de0501a','Hypomyces chrysostomus Berk. & Broome','Berk. & Broome',0,0,'97d0dd87-5458-5405-b9c4-a1ba9219dfa5','Hypomyces chrysostomus','97d0dd87-5458-5405-b9c4-a1ba9219dfa5','Hypomyces chrysostomus','28364ddf-bd26-56ac-b408-37698700e1ac','Hypomyces chrysostom','9835e27a-f435-49d5-a679-bf24cdba5b7e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8083f77d-a35d-441d-8fdf-3d3ff3c41532','','','455b452e-bfba-5573-ab9b-a178b86465fa','Platonea philippsae (Harmer, 1915)','(Harmer, 1915)',1915,0,'90bcb4fc-abde-5747-a241-31056995b3d7','Platonea philippsae','90bcb4fc-abde-5747-a241-31056995b3d7','Platonea philippsae','e3dc43ad-aa95-5657-90e4-f13d738d1992','Platonea philipps','8083f77d-a35d-441d-8fdf-3d3ff3c41532','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Platonea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('8084b31e-a7dc-4ec9-8a67-ae3cbf6b950d','','','56bea0a0-50a2-5be2-a1ba-f21ed818f371','Asaphodes camelias (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'d4ad3ddf-ee5c-545a-92e5-ae712958419c','Asaphodes camelias','d4ad3ddf-ee5c-545a-92e5-ae712958419c','Asaphodes camelias','3d531701-a234-5b11-9a18-8bf0f01ce690','Asaphodes cameli','8084b31e-a7dc-4ec9-8a67-ae3cbf6b950d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('808d6b41-0e4c-4d90-91ad-402cd7533d3d','','','672372c6-a292-5f9a-aaaf-fb45cf441b93','Pachypellina species 2 Kelly & Wilkinson, 2000','',0,0,'f6f9371c-15fd-5810-81df-a7bd1bccb088','Pachypellina','f6f9371c-15fd-5810-81df-a7bd1bccb088','Pachypellina','f6f9371c-15fd-5810-81df-a7bd1bccb088','Pachypellina','808d6b41-0e4c-4d90-91ad-402cd7533d3d','Animalia|Porifera|Demospongiae|Haplosclerida|Phloeodictyidae|Pachypellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('808a81db-0a80-47af-a137-27fb2f2283b2','','','ecd7f255-0fcd-57d9-a205-1e0c99d28388','Stricticollis tobias (Marseul, 1879)','(Marseul, 1879)',1879,0,'1987451c-71a7-51c6-8ee5-f71b2fb264e3','Stricticollis tobias','1987451c-71a7-51c6-8ee5-f71b2fb264e3','Stricticollis tobias','7683afd7-b127-5265-9978-c366a2f226a5','Stricticollis tobi','808a81db-0a80-47af-a137-27fb2f2283b2','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|Stricticollis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('808a5701-96e2-4732-8b79-4ab6b57e2852','','','3656c520-280e-59fd-8998-8ea50d4aa6ce','Microascus brevicaulis S.P. Abbott','S.P. Abbott',0,0,'ab8dd0a6-5e76-52fc-bb31-67a1da31f3c2','Microascus brevicaulis','ab8dd0a6-5e76-52fc-bb31-67a1da31f3c2','Microascus brevicaulis','5764db54-3130-5d9e-9d68-cd6525eca8c2','Microascus breuicaul','0fa3ee83-c05b-4324-a993-46c5979dc55f','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Microascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('808af34b-4e12-444f-a3d4-d8aed5fb4194','','','7757b45a-401d-5b43-a116-d26a2e085922','Robinsonia DC.','DC.',0,0,'afe0db83-3ff9-51bb-92eb-882516fe1450','Robinsonia','afe0db83-3ff9-51bb-92eb-882516fe1450','Robinsonia','afe0db83-3ff9-51bb-92eb-882516fe1450','Robinsonia','47c3c4d5-d40d-4e4e-8bae-294fee3720f2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Robinsonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('816fd4d5-1100-42d0-a94e-ae9ff634c837','','','d2d471ab-ecd0-52cf-9831-e9cee02264b1','Vanessa Fabricius, 1807','Fabricius, 1807',1807,0,'e86d285e-b4e3-5e4b-9fb6-d60995171090','Vanessa','e86d285e-b4e3-5e4b-9fb6-d60995171090','Vanessa','e86d285e-b4e3-5e4b-9fb6-d60995171090','Vanessa','816fd4d5-1100-42d0-a94e-ae9ff634c837','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Vanessa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('808f825c-8a19-4f4f-923a-e7ed8ead4c8c','','','ff3e81c1-3e94-55ae-85ca-52cd1a95337d','Cyclamen cilicium ''Album''','',0,0,'7777b6b3-41c1-5173-9d66-e2826075e4ed','Cyclamen cilicium','7777b6b3-41c1-5173-9d66-e2826075e4ed','Cyclamen cilicium','36a2835f-42b4-5a6c-b645-d1eedf1b1fdc','Cyclamen cilici','808f825c-8a19-4f4f-923a-e7ed8ead4c8c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Cyclamen','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('8090c620-a397-4e85-a6f0-ff695c4e635b','','','faa31f16-1314-54f2-93a5-b5ce8d06dddc','Pomaderris paniculosa subsp. novae-zelandiae (L.B.Moore) N.G.Walsh','(L.B.Moore) N.G.Walsh',0,0,'7f97751e-13d5-5dc7-aa03-4c509d6352fb','Pomaderris paniculosa novae-zelandiae','9e665be7-ba3a-5dd3-838e-450d035cb16c','Pomaderris paniculosa subsp. novae-zelandiae','7167ca0e-cfb1-5e7d-9a16-8be7d1140abe','Pomaderris paniculos nouae-zelandi','8090c620-a397-4e85-a6f0-ff695c4e635b','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Pomaderris','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('81730953-8974-4ced-ac88-360c5eab9a80','','','531f3e06-150c-5bb5-ad4a-3c2353fdf336','Gymnocalycium','',0,0,'531f3e06-150c-5bb5-ad4a-3c2353fdf336','Gymnocalycium','531f3e06-150c-5bb5-ad4a-3c2353fdf336','Gymnocalycium','531f3e06-150c-5bb5-ad4a-3c2353fdf336','Gymnocalycium','81730953-8974-4ced-ac88-360c5eab9a80','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Gymnocalycium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('81736f2e-21d7-4e0c-aee7-ff0580e35033','','','1f9319d5-e981-5088-a79a-1badec7b92aa','Imbribryum laevigatum (Hook.f. & Wilson) J.R.Spence & H.P.Ramsay','(Hook.f. & Wilson) J.R.Spence & H.P.Ramsay',0,0,'5c4aad4b-cb26-5ced-aaf9-38c85806125f','Imbribryum laevigatum','5c4aad4b-cb26-5ced-aaf9-38c85806125f','Imbribryum laevigatum','8063da78-82f5-5021-8ddd-f5bece2c4558','Imbribryum laeuigat','06ce980d-6dbd-4dde-941b-29badbb51f24','Plantae||Bryopsida|Bryales|Bryaceae|Imbribryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('817693c9-64d2-407d-9c13-df48f29ed131','','','7a2e3580-54d0-5eaa-9844-ab87425df5e8','Maoripamborus fairburni Brookes, 1944','Brookes, 1944',1944,0,'f4b332c0-0ac3-5718-96e9-0026b328c911','Maoripamborus fairburni','f4b332c0-0ac3-5718-96e9-0026b328c911','Maoripamborus fairburni','f090c1ff-c656-5f51-9f3c-0f831a6c1eb6','Maoripamborus fairburn','817693c9-64d2-407d-9c13-df48f29ed131','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Maoripamborus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81865c72-2c11-415f-8282-53349ee22314','','','82989fd1-6569-5480-987f-9fa0aa23b453','Lamium L.','L.',0,0,'a09bb0ce-7dba-5540-a473-fae9a5f75855','Lamium','a09bb0ce-7dba-5540-a473-fae9a5f75855','Lamium','a09bb0ce-7dba-5540-a473-fae9a5f75855','Lamium','81865c72-2c11-415f-8282-53349ee22314','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lamium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('81811e49-63fb-49c8-a7e2-902ebcbe2b3c','','','c74714d4-d7ef-5acd-a4f7-add3b2c1e705','Callitropsis macrocarpa (Hartw.) D.P.Little','(Hartw.) D.P.Little',0,0,'eb86dbd1-8355-5b35-8e8e-3dd16e6bd462','Callitropsis macrocarpa','eb86dbd1-8355-5b35-8e8e-3dd16e6bd462','Callitropsis macrocarpa','e86597a0-37b7-5e11-81d4-39a205fe40c3','Callitropsis macrocarp','f02da940-8dca-4e01-ba97-aa105b707c59','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Callitropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('817ca0ae-f2c7-4a74-80ac-8b09b7e886ed','','','8f86090d-39e7-5436-8f06-10dd2d0d86d6','Rhopalimorpha similis Mayr, 1865','Mayr, 1865',1865,0,'2f87edfd-9156-50d2-af9c-7e1f189b8fb5','Rhopalimorpha similis','2f87edfd-9156-50d2-af9c-7e1f189b8fb5','Rhopalimorpha similis','eea5dc33-cce7-59d4-943c-ec17f19ae3c5','Rhopalimorpha simil','0dc3d1f9-7d2d-4608-85f8-8aef139c35b4','Animalia|Arthropoda|Insecta|Hemiptera|Acanthosomatidae|Rhopalimorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('818677ec-622e-4d8c-92e7-1a763d22fb44','','','5159ee22-f11c-56c4-b707-24abc37ee574','Wilsonema','',0,0,'5159ee22-f11c-56c4-b707-24abc37ee574','Wilsonema','5159ee22-f11c-56c4-b707-24abc37ee574','Wilsonema','5159ee22-f11c-56c4-b707-24abc37ee574','Wilsonema','818677ec-622e-4d8c-92e7-1a763d22fb44','Animalia|Nematoda|Adenophorea|Chromadorida|Plectidae|Wilsonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('817c52dc-6d60-4793-b9ba-ec9d5d5d49cf','','','d53f13e7-97e5-5acf-833b-597c94ab55ac','Brachysira wygaschii Lange-Bertalot','Lange-Bertalot',0,0,'1bac415b-7e2c-524e-bc89-91887a2580b3','Brachysira wygaschii','1bac415b-7e2c-524e-bc89-91887a2580b3','Brachysira wygaschii','bdb5d4e7-3e22-5d4d-9862-2ba9df3d9eb1','Brachysira wygasch','817c52dc-6d60-4793-b9ba-ec9d5d5d49cf','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Brachysira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('818973d4-e67f-4beb-a3d3-3e7827669358','','','0e5b5840-acc0-57fa-b526-24832f5609d0','Cladosporium lysimachiae H.C. Greene','H.C. Greene',0,0,'f22db797-589c-59b0-99b0-efc37f4134f8','Cladosporium lysimachiae','f22db797-589c-59b0-99b0-efc37f4134f8','Cladosporium lysimachiae','870fb062-ce4c-561e-b5cb-87d37c54d546','Cladosporium lysimachi','c9f02b48-e001-4450-a9fa-7ffe3746111a','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81871c22-757c-419f-9615-a5d1a1fec356','','','1a3b8fad-e0ef-5dfb-b086-83b2d0a1a9b5','Argyrocytisus battandieri (Maire) Raynaud','(Maire) Raynaud',0,0,'887d76dc-4aa3-51e6-954b-25bfb3b4825b','Argyrocytisus battandieri','887d76dc-4aa3-51e6-954b-25bfb3b4825b','Argyrocytisus battandieri','d4046dbd-d5c1-5536-85ee-1c213d684588','Argyrocytisus battandier','81871c22-757c-419f-9615-a5d1a1fec356','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Argyrocytisus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('818e2e86-2f79-4614-95c3-e597e34ed920','','','57095694-6a0a-565d-aa2e-7338f96d8831','Russula seminuda (Massee & Rodway) T. Lebel','(Massee & Rodway) T. Lebel',0,0,'fbbb11f4-66a9-53e4-a7a4-c3986cae048d','Russula seminuda','fbbb11f4-66a9-53e4-a7a4-c3986cae048d','Russula seminuda','bbbd8237-0745-5185-8b91-d4fcf24cf5c8','Russula seminud','818e2e86-2f79-4614-95c3-e597e34ed920','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('819333d9-1222-4d16-bdae-50fb29980c48','','','eb9d96da-e491-57ca-8959-2819b1a70b9f','Jungermannia primordialis Hook.f. & Taylor','Hook.f. & Taylor',0,0,'c2eecb5e-0ea9-5e43-9551-fd468153115b','Jungermannia primordialis','c2eecb5e-0ea9-5e43-9551-fd468153115b','Jungermannia primordialis','bf4bd250-16eb-56d2-b85a-77b17a70f700','Jungermannia primordial','98c540b2-f34b-4704-b1d1-8f91b3b248a3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8192b213-a1a2-4a18-8562-6abf249dfeff','','','acb7375f-cab4-5c8f-82b3-50ce004b51a1','Grimmia lawiana J.H.Willis','J.H.Willis',0,0,'89839794-b619-52e0-a0b7-d4c44815e69c','Grimmia lawiana','89839794-b619-52e0-a0b7-d4c44815e69c','Grimmia lawiana','7dce88a4-bcee-5eb0-a948-e7fa69810675','Grimmia lawian','8192b213-a1a2-4a18-8562-6abf249dfeff','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('819aab55-2506-48cb-9507-349766e6b3e6','','','2b1b4a3b-6d4a-522d-8b81-486339dc7083','Torreya Arn.','Arn.',0,0,'047b9e14-dcfd-51c6-a3da-f42f9a0be1db','Torreya','047b9e14-dcfd-51c6-a3da-f42f9a0be1db','Torreya','047b9e14-dcfd-51c6-a3da-f42f9a0be1db','Torreya','819aab55-2506-48cb-9507-349766e6b3e6','Plantae|Tracheophyta|Pinopsida|Pinales|Taxaceae|Torreya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('819889b7-a8a7-4ccc-adc7-33e73c2e5220','','','68d08b3e-461d-55a5-b0be-95a654f6c46d','Brassia brachiata Lindl.','Lindl.',0,0,'165e9b95-e7e0-592d-a46b-9f98309c6f00','Brassia brachiata','165e9b95-e7e0-592d-a46b-9f98309c6f00','Brassia brachiata','763c3d19-163b-5611-a2c7-0662517e34b3','Brassia brachiat','2351f5f2-dc56-4ccf-a2df-cd3e3b55ac6a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Brassia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81993811-2e4e-4f56-9f25-8846db60afcb','','','7528550b-c930-588b-8c59-ff4b7ed4053c','Cominella (Eucominia) mirabilis','',0,0,'ad417f66-1ce6-531e-a0f0-426c9d96552b','Cominella mirabilis','ad417f66-1ce6-531e-a0f0-426c9d96552b','Cominella mirabilis','144c612d-2b06-5400-82eb-864a151d5601','Cominella mirabil','81993811-2e4e-4f56-9f25-8846db60afcb','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81966d92-4107-4881-9942-9561ee34df5c','','','53880f12-a544-5209-a8d1-2ae7cba69b60','Cineraria crassiflora Poir.','Poir.',0,0,'8f80a335-7eaf-54f1-8ad4-d16d727ec9ce','Cineraria crassiflora','8f80a335-7eaf-54f1-8ad4-d16d727ec9ce','Cineraria crassiflora','5e5246f3-d62c-5593-bedf-d32111859f30','Cineraria crassiflor','ea9e5ad5-fb84-4b0f-b17a-62f1ed443e71','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cineraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81998be6-52aa-4eda-bd33-ec2ec09b0db7','','','90bd83b0-0f39-535b-a97c-a4406b633a6a','Trisetum youngii Hook.f.','Hook.f.',0,0,'12b56dce-8661-5416-9b06-95c91a047807','Trisetum youngii','12b56dce-8661-5416-9b06-95c91a047807','Trisetum youngii','febb61cf-bfff-555c-b2c5-520329701c38','Trisetum young','81998be6-52aa-4eda-bd33-ec2ec09b0db7','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Trisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('8199a5ba-f3c1-474a-a372-e3c7ab1741aa','','','e68619a7-9ac0-59d7-a946-39c397c3c347','Cyclosa','',0,0,'e68619a7-9ac0-59d7-a946-39c397c3c347','Cyclosa','e68619a7-9ac0-59d7-a946-39c397c3c347','Cyclosa','e68619a7-9ac0-59d7-a946-39c397c3c347','Cyclosa','8199a5ba-f3c1-474a-a372-e3c7ab1741aa','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Cyclosa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('819dc2ae-c5a5-490d-bf8e-083d9e26c1bf','','','2b5c8de8-d2fd-5e28-9c58-2e8d5113af76','Gelechia micromela Lower, 1897','Lower, 1897',1897,0,'e5d1a93f-9e63-5a40-b1cd-c3589a3a5457','Gelechia micromela','e5d1a93f-9e63-5a40-b1cd-c3589a3a5457','Gelechia micromela','6eeecd6e-ccbe-510d-b92c-84c4d64f12ca','Gelechia micromel','f3e3158d-a8b4-4d58-8a0b-96f8dd119402','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('819cb3bf-7335-437b-aa4a-3aa853baba88','','','a6927637-e0a9-59d7-ba0b-ec9d251db2b9','Marphysa capensis (Schmarda, 1861)','(Schmarda, 1861)',1861,0,'cae64299-e910-5bc8-bda8-be0c437c1d1f','Marphysa capensis','cae64299-e910-5bc8-bda8-be0c437c1d1f','Marphysa capensis','dd8c4be8-a44b-55b6-a489-6b21755a5169','Marphysa capens','819cb3bf-7335-437b-aa4a-3aa853baba88','Animalia|Annelida|Polychaeta|Eunicida|Eunicidae|Marphysa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('819e283d-125d-45f2-b7fe-de8dce3bfdea','','','e70c709c-22f2-5801-8740-ef8c54401171','Simosyrphus Bigot, 1882','Bigot, 1882',1882,0,'127be88d-0b95-5eb8-b957-0fcba472b9f5','Simosyrphus','127be88d-0b95-5eb8-b957-0fcba472b9f5','Simosyrphus','127be88d-0b95-5eb8-b957-0fcba472b9f5','Simosyrphus','819e283d-125d-45f2-b7fe-de8dce3bfdea','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Simosyrphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('819ccec3-f1f3-4c3c-b3df-afe3fed2c4ca','','','f6e994c2-e79a-5000-8b34-3af5c91a4759','Poa antipoda Petrie','Petrie',0,0,'619764b4-fc5c-5afd-ab95-cd40f70c3440','Poa antipoda','619764b4-fc5c-5afd-ab95-cd40f70c3440','Poa antipoda','16741d73-085f-5b9a-a110-ed482df7f377','Poa antipod','819ccec3-f1f3-4c3c-b3df-afe3fed2c4ca','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81a20440-709c-457b-988f-17068aed4dc0','','','8af8a83f-6cd8-5943-8251-79129216f7a9','Peronospora calotheca de Bary','de Bary',0,0,'1537670d-3212-5060-818f-b800a71e1daa','Peronospora calotheca','1537670d-3212-5060-818f-b800a71e1daa','Peronospora calotheca','224cbf69-ec6c-5b7a-b37f-685931d4fa2a','Peronospora calothec','81a20440-709c-457b-988f-17068aed4dc0','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81a899c5-cdf0-47bf-9856-6d6ecde68ed0','','','5383935e-eadf-56e9-83ab-2913354f9132','Diploneis smithii (Brebisson) Cleve','(Brebisson) Cleve',0,0,'7cad6423-9898-5936-8b42-2e5cfba66114','Diploneis smithii','7cad6423-9898-5936-8b42-2e5cfba66114','Diploneis smithii','6384cab3-7423-59bf-9fd0-8a54058454c8','Diploneis smith','81a899c5-cdf0-47bf-9856-6d6ecde68ed0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81a12a9a-0d15-468c-8013-814f8c8a925d','','','521eff90-537b-56f2-a4d1-813b126e1e11','Agaricus confluens Pers.','Pers.',0,0,'8f929fb7-88ec-5bb1-8ec4-5f3f6e58c357','Agaricus confluens','8f929fb7-88ec-5bb1-8ec4-5f3f6e58c357','Agaricus confluens','8f929fb7-88ec-5bb1-8ec4-5f3f6e58c357','Agaricus confluens','1caf0d61-42ed-48ae-8146-4fbf69da9f97','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81a1bbc2-4a7b-4c3e-97bb-fb678e918a1e','','','0d66c8a6-bb1f-56ea-88b2-e56adcdffa97','Aesculus parviflora Walter','Walter',0,0,'fdd3ecce-950f-5aca-bde5-c18e1e8961d8','Aesculus parviflora','fdd3ecce-950f-5aca-bde5-c18e1e8961d8','Aesculus parviflora','6b4aafcf-be57-511d-920e-2f9057ed68b3','Aesculus paruiflor','81a1bbc2-4a7b-4c3e-97bb-fb678e918a1e','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Aesculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81b0046d-5afc-4ba2-8aca-ba95316aad00','','','14989d20-eff1-5fde-a3f9-6d746de1f119','Agaricus pectinaceus Bull.','Bull.',0,0,'c3412fd2-0cf3-587b-b092-fa13e5b00899','Agaricus pectinaceus','c3412fd2-0cf3-587b-b092-fa13e5b00899','Agaricus pectinaceus','c95b4467-8765-5072-b94a-a8c22902f118','Agaricus pectinace','c765b82a-963e-406a-bffb-6114a7ed73c7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81a9f226-2f69-4b8f-87d8-e7a1aad3c57b','','','ed3438b2-0fbc-5e3d-9a7f-a760bec7a7ad','Eatoniella pullmitra Ponder, 1965','Ponder, 1965',1965,0,'10d0f39d-af0c-5f3f-9388-83435152db99','Eatoniella pullmitra','10d0f39d-af0c-5f3f-9388-83435152db99','Eatoniella pullmitra','812ec5e8-1f72-53c1-9bd9-354e8ab56a2e','Eatoniella pullmitr','81a9f226-2f69-4b8f-87d8-e7a1aad3c57b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('81aa8da8-bb6c-47c1-b114-ef1ad2863aeb','','','bb321a3c-6092-509c-993d-5e472a1fa1bc','Baptisia nepalensis Hook.','Hook.',0,0,'6b7ac5df-2aa4-5e09-a215-b525bda9e57c','Baptisia nepalensis','6b7ac5df-2aa4-5e09-a215-b525bda9e57c','Baptisia nepalensis','e94dd4ed-1755-520b-8bdd-5ebca068ecc4','Baptisia nepalens','ffb91ef4-cd9a-4e4d-b1d3-75ca6d6c3f8a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Baptisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('81b14698-16b6-4256-b342-a0faf0fba052','','','3dfbabba-25b3-5b46-ab67-54cf32aac02d','Acizzia dodonaeae (Tuthill, 1952)','(Tuthill, 1952)',1952,0,'278b0353-dae8-5ad8-afc5-bcfad922f2b6','Acizzia dodonaeae','278b0353-dae8-5ad8-afc5-bcfad922f2b6','Acizzia dodonaeae','3a752c70-d658-5a06-b726-508dfc48a895','Acizzia dodonae','81b14698-16b6-4256-b342-a0faf0fba052','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Acizzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('925ba947-c77e-4ebe-b689-c67abe857731','','','61ff4920-b60c-5b50-8464-27397f3f91ce','Buellia De Not.','De',0,0,'fd76c5d2-da2e-5836-a266-8afc31b499c2','Buellia','fd76c5d2-da2e-5836-a266-8afc31b499c2','Buellia','fd76c5d2-da2e-5836-a266-8afc31b499c2','Buellia','925ba947-c77e-4ebe-b689-c67abe857731','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('925b757d-b643-4f23-b1aa-e945a3a03c54','','','0a4e06b6-551b-52fe-87d1-edd03746d74c','Pentagonica Schmidt-Goebel, 1846','Schmidt-Goebel, 1846',1846,0,'93f9bced-7ddc-5307-981e-afa1835f8230','Pentagonica','93f9bced-7ddc-5307-981e-afa1835f8230','Pentagonica','93f9bced-7ddc-5307-981e-afa1835f8230','Pentagonica','925b757d-b643-4f23-b1aa-e945a3a03c54','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pentagonica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('925bdcba-1c47-46d3-973d-5153bef0f17e','','','863f0e56-d764-5d0d-b291-e86fdbdf6cfc','Trichomanes lyallii (Hook.f.) Hook. ex Hook. & Baker','(Hook.f.) Hook. ex Hook. & Baker',0,0,'e34417b3-e041-5546-b25f-d3ca2859f1d7','Trichomanes lyallii','e34417b3-e041-5546-b25f-d3ca2859f1d7','Trichomanes lyallii','51765ef6-7888-5585-b4e2-eedbdc0a4a6f','Trichomanes lyall','4ee5c690-6a9b-4431-be8a-4d0b22697f01','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('925f6ac5-7c0f-4059-9d1b-7a5e5f30b698','','','c690c14e-046e-592e-8e9c-83dc3746ea4d','Agaricus mucor Batsch','Batsch',0,0,'e36580c4-685e-5916-ad14-f3661c027060','Agaricus mucor','e36580c4-685e-5916-ad14-f3661c027060','Agaricus mucor','e36580c4-685e-5916-ad14-f3661c027060','Agaricus mucor','5d080dfb-4757-4bdb-9662-f3267d7a996a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92669080-968a-4693-8801-2a86d94f1495','','','fe2aa7bd-9e15-551b-9201-31d1d4b1a6e6','Exeiratus Broun','Broun',0,0,'ef6eeb98-3fef-5032-875e-eef3d77b8c19','Exeiratus','ef6eeb98-3fef-5032-875e-eef3d77b8c19','Exeiratus','ef6eeb98-3fef-5032-875e-eef3d77b8c19','Exeiratus','92669080-968a-4693-8801-2a86d94f1495','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Exeiratus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('926add18-8d9d-4fcd-aa9e-3c4fe3c46711','','','5369e65b-4360-5592-ad8d-2d9ce9a730e4','Ascaris suum Goeze, 1782','Goeze, 1782',1782,0,'99dd7811-1a65-5c13-a64f-6b39aaa254d1','Ascaris suum','99dd7811-1a65-5c13-a64f-6b39aaa254d1','Ascaris suum','7c3f8d70-c8be-5b12-be45-df3c3e3710fa','Ascaris su','926add18-8d9d-4fcd-aa9e-3c4fe3c46711','Animalia|Nematoda|Secernentea|Tylenchida||Ascaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92692c8a-aee0-465a-bfe8-6c60e1ba0fea','','','2be3df26-cdfe-5b91-81f9-61bdbbffebbb','Cimex viridulus Linnaeus, 1758','Linnaeus, 1758',1758,0,'5b8e03cb-7578-5680-8e67-5b23b6e0f63b','Cimex viridulus','5b8e03cb-7578-5680-8e67-5b23b6e0f63b','Cimex viridulus','c2ae4897-adde-54bd-84cb-a70ac6fb2664','Cimex uiridul','d5f5e7a6-4680-4f08-bbe0-aa2fde70413a','Animalia|Arthropoda|Insecta|Hemiptera|Cimicidae|Cimex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9269bfb9-7cdd-408c-b728-5d2786a0079a','','','7d4df8cd-1a1c-5633-9879-7f0d64923900','Maoridrilus megacystis Benham, 1919','Benham, 1919',1919,0,'7b73fca8-11c1-5783-9487-c0d24b3b1a0f','Maoridrilus megacystis','7b73fca8-11c1-5783-9487-c0d24b3b1a0f','Maoridrilus megacystis','8cfc6124-245e-5c5f-8f02-5ed65dcf0b3a','Maoridrilus megacyst','9269bfb9-7cdd-408c-b728-5d2786a0079a','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Maoridrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('926a782e-e92d-4ba3-ab77-e6b231f5dae9','','','abe6b431-e0c9-5f42-aa97-0854147de880','Acetobacter Beijerinck, 1898','Beijerinck, 1898',1898,0,'383a15d0-8e95-5922-92d4-a3dc750db29e','Acetobacter','383a15d0-8e95-5922-92d4-a3dc750db29e','Acetobacter','383a15d0-8e95-5922-92d4-a3dc750db29e','Acetobacter','926a782e-e92d-4ba3-ab77-e6b231f5dae9','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Acetobacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('9273e2d6-a9d4-4972-ac6c-7deddb35ea36','','','da1dd997-77f7-56c1-9623-3402231da11e','Physalosporina astragalina (Rehm) Woron.','(Rehm) Woron.',0,0,'6838a5b3-268b-5c94-aad5-1c83bd1e5021','Physalosporina astragalina','6838a5b3-268b-5c94-aad5-1c83bd1e5021','Physalosporina astragalina','7ff25645-aa17-5e52-a579-26e17c65ebac','Physalosporina astragalin','d4d34fbc-0ab0-4f9b-a2a4-3796cf7421d4','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Physalosporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9272b9bb-19e7-4e0f-b162-cd6859af3515','','','5f90cf7c-974b-5b93-986f-b0bdd755be81','Exilia','',0,0,'5f90cf7c-974b-5b93-986f-b0bdd755be81','Exilia','5f90cf7c-974b-5b93-986f-b0bdd755be81','Exilia','5f90cf7c-974b-5b93-986f-b0bdd755be81','Exilia','9272b9bb-19e7-4e0f-b162-cd6859af3515','Animalia|Mollusca|Gastropoda|Neogastropoda|Turbinellidae|Exilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('92733a52-46da-4a06-ae3e-a00b43fd1b21','','','26b7c088-c831-5d99-ad21-07d768663010','Cardamine sarmentosa G.Forst. ex DC.','G.Forst. ex DC.',0,0,'64f707b4-2ae8-5aba-8ed9-c1ea3f45afe0','Cardamine sarmentosa','64f707b4-2ae8-5aba-8ed9-c1ea3f45afe0','Cardamine sarmentosa','eac56b5e-d4be-5a35-9a78-c2f3ccd0a148','Cardamine sarmentos','1271114e-7ddb-4c1f-98be-2d115874cd9a','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('926d424b-3022-4fa0-8b56-d6a00f564dff','','','c1ac9db2-d991-516f-85ae-ff0c205a6b39','Euryischia species [Berry], 1990','',0,0,'d9fcc1e9-a422-5409-87b4-1834e293a298','Euryischia','d9fcc1e9-a422-5409-87b4-1834e293a298','Euryischia','d9fcc1e9-a422-5409-87b4-1834e293a298','Euryischia','926d424b-3022-4fa0-8b56-d6a00f564dff','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Euryischia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('927894e8-d708-40ec-a425-047792c79865','','','a6c1531b-72fd-5e21-9e88-c7fa742f8191','Oxyonchus','',0,0,'a6c1531b-72fd-5e21-9e88-c7fa742f8191','Oxyonchus','a6c1531b-72fd-5e21-9e88-c7fa742f8191','Oxyonchus','a6c1531b-72fd-5e21-9e88-c7fa742f8191','Oxyonchus','927894e8-d708-40ec-a425-047792c79865','Animalia|Nematoda|Adenophorea|Enoplida|Enoplidae|Oxyonchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('927305ea-757a-4962-8ed0-cf1adc0c5f94','','','aa966a8c-9c4f-5a43-aa77-a0f17babf41f','Phasianus colchicus Linnaeus, 1758','Linnaeus, 1758',1758,0,'747d0a69-4bfc-5df8-a377-45466f3c8cbc','Phasianus colchicus','747d0a69-4bfc-5df8-a377-45466f3c8cbc','Phasianus colchicus','6bd54d17-354e-591d-a747-f2d5cbcebe87','Phasianus colchic','927305ea-757a-4962-8ed0-cf1adc0c5f94','Animalia|Chordata|Aves|Galliformes|Phasianidae|Phasianus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9279a981-f872-4b91-ab28-08f1f8294831','','','fe1075be-1c4f-5c82-8638-e6b000327973','Vulpia myuros (L.) C.C.Gmel. var. myuros','',0,0,'1d0b78a3-4ff9-51ce-b2d2-b6661a34d5fb','Vulpia myuros myuros','b1d7fce3-b57d-5c57-af7d-1d82f663ebee','Vulpia myuros var. myuros','131e81dc-be71-5d30-b432-2c5298f5b7fd','Vulpia myur myur','9279a981-f872-4b91-ab28-08f1f8294831','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Vulpia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9279f122-d861-4515-beb5-4c17cf76d2d4','','','7ecf0950-2357-5a37-96e6-951224b07550','Tolypothrix chathamensis Lemmerm.','Lemmerm.',0,0,'0faabc6c-f5c4-56ce-9e80-0418d5e71b7e','Tolypothrix chathamensis','0faabc6c-f5c4-56ce-9e80-0418d5e71b7e','Tolypothrix chathamensis','e803ca57-aae3-5fc9-9509-5eaa5691aa2f','Tolypothrix chathamens','9279f122-d861-4515-beb5-4c17cf76d2d4','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Microchaetaceae|Tolypothrix','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('92779323-e775-4351-9334-81af9d53e9c2','','','7a669ba1-f777-5d78-be37-1206b40384d9','Eunotia naegelii Migula','Migula',0,0,'146ed980-f3d8-5823-9f4c-9237f022f21b','Eunotia naegelii','146ed980-f3d8-5823-9f4c-9237f022f21b','Eunotia naegelii','39e5bb56-49f0-5c13-9f20-f2783099c0a3','Eunotia naegel','92779323-e775-4351-9334-81af9d53e9c2','Chromista|Ochrophyta|Bacillariophyceae|Eunotiales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('927dfe36-88cf-44dc-a387-1d953524d6de','','','2a0034db-acf0-58f7-a7ee-acf8f0f3ddbb','Platax','',0,0,'2a0034db-acf0-58f7-a7ee-acf8f0f3ddbb','Platax','2a0034db-acf0-58f7-a7ee-acf8f0f3ddbb','Platax','2a0034db-acf0-58f7-a7ee-acf8f0f3ddbb','Platax','927dfe36-88cf-44dc-a387-1d953524d6de','Animalia|Chordata|Actinopterygii|Perciformes|Ephippidae|Platax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9281023b-a50e-48b2-b5e3-2b8173bf36ce','','','437e3d20-efb3-5526-9ed6-d263a9f58ec4','Trinodicalles decemcristatus (Broun, 1883)','(Broun, 1883)',1883,0,'a65e6494-c712-518e-9229-5d0bcb196854','Trinodicalles decemcristatus','a65e6494-c712-518e-9229-5d0bcb196854','Trinodicalles decemcristatus','e8c264cd-f752-59d7-b97f-199cb97dc93b','Trinodicalles decemcristat','9281023b-a50e-48b2-b5e3-2b8173bf36ce','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Trinodicalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9281fd28-39a8-4d51-9dc9-911b5eb37770','','','85a21f6c-7e6a-5670-9474-62f52efefb26','Streptomyces viridochromogenes (Krainsky 1914) Waksman and Henrici, 1948','(Krainsky 1914) Waksman and Henrici, 1948',1914,0,'a9fb64af-368a-5ed0-9ea1-31fb1022c6b7','Streptomyces viridochromogenes','a9fb64af-368a-5ed0-9ea1-31fb1022c6b7','Streptomyces viridochromogenes','63249c4f-7fec-5483-9f7e-d8aeefccc6c5','Streptomyces uiridochromogen','9281fd28-39a8-4d51-9dc9-911b5eb37770','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('927fcfd9-8650-448d-a040-dd8b2a57e3df','','','39ab963e-b47e-5182-bd16-271eb384158a','Nephasoma diaphanes','',0,0,'39ab963e-b47e-5182-bd16-271eb384158a','Nephasoma diaphanes','39ab963e-b47e-5182-bd16-271eb384158a','Nephasoma diaphanes','5e3d0e98-f043-533b-8802-670076cb2224','Nephasoma diaphan','927fcfd9-8650-448d-a040-dd8b2a57e3df','Animalia|Sipuncula|Sipunculidea|Golfingiiformes|Golfingiidae|Nephasoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92810dc4-2d8f-47e5-ad17-e69df25d8451','','','d5da0c82-dec4-5758-bf49-93dc9d379fdd','Hoplangia','',0,0,'d5da0c82-dec4-5758-bf49-93dc9d379fdd','Hoplangia','d5da0c82-dec4-5758-bf49-93dc9d379fdd','Hoplangia','d5da0c82-dec4-5758-bf49-93dc9d379fdd','Hoplangia','92810dc4-2d8f-47e5-ad17-e69df25d8451','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Hoplangia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('92801b45-6074-49c3-a258-c31533a6da08','','','e275d9ef-699d-505f-9f13-be2f87fc8bb0','Brevibacillus borstelensis (Shida et al. 1995) Shida et al. 1996','(Shida et al. 1995) Shida et al. 1996',1995,0,'f1f93b6a-deb0-5337-afa2-101d747f42fb','Brevibacillus borstelensis','f1f93b6a-deb0-5337-afa2-101d747f42fb','Brevibacillus borstelensis','dfcddc8d-9458-5b29-a9e4-d1eb96eb084a','Brevibacillus borstelens','92801b45-6074-49c3-a258-c31533a6da08','Bacteria|Bacillota|Bacilli|Bacillales|Paenibacillaceae|Brevibacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('92866794-eea2-40a6-9a77-37bf1f900e48','','','d1ff45bb-c75f-586d-b7c5-26eb07c14ba8','Heterochernes novaezealandiae (Beier, 1932)','(Beier, 1932)',1932,0,'99d7befa-31d5-57ab-b1fd-38c477740521','Heterochernes novaezealandiae','99d7befa-31d5-57ab-b1fd-38c477740521','Heterochernes novaezealandiae','cca60076-3647-595f-9cba-c323b323b96a','Heterochernes nouaezealandi','92866794-eea2-40a6-9a77-37bf1f900e48','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Heterochernes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9283c305-3277-4eb8-b7dd-75cc5a4eb834','','','5d05f41c-df9a-5366-bc36-2e92599fbe91','Peronospora myosotidis de Bary','de Bary',0,0,'df5b134a-e9c5-595f-b3b2-828478e8985f','Peronospora myosotidis','df5b134a-e9c5-595f-b3b2-828478e8985f','Peronospora myosotidis','ec859a70-3ade-52e1-8ee2-9b798b92ca4a','Peronospora myosotid','9283c305-3277-4eb8-b7dd-75cc5a4eb834','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('928372bb-d24b-4ce2-8654-baf5172e2638','','','92925dd1-6938-5c1b-a07a-418e30146371','Endophthora stereota Meyrick, 1914','Meyrick, 1914',1914,0,'e134847c-e7fb-5e67-82e3-5af07bf693b1','Endophthora stereota','e134847c-e7fb-5e67-82e3-5af07bf693b1','Endophthora stereota','9312410c-465f-5447-844e-cbc13323c0cc','Endophthora stereot','802ec544-cec6-475d-8791-3af2ca1a89eb','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Endophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('928a6fd4-508b-4396-bd78-05af09ceafb4','','','c51fecb3-6c61-5e2f-8bea-84b0231f7f98','Ichneutica lindsayi Philpott, 1926','Philpott, 1926',1926,0,'e30c536c-f0c3-567e-a176-c7c5e2c826c0','Ichneutica lindsayi','e30c536c-f0c3-567e-a176-c7c5e2c826c0','Ichneutica lindsayi','0870e83a-46a2-5298-9a58-468e5bb61ca9','Ichneutica lindsay','6310ec54-d4cb-42c6-9256-a53e2cc0546c','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9289a7e5-f764-4dab-a64e-35bdedb2fe8d','','','ec19d1a5-06ad-53f0-b907-0993cb2b2287','Merulius porinoides sensu G. Cunn.','',0,0,'f7495632-58bd-5737-b131-1436ead5ff21','Merulius porinoides','f7495632-58bd-5737-b131-1436ead5ff21','Merulius porinoides','b7abb553-7a8d-5d3b-a158-2cd3e1919d5f','Merulius porinoid','f1c38b33-e9bc-491a-b4de-ae8f6e62e199','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Merulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('928e3f0f-378b-42e4-8958-5485d5def7a3','','','3d53571e-104e-5b1b-a7e1-b5b966bd0b0d','Fustiserphus','',0,0,'3d53571e-104e-5b1b-a7e1-b5b966bd0b0d','Fustiserphus','3d53571e-104e-5b1b-a7e1-b5b966bd0b0d','Fustiserphus','3d53571e-104e-5b1b-a7e1-b5b966bd0b0d','Fustiserphus','928e3f0f-378b-42e4-8958-5485d5def7a3','Animalia|Arthropoda|Insecta|Hymenoptera|Proctotrupidae|Fustiserphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('928d5c81-f9ee-4fa8-9cf8-49864e101428','','','206ffb81-149d-5f89-81c6-f5e47e5d9464','Tolyposporium neillii (G. Cunn.) Vánky & McKenzie','(G. Cunn.) Vánky & McKenzie',0,0,'82de5f26-6a43-5c71-b31e-2d53e8b4faff','Tolyposporium neillii','82de5f26-6a43-5c71-b31e-2d53e8b4faff','Tolyposporium neillii','e79a880d-8a1b-529c-b308-c9f503cae182','Tolyposporium neill','928d5c81-f9ee-4fa8-9cf8-49864e101428','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Tolyposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('928a0cd6-fc96-476f-9aac-c3ff2ac7dfc0','','','4066f692-ed05-549a-841b-7ef1d5866487','Microveliinae','',0,0,'4066f692-ed05-549a-841b-7ef1d5866487','Microveliinae','4066f692-ed05-549a-841b-7ef1d5866487','Microveliinae','4066f692-ed05-549a-841b-7ef1d5866487','Microveliinae','928a0cd6-fc96-476f-9aac-c3ff2ac7dfc0','Animalia|Arthropoda|Insecta|Hemiptera|Veliidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('928f13a1-b961-4572-a6de-0f251509add7','','','1c1bbc31-9ea9-52d1-956d-729ffc5948d2','Biziura Stephens','Stephens',0,0,'f5785aa3-8eb3-577d-97aa-dceff6c283b7','Biziura','f5785aa3-8eb3-577d-97aa-dceff6c283b7','Biziura','f5785aa3-8eb3-577d-97aa-dceff6c283b7','Biziura','928f13a1-b961-4572-a6de-0f251509add7','Animalia|Chordata|Aves|Anseriformes|Anatidae|Biziura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('928f6b73-b937-4451-aa78-5cd14bfd7011','','','49e46e8d-3b13-550b-8226-aa6592cd4f41','Cercosporella karelii Bremer & Petr.','Bremer & Petr.',0,0,'30336311-1465-53fb-b3ca-3415017eb179','Cercosporella karelii','30336311-1465-53fb-b3ca-3415017eb179','Cercosporella karelii','d352a960-ed4b-527b-90c8-1d25fd99c821','Cercosporella karel','928f6b73-b937-4451-aa78-5cd14bfd7011','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('928f8e13-ad9d-4a1b-a42c-a13e45f97612','','','21eef09b-0f19-5be9-bb9f-00665f407116','Baseodiscus australis (Hubrecht, 1887)','(Hubrecht, 1887)',1887,0,'d7e6f916-c667-5043-bd19-776bdda9927f','Baseodiscus australis','d7e6f916-c667-5043-bd19-776bdda9927f','Baseodiscus australis','9dac8e5a-0031-5a17-b743-3c7480f09b6c','Baseodiscus austral','928f8e13-ad9d-4a1b-a42c-a13e45f97612','Animalia|Nemertea|Anopla||Valenciniidae|Baseodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9294d84f-7eed-4e03-9d2e-f66fa83f8337','','','bc02b0e9-867d-5c6d-922f-d8b9c064d54b','Tilletia savilei Gandhe & Vánky','Gandhe & Vánky',0,0,'335f54b8-c6b5-522e-9441-8d98075d9265','Tilletia savilei','335f54b8-c6b5-522e-9441-8d98075d9265','Tilletia savilei','275e64d9-72e3-53a8-9e02-e798d2b8258f','Tilletia sauile','9294d84f-7eed-4e03-9d2e-f66fa83f8337','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9299b5e2-a2d3-4b22-9935-4250a81f7472','','','cb8947c1-5d73-5f35-8bae-2afd32ef6767','Mollia','',0,0,'cb8947c1-5d73-5f35-8bae-2afd32ef6767','Mollia','cb8947c1-5d73-5f35-8bae-2afd32ef6767','Mollia','cb8947c1-5d73-5f35-8bae-2afd32ef6767','Mollia','9299b5e2-a2d3-4b22-9935-4250a81f7472','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporidae|Mollia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('929894e5-5fad-4e19-8319-a7f7f2673682','','','087bb3ef-dcf5-5b16-b157-ba9e36fd129e','Sagola bilobata Broun, 1921','Broun, 1921',1921,0,'6d5300db-bfcb-542b-8dac-fb8f734a594b','Sagola bilobata','6d5300db-bfcb-542b-8dac-fb8f734a594b','Sagola bilobata','16f2f814-9ca4-5e1a-9457-3ea44cd9e219','Sagola bilobat','1988e705-5c2c-436c-b0d5-cebb01dfcab8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('929aa6e9-d24a-4804-bc09-aea6fa21bfa7','','','3201eb26-abad-5b42-bccf-9beea53376ee','Leucadendron stellare (Sims) R.Br. ex Steud.','(Sims) R.Br. ex Steud.',0,0,'6add7dcf-b889-5a7a-b862-60f35aed4994','Leucadendron stellare','6add7dcf-b889-5a7a-b862-60f35aed4994','Leucadendron stellare','70de3e07-366a-5757-bae0-f9c395ef0e14','Leucadendron stellar','929aa6e9-d24a-4804-bc09-aea6fa21bfa7','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('929c1920-956d-497a-86c0-0857a193816f','','','9e3f85ae-59fe-5f24-a743-d1446a884bdc','Corybas macranthus (Hook.f.) Rchb.f.','(Hook.f.) Rchb.f.',0,0,'664cc40b-c4b8-53f1-8eb2-231d7ee23c26','Corybas macranthus','664cc40b-c4b8-53f1-8eb2-231d7ee23c26','Corybas macranthus','cdf5fbf5-3a19-52fb-9caf-28497ae45b95','Corybas macranth','929c1920-956d-497a-86c0-0857a193816f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91c7305a-5de8-4026-b46d-a3c9338aabc5','','','09d8d2d1-e679-5735-bdf2-935222630320','Pluralibacter Brady et al., 2013','Brady et al., 2013',2013,0,'7d2977d4-a758-5479-8963-e93db3031f1f','Pluralibacter','7d2977d4-a758-5479-8963-e93db3031f1f','Pluralibacter','7d2977d4-a758-5479-8963-e93db3031f1f','Pluralibacter','91c7305a-5de8-4026-b46d-a3c9338aabc5','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Pluralibacter','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('91c7780a-39f9-49aa-9582-afa53cebd59c','','','f15d51e7-d3d0-5a08-a565-9bf759890afa','Steirodiscus tagetes (L.) Schltr.','(L.) Schltr.',0,0,'e74c801f-0689-585f-8cb2-0d5b6b87130f','Steirodiscus tagetes','e74c801f-0689-585f-8cb2-0d5b6b87130f','Steirodiscus tagetes','496207bf-8cbf-5e6f-8f68-de1b86b6643f','Steirodiscus taget','91c7780a-39f9-49aa-9582-afa53cebd59c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Steirodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('929ba7a5-6613-486d-913a-ec545e211aaa','','','152d0042-b4e0-5c57-9fb0-29916405b135','Gastrocotyle trachuri van Beneden & Hesse, 1863','van Beneden & Hesse, 1863',1863,0,'3dd58a21-85ce-5124-b32d-25a8da4fcb79','Gastrocotyle trachuri','3dd58a21-85ce-5124-b32d-25a8da4fcb79','Gastrocotyle trachuri','ebd9838c-6127-5fbd-a8aa-ff827eff6ab2','Gastrocotyle trachur','929ba7a5-6613-486d-913a-ec545e211aaa','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Gastrocotylidae|Gastrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91cdd5fb-f860-456c-94a8-2a0c20abd034','','','3a56dbf1-ff2e-5e5f-80cf-7d6e4cdd8d7a','Echinoplana celerrima Haswell, 1907','Haswell, 1907',1907,0,'4cd9293e-d175-5569-b8a4-47c140065ed7','Echinoplana celerrima','4cd9293e-d175-5569-b8a4-47c140065ed7','Echinoplana celerrima','d1951c86-6d73-54f0-9684-d27e403e1504','Echinoplana celerrim','91cdd5fb-f860-456c-94a8-2a0c20abd034','Animalia|Platyhelminthes|Archoophora|Polycladida|Gnesioceridae|Echinoplana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91cf0b7e-dd78-4ea0-afbf-0b83cd648b8b','','','17908e7a-d7fe-5b5f-b351-acbdbbe24a9f','Dinobryon cylindricum var. alpinum (O.E.Imhof) H.Bachm.','(O.E.Imhof) H.Bachm.',0,0,'b3679587-a5f3-51d3-b1ff-93ab518da0b1','Dinobryon cylindricum alpinum','85c38c15-c997-5bcc-b1d2-c940aa47e820','Dinobryon cylindricum var. alpinum','384197ac-fbcc-5de2-96d0-38d2718bf987','Dinobryon cylindric alpin','91cf0b7e-dd78-4ea0-afbf-0b83cd648b8b','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Dinobryon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('91cc47ce-d605-48ce-b4fa-88aeac5cbce7','','','6ad4b0ff-c1f6-54fc-b873-534c655263fb','Molpadia antarctica (Theel, 1886)','(Theel, 1886)',1886,0,'8c6bba30-af68-5980-b7aa-b8c679fc51ce','Molpadia antarctica','8c6bba30-af68-5980-b7aa-b8c679fc51ce','Molpadia antarctica','024b3bf4-df69-5635-95da-a6d77d5453b1','Molpadia antarctic','91cc47ce-d605-48ce-b4fa-88aeac5cbce7','Animalia|Echinodermata|Holothuroidea|Molpadiida|Molpadiidae|Molpadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91cf0790-8b1a-4415-b573-ed75e0d5d787','','','9ab11cc4-e5fd-5d1b-b8ee-9b661cab3b42','Carcinops','',0,0,'9ab11cc4-e5fd-5d1b-b8ee-9b661cab3b42','Carcinops','9ab11cc4-e5fd-5d1b-b8ee-9b661cab3b42','Carcinops','9ab11cc4-e5fd-5d1b-b8ee-9b661cab3b42','Carcinops','91cf0790-8b1a-4415-b573-ed75e0d5d787','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Carcinops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91d0438e-cb6a-45a1-828d-e7f0bcde7fc7','','','5e56ad39-8fd7-5f8b-88c3-91016b1553ba','Acarospora umbilicata Bagl.','Bagl.',0,0,'827c2121-5897-5583-963e-7fef2f616ae4','Acarospora umbilicata','827c2121-5897-5583-963e-7fef2f616ae4','Acarospora umbilicata','2a81dcaa-6fda-5d37-adc9-4b630c7ef4ee','Acarospora umbilicat','91d0438e-cb6a-45a1-828d-e7f0bcde7fc7','Fungi||Ascomycetes|Lecanorales|Acarosporaceae|Acarospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91cf8d85-2f9b-4bbd-a168-e163d5f7ab2f','','','fa394acc-b245-566b-b655-edb1620bf25c','Chroodiscus (Müll.Arg.)Müll.Arg.','(Müll.Arg.)Müll.Arg.',0,0,'7595321b-2d77-504a-8363-089a0844d23c','Chroodiscus','7595321b-2d77-504a-8363-089a0844d23c','Chroodiscus','7595321b-2d77-504a-8363-089a0844d23c','Chroodiscus','91cf8d85-2f9b-4bbd-a168-e163d5f7ab2f','Fungi||Ascomycetes|Ostropales|Thelotremataceae|Chroodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('91cc16fc-aeb2-4e41-b5f2-de9ec353cf86','','','e0fb958d-e311-55ac-9b74-330d6e548427','Spatangus lutkeni A. Agassiz, 1872','A. Agassiz, 1872',1872,0,'d5ba095f-0c0e-5adc-b52e-138a1a4e0f40','Spatangus lutkeni','d5ba095f-0c0e-5adc-b52e-138a1a4e0f40','Spatangus lutkeni','4fd12d58-f28d-5bcd-95da-1c384fcc45f2','Spatangus lutken','91cc16fc-aeb2-4e41-b5f2-de9ec353cf86','Animalia|Echinodermata|Echinoidea|Spatangoida|Spatangidae|Spatangus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91d662c0-3d39-4905-849b-52e0eee5d9f2','','','686d2418-c65c-5d46-b8a2-feebad1b2eed','Diatomella balfouriana Greville','Greville',0,0,'966fc5da-2df1-53c8-a770-29930a4161fd','Diatomella balfouriana','966fc5da-2df1-53c8-a770-29930a4161fd','Diatomella balfouriana','4c8a8f30-0a31-52e3-9909-d10528529581','Diatomella balfourian','91d662c0-3d39-4905-849b-52e0eee5d9f2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diatomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91d7f1c4-f7d5-436a-be7f-af918b1998c4','','','d7b6f359-7f1a-52d6-a080-84eead654c7b','Enterocytozoonidae A. Cali & H.M. Owen','A. Cali & H.M. Owen',0,0,'5135aa2b-65b9-57bd-9e8d-aa36c378c452','Enterocytozoonidae','5135aa2b-65b9-57bd-9e8d-aa36c378c452','Enterocytozoonidae','5135aa2b-65b9-57bd-9e8d-aa36c378c452','Enterocytozoonidae','91d7f1c4-f7d5-436a-be7f-af918b1998c4','Fungi|Microspora|Microsporea|Microsporida|Enterocytozoonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('91d6ff69-5b3b-4a35-ad2e-fae6b6de8172','','','ce050ded-834b-5b0d-8d26-c4842a5cb0c1','Gymnogramma novae-zelandiae Colenso','Colenso',0,0,'c2bc2281-6d04-51b8-bfa8-2ac595972584','Gymnogramma novae-zelandiae','c2bc2281-6d04-51b8-bfa8-2ac595972584','Gymnogramma novae-zelandiae','7cc0c31c-22c3-59b7-80d1-c5c77eb83cb1','Gymnogramma nouae-zelandi','69ee172d-d4d2-49ac-adbc-41a8fad1da8c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Gymnogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91db000b-0321-4465-a65c-04b949e6dfdc','','','1f58342e-ba09-5a0b-9efa-759dcfa207b6','Akanthophoreus','',0,0,'1f58342e-ba09-5a0b-9efa-759dcfa207b6','Akanthophoreus','1f58342e-ba09-5a0b-9efa-759dcfa207b6','Akanthophoreus','1f58342e-ba09-5a0b-9efa-759dcfa207b6','Akanthophoreus','91db000b-0321-4465-a65c-04b949e6dfdc','Animalia|Arthropoda|Malacostraca|Tanaidacea||Akanthophoreus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91dacc0f-b3f8-4be8-9818-955d2faa304e','','','5ee95315-ebcc-5de6-a407-b368883db9b3','Brachypoda','',0,0,'5ee95315-ebcc-5de6-a407-b368883db9b3','Brachypoda','5ee95315-ebcc-5de6-a407-b368883db9b3','Brachypoda','5ee95315-ebcc-5de6-a407-b368883db9b3','Brachypoda','91dacc0f-b3f8-4be8-9818-955d2faa304e','Animalia|Arthropoda|Cephalocarida|Brachypoda||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('91dc59b3-2cee-4496-a3db-cb492a0aa7d4','','','3d41d470-deb8-597b-b68f-5fcd293d3ccd','Euconnus latuliceps (Broun, 1975)','(Broun, 1975)',1975,0,'95cbac45-118f-5f9a-89b7-cadfa5d336be','Euconnus latuliceps','95cbac45-118f-5f9a-89b7-cadfa5d336be','Euconnus latuliceps','95cbac45-118f-5f9a-89b7-cadfa5d336be','Euconnus latuliceps','7eee251d-66a9-480b-a9c1-8a3d9ad09ed6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91dddfdb-2a04-4455-9de9-87e7d6ee2a2f','','','e9ae2149-ed30-5605-b511-48616bc7e382','Didymella lycopersici Kleb.','Kleb.',0,0,'3b6a6dbe-77ec-533f-81c4-2aae831404f9','Didymella lycopersici','3b6a6dbe-77ec-533f-81c4-2aae831404f9','Didymella lycopersici','6bd13118-c2a7-5a4f-94ae-293dcd4cd707','Didymella lycopersic','91dddfdb-2a04-4455-9de9-87e7d6ee2a2f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91df2f22-574f-4de6-9f5c-a5ac17de589f','','','49e10c1a-88f9-5f3d-b5e0-616ec5a27294','Ornithogalum japonicum Thunb.','Thunb.',0,0,'d43cb423-5df0-5978-b60b-12420b485286','Ornithogalum japonicum','d43cb423-5df0-5978-b60b-12420b485286','Ornithogalum japonicum','f37608b1-3dca-5792-914e-274531c24095','Ornithogalum iaponic','508cf4e7-998a-4d6f-92ca-e8596e79593d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Ornithogalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91e5a0ef-d8ca-478d-b471-b88f9d7351ec','','','83c78f92-7c12-5b34-939f-cf1e6da58ac8','Platyptilia isodactyla (Zeller, 1852)','(Zeller, 1852)',1852,0,'686aca24-8ef7-5eb3-ad78-0002add2b109','Platyptilia isodactyla','686aca24-8ef7-5eb3-ad78-0002add2b109','Platyptilia isodactyla','88b50d7b-53b9-56c6-b749-cf4331459500','Platyptilia isodactyl','91e5a0ef-d8ca-478d-b471-b88f9d7351ec','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Platyptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91e008e8-b146-4e01-9951-afe08681df79','','','76b5e6ee-e436-5193-ad7c-3437a8f76580','Brachythecium campestre (Müll.Hal.) Schimp.','(Müll.Hal.) Schimp.',0,0,'21adc4c9-1f05-5432-a0b8-096d75bf1a00','Brachythecium campestre','21adc4c9-1f05-5432-a0b8-096d75bf1a00','Brachythecium campestre','f5fd9726-f91f-534c-b0ad-601a4d62e233','Brachythecium campestr','91e008e8-b146-4e01-9951-afe08681df79','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Brachythecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91efff74-f026-4363-8dc7-329aa6f9e930','','','31e3fe35-46da-5fb6-96c7-e1a5d6782256','Parapontophilus','',0,0,'31e3fe35-46da-5fb6-96c7-e1a5d6782256','Parapontophilus','31e3fe35-46da-5fb6-96c7-e1a5d6782256','Parapontophilus','31e3fe35-46da-5fb6-96c7-e1a5d6782256','Parapontophilus','91efff74-f026-4363-8dc7-329aa6f9e930','Animalia|Arthropoda|Malacostraca|Decapoda|Crangonidae|Parapontophilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('91ec6ac8-e0d7-4745-b28a-6c7e605ce08b','','','581c71b9-b4ef-5232-810e-499982834afd','Pallaviciniaceae Mig.','Mig.',0,0,'65cace56-e0ee-55b5-9071-4682ced24635','Pallaviciniaceae','65cace56-e0ee-55b5-9071-4682ced24635','Pallaviciniaceae','65cace56-e0ee-55b5-9071-4682ced24635','Pallaviciniaceae','91ec6ac8-e0d7-4745-b28a-6c7e605ce08b','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Pallaviciniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('91e7a7fc-c99d-4a2b-b868-cd115464c74e','','','8c52b944-5362-5d3b-89df-dcae8a3579f0','Maurodus nunni Leschen, Reid and Nadein, 2020','Leschen, Reid and Nadein, 2020',2020,0,'9f301434-a834-58eb-a5a3-daca0dbf19a9','Maurodus nunni','9f301434-a834-58eb-a5a3-daca0dbf19a9','Maurodus nunni','f8168ebd-b95b-5c08-826a-5262fed75ee0','Maurodus nunn','91e7a7fc-c99d-4a2b-b868-cd115464c74e','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Maurodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91e78084-114a-4498-94ed-f03587951077','','','3efd6a6a-a990-5975-87c9-51ef5719ada6','Paradendryphiella salina (G.K. Sutherl.) Woudenb. & Crous','(G.K. Sutherl.) Woudenb. & Crous',0,0,'43d12e43-9357-5f94-893e-02ab1d196285','Paradendryphiella salina','43d12e43-9357-5f94-893e-02ab1d196285','Paradendryphiella salina','a0840d55-24ce-5a6f-b4c7-b73701ccfd22','Paradendryphiella salin','91e78084-114a-4498-94ed-f03587951077','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Paradendryphiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91f5f6b5-519b-49a3-a066-21d0f077ed59','','','546bbda0-de44-5415-9728-a95b8a85eb13','Leptostiba neozelandensis Pace, 2003','Pace, 2003',2003,0,'1db01561-6958-54c0-a3ec-19d609f8329e','Leptostiba neozelandensis','1db01561-6958-54c0-a3ec-19d609f8329e','Leptostiba neozelandensis','d04e0847-b6b9-5bd8-8399-8ca8aa0afdee','Leptostiba neozelandens','91f5f6b5-519b-49a3-a066-21d0f077ed59','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Leptostiba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91f3484d-6da2-4128-8bbe-9301c225ae09','','','2cc15317-142b-59bd-bd7a-764435ba6345','Distichophyllum crispulum (Hook.f. & Wilson) Mitt.','(Hook.f. & Wilson) Mitt.',0,0,'93309d84-5b8b-5dc0-a5a9-fcd1e5ddc681','Distichophyllum crispulum','93309d84-5b8b-5dc0-a5a9-fcd1e5ddc681','Distichophyllum crispulum','776b8623-c4d2-5c8e-bcb3-ff1938cd2b92','Distichophyllum crispul','91f3484d-6da2-4128-8bbe-9301c225ae09','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Distichophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91f5ef75-ad9d-4ef6-916f-b66819ed22c9','','','b1e1b310-52a8-54ab-8978-fe94e074bb87','Pseudotorula helica Subram. & Bhat','Subram. & Bhat',0,0,'10b720ea-ef76-5972-bc93-0ca977659b19','Pseudotorula helica','10b720ea-ef76-5972-bc93-0ca977659b19','Pseudotorula helica','69ca6561-70c1-501c-b9ce-0bfd272a8119','Pseudotorula helic','91f5ef75-ad9d-4ef6-916f-b66819ed22c9','Fungi|Ascomycota||||Pseudotorula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91fb3e43-3cde-4785-aefb-14cbd3d897bc','','','75a13a97-8e54-54ba-b9fa-170334d9151b','Lelliottia nimipressuralis (Carter 1945) Brady et al., 2013','(Carter 1945) Brady et al., 2013',1945,0,'fc113114-e536-5bfc-bdd3-c0ebbce1fc7b','Lelliottia nimipressuralis','fc113114-e536-5bfc-bdd3-c0ebbce1fc7b','Lelliottia nimipressuralis','87d2570b-7da1-5b22-83d9-2d3491666cef','Lelliottia nimipressural','91fb3e43-3cde-4785-aefb-14cbd3d897bc','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Lelliottia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('91f70aa8-9d48-48ba-87ae-58804f978a80','','','8fd6b053-504d-562c-9826-1d29cd420762','Lanceoppia vaneki Hammer, 1968','Hammer, 1968',1968,0,'eca85429-eefc-5ab3-a430-1b30e9cfb381','Lanceoppia vaneki','eca85429-eefc-5ab3-a430-1b30e9cfb381','Lanceoppia vaneki','f31927f4-2400-5568-bbef-3225261aaad5','Lanceoppia uanek','91f70aa8-9d48-48ba-87ae-58804f978a80','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91f901e4-4242-4529-93cf-706e0a5ce210','','','30d6a84a-8575-5de6-824d-1cbe4e5b0f70','Trachypepla importuna Meyrick, 1914','Meyrick, 1914',1914,0,'19c5ca9d-6860-5207-a9c9-21b94f5c0d99','Trachypepla importuna','19c5ca9d-6860-5207-a9c9-21b94f5c0d99','Trachypepla importuna','37742661-3ca8-5f32-b88c-60032245abe9','Trachypepla importun','91f901e4-4242-4529-93cf-706e0a5ce210','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Trachypepla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('91f738d6-1b25-49de-8fbc-8601ecef0325','','','41e9284f-d5cf-5783-8ba4-84cb3f3dde12','Lecanora umbrina (Ach.) A.Massal.','(Ach.) A.Massal.',0,0,'b8a43bb0-ffa1-5527-a973-b293f269b0b5','Lecanora umbrina','b8a43bb0-ffa1-5527-a973-b293f269b0b5','Lecanora umbrina','fb127c1c-279a-5739-bc81-b3d8ff2d8e77','Lecanora umbrin','91f738d6-1b25-49de-8fbc-8601ecef0325','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91ffe853-64dc-4eb3-aab2-8c11408b0d0d','','','ae5f5e9e-fc1c-54b9-889d-6863794d056c','Psammocinia','',0,0,'ae5f5e9e-fc1c-54b9-889d-6863794d056c','Psammocinia','ae5f5e9e-fc1c-54b9-889d-6863794d056c','Psammocinia','ae5f5e9e-fc1c-54b9-889d-6863794d056c','Psammocinia','91ffe853-64dc-4eb3-aab2-8c11408b0d0d','Animalia|Porifera|Demospongiae|Dictyoceratida|Irciniidae|Psammocinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('92012faf-501f-48cc-9c52-a87c1ae34fb1','','','2dd0a832-4dcd-5709-8fcb-692707466b3f','Ascochytella fraxini (Oudem.) Petr.','(Oudem.) Petr.',0,0,'c61b2833-6013-533d-a00a-7e9620e50062','Ascochytella fraxini','c61b2833-6013-533d-a00a-7e9620e50062','Ascochytella fraxini','1704a6e6-4cce-55d4-96ae-0e7ef1bbd58e','Ascochytella fraxin','f47cb9f0-f22d-4084-a305-56c71d49ddfc','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Ascochytella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('91ff5d60-700d-437d-8659-51aec2df2467','','','36e999b6-c1b8-539b-b59e-ec819c0b09d8','Niphotrichum elongatum (Frisvoll) Bedn.-Ochyra & Ochyra','(Frisvoll) Bedn.-Ochyra & Ochyra',0,0,'1e00650b-655d-5ff9-b756-921bbfb9ad99','Niphotrichum elongatum','1e00650b-655d-5ff9-b756-921bbfb9ad99','Niphotrichum elongatum','e50febe9-9f1b-5fc5-8e65-3128c79d86be','Niphotrichum elongat','9ac560d0-82b9-4d94-8a56-4491c92bfd2f','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Niphotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9206d936-5c9e-41a2-b43d-3d7238d6f59d','','','cfd359fe-84c9-55d9-9465-cb25c16ac736','Prays species 1','',0,0,'e917264f-c3f0-5cb2-bddb-6dfebe5c5c2c','Prays','e917264f-c3f0-5cb2-bddb-6dfebe5c5c2c','Prays','e917264f-c3f0-5cb2-bddb-6dfebe5c5c2c','Prays','9206d936-5c9e-41a2-b43d-3d7238d6f59d','Animalia|Arthropoda|Insecta|Lepidoptera|Praydidae|Prays','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('92044f43-5a93-46b8-b6fe-48792f0b702b','','','6ed761eb-64bf-5bbf-a4dc-2a62a13a00d8','Neoferonia straneoi Britton, 1940','Britton, 1940',1940,0,'a765493e-7d09-50f0-b668-902ae52fef70','Neoferonia straneoi','a765493e-7d09-50f0-b668-902ae52fef70','Neoferonia straneoi','fc611148-457d-5cb2-8fcc-f1bad7177189','Neoferonia straneo','92044f43-5a93-46b8-b6fe-48792f0b702b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neoferonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92084d58-66d2-4fd9-940e-59a8c01f55fb','','','0ea08d0c-6b86-5ea5-be00-653075b93bf6','Polyporus anceps Peck','Peck',0,0,'c3f774d6-5687-54a7-ae14-7c3bada85fe3','Polyporus anceps','c3f774d6-5687-54a7-ae14-7c3bada85fe3','Polyporus anceps','c3f774d6-5687-54a7-ae14-7c3bada85fe3','Polyporus anceps','e8646647-afac-4f72-ba35-4bd4de778446','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('938b03e0-b32c-4db8-99e8-1132abf2d57f','','','b727151f-3944-50e3-8777-61c7bda47c80','Leucospermum vestitum (Lam.) Rourke','(Lam.) Rourke',0,0,'290af50e-cf5e-5370-a948-092523ef9ba7','Leucospermum vestitum','290af50e-cf5e-5370-a948-092523ef9ba7','Leucospermum vestitum','5b2ec837-1d90-5212-920e-7807a3d38087','Leucospermum uestit','938b03e0-b32c-4db8-99e8-1132abf2d57f','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92102ce7-14be-4d99-9e59-25ae736e0daf','','','914b33ac-b7e1-55d8-81dc-4f0bbf5097c0','Ferraria Burm. ex Mill.','Burm. ex Mill.',0,0,'9f3e2f86-d564-5417-9b05-5bcdcdb8acf5','Ferraria','9f3e2f86-d564-5417-9b05-5bcdcdb8acf5','Ferraria','9f3e2f86-d564-5417-9b05-5bcdcdb8acf5','Ferraria','92102ce7-14be-4d99-9e59-25ae736e0daf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ferraria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('938bed8a-828c-4374-b54a-d8acdacf4ee9','','','04924c5f-f059-5a9a-8922-d2a39cb80998','Capronia epimyces M.E. Barr','M.E. Barr',0,0,'c76e8f9e-6936-5f56-b928-362a1d51db1f','Capronia epimyces','c76e8f9e-6936-5f56-b928-362a1d51db1f','Capronia epimyces','e8435ec3-cfd9-5733-9fbc-3a5449715d09','Capronia epimyc','938bed8a-828c-4374-b54a-d8acdacf4ee9','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Capronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9393c2b9-4569-4b45-b3cb-40a14edfc7d4','','','9a852516-d59a-5a80-acdb-113c5ba979d1','Salvia farinacea Benth.','Benth.',0,0,'7ab79679-274a-5da8-b882-b3e197582ad9','Salvia farinacea','7ab79679-274a-5da8-b882-b3e197582ad9','Salvia farinacea','579de157-37c7-5431-b5c9-f095005a93ad','Salvia farinace','9393c2b9-4569-4b45-b3cb-40a14edfc7d4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9392b05e-c6b3-41fb-a1c0-46e949324ec1','','','de97abdb-9729-5396-b064-e942537697ee','Aphrocallistes beatrix Gray, 1858','Gray, 1858',1858,0,'12e409b8-937e-5724-99d0-22cdaa78638d','Aphrocallistes beatrix','12e409b8-937e-5724-99d0-22cdaa78638d','Aphrocallistes beatrix','12e409b8-937e-5724-99d0-22cdaa78638d','Aphrocallistes beatrix','9392b05e-c6b3-41fb-a1c0-46e949324ec1','Animalia|Porifera|Hexactinellida|Hexactinosida|Aphrocallistidae|Aphrocallistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9395d078-3fc2-4aa5-b63c-673bf697eb96','','','855c661a-4089-5710-8797-9d975f2363d4','Hapona','',0,0,'855c661a-4089-5710-8797-9d975f2363d4','Hapona','855c661a-4089-5710-8797-9d975f2363d4','Hapona','855c661a-4089-5710-8797-9d975f2363d4','Hapona','9395d078-3fc2-4aa5-b63c-673bf697eb96','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Hapona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('938f1171-6a14-4ff7-b3a8-7eb413b26434','','','3bfc264a-8cf4-52d2-8fdf-53d3a2acc89d','Neofuscelia loxodella (Essl.) Essl.','(Essl.) Essl.',0,0,'6440fd01-0e14-5cce-9828-c17ace02d2ac','Neofuscelia loxodella','6440fd01-0e14-5cce-9828-c17ace02d2ac','Neofuscelia loxodella','ca176940-9c76-54b3-977f-7971cedfab3d','Neofuscelia loxodell','31f6e28c-8f76-494c-a323-dcf0e7c8df2b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neofuscelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('939219fb-e590-452a-83bd-815e2506589b','','','6cfd8427-326a-5598-8a7f-f4e4d17ed7aa','Craspedia lanata (Hook.f.) Allan var. lanata','',0,0,'60a55851-c67b-5c2c-b5eb-7f5641b86e10','Craspedia lanata lanata','c02f0ed9-ed95-5b9b-94fd-7e9354b20b36','Craspedia lanata var. lanata','3f8fed8c-aeba-5b12-a823-4a3b50533bc2','Craspedia lanat lanat','939219fb-e590-452a-83bd-815e2506589b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('93935b37-44de-4175-9886-9012be1abae8','','','f65d081d-19d7-52b8-9719-590334e6590d','Baeosomus plicatus (Broun, 1923)','(Broun, 1923)',1923,0,'190858aa-6f06-5099-9e4e-798635aec31f','Baeosomus plicatus','190858aa-6f06-5099-9e4e-798635aec31f','Baeosomus plicatus','e61ff340-d451-5008-b45e-9bbcdc23c08e','Baeosomus plicat','93935b37-44de-4175-9886-9012be1abae8','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Baeosomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('939621aa-0751-4a6d-8fde-6c4640b45f28','','','11b3c143-5c7c-55b4-8b67-780fd0b250d7','Cyane terpsichorella Busck, 1910','Busck, 1910',1910,0,'eb4df89e-bdd8-55c0-950a-00db8e7e555d','Cyane terpsichorella','eb4df89e-bdd8-55c0-950a-00db8e7e555d','Cyane terpsichorella','4331a86d-cc4b-5d4e-8225-d44802e0c121','Cyane terpsichorell','703654ae-5cfe-4ee8-9f22-acca8ad6817a','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Cyane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('939c39ae-a1cc-49ef-b3fd-985cea7924d5','','','199d33da-5388-589f-b71a-339125f19a9e','Rhizosolenia hebetata f. semispina Gran','Gran',0,0,'9d0e1eac-812e-51c4-b922-79ac9db3ddfb','Rhizosolenia hebetata semispina','3fb8019f-6195-5389-a35a-c1f75bbebc29','Rhizosolenia hebetata f. semispina','ee170c5e-ffbc-522d-9054-1f3144753a56','Rhizosolenia hebetat semispin','939c39ae-a1cc-49ef-b3fd-985cea7924d5','Chromista|Ochrophyta|Bacillariophyceae|Rhizosoleniales|Rhizosoleniaceae|Rhizosolenia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('939a8ee9-d0e6-4ec4-bfea-df8d9c4f1ec8','','','0966b812-f4b1-57f4-86f9-f96a0f33746b','Pinnularia hustedtii Meister','Meister',0,0,'4970b3ff-bea3-5f49-81b1-69e4dd9638f0','Pinnularia hustedtii','4970b3ff-bea3-5f49-81b1-69e4dd9638f0','Pinnularia hustedtii','3a0fd347-8b75-51f8-8a0e-415eb27cd308','Pinnularia hustedt','939a8ee9-d0e6-4ec4-bfea-df8d9c4f1ec8','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('939fb688-f0d5-4bba-9d8c-2e7a0ea76d33','','','69ff5ea6-a147-5c79-b0c4-c4cb57e99631','Xanthomonas zingibericola Ren and Fang, 1981','Ren and Fang, 1981',1981,0,'26ea70b2-6f5c-5455-9ac1-ec58e016049f','Xanthomonas zingibericola','26ea70b2-6f5c-5455-9ac1-ec58e016049f','Xanthomonas zingibericola','fbdbbd71-05f8-5d5d-b30b-fdbd240adc99','Xanthomonas zingibericol','e04f0247-9980-4bea-ab2c-3c074cd2a975','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('939e000f-0a77-4cb2-a1fa-55a5acec6f99','','','8d19dee1-80e1-517e-9cba-ae70c031da5d','Panus incandescens sensu Colenso','',0,0,'5ad842fa-8cb3-59d8-bb6a-f3bf96cd8d4f','Panus incandescens','5ad842fa-8cb3-59d8-bb6a-f3bf96cd8d4f','Panus incandescens','5ad842fa-8cb3-59d8-bb6a-f3bf96cd8d4f','Panus incandescens','939e000f-0a77-4cb2-a1fa-55a5acec6f99','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Panaceae|Panus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('939db2c3-5002-4401-8ad5-4657cf352f11','','','637c7916-a89b-5ec7-859c-b82a69f6dd1b','Athyrium nipponicum (Mett.) Hance','(Mett.) Hance',0,0,'d0f321c5-c77e-5eef-b412-af61156e8577','Athyrium nipponicum','d0f321c5-c77e-5eef-b412-af61156e8577','Athyrium nipponicum','1bd27dc1-ce0d-558c-8de7-325cb1ebbac2','Athyrium nipponic','939db2c3-5002-4401-8ad5-4657cf352f11','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|Athyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93a3cafd-9bac-4b3e-a929-033ac1cda3ce','','','18b78533-769f-5d73-8da4-232fd91d8f65','Hyacinthus orientalis ''Amethyst''','',0,0,'957b4a35-3210-55ab-9946-06d938d3d5be','Hyacinthus orientalis','957b4a35-3210-55ab-9946-06d938d3d5be','Hyacinthus orientalis','6faea2b5-20f9-5356-a584-41952808e410','Hyacinthus oriental','93a3cafd-9bac-4b3e-a929-033ac1cda3ce','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Hyacinthus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('93a31c02-4726-4192-abac-1c2930a8f97b','','','93b6c6ff-b272-5ee9-99c5-c6b594789f4d','Caldicellulosiruptor saccharolyticus Rainey et al., 1995','Rainey et al., 1995',1995,0,'bc9a77be-0068-58c2-a3b9-02bf0d49f694','Caldicellulosiruptor saccharolyticus','bc9a77be-0068-58c2-a3b9-02bf0d49f694','Caldicellulosiruptor saccharolyticus','b8f7bc1f-4846-5235-9b9a-253923ee1ebc','Caldicellulosiruptor saccharolytic','93a31c02-4726-4192-abac-1c2930a8f97b','Bacteria|Bacillota|Clostridia|Eubacteriales|Syntrophomonadaceae|Caldicellulosiruptor','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('93a736cd-a702-4356-81cd-77306e32096e','','','b4babb7a-49bf-51e1-bad7-56c39ae1c507','Rhodymenia hombronia Mont.','Mont.',0,0,'25be9cf7-f204-5365-b311-493d0b880932','Rhodymenia hombronia','25be9cf7-f204-5365-b311-493d0b880932','Rhodymenia hombronia','dd91bdc8-6b5f-574f-9ea7-fcfff38fb34e','Rhodymenia hombron','58024033-ed5e-4a94-843d-af2f01686e5a','Plantae|||Rhodymeniales|Rhodymeniaceae|Rhodymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93a38533-7c19-4dac-8839-4b9edba48f5a','','','0ad633ea-201c-51ed-83a9-51efd342f208','Tasiocera cervicula Alexander, 1925','Alexander, 1925',1925,0,'41df25ee-34fb-5918-9ebd-196bef5f6516','Tasiocera cervicula','41df25ee-34fb-5918-9ebd-196bef5f6516','Tasiocera cervicula','daf2f012-9877-5d97-a744-41edfc414443','Tasiocera ceruicul','93a38533-7c19-4dac-8839-4b9edba48f5a','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Tasiocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93a50c72-80fb-4830-9e69-7c6fedfdf843','','','e310c140-1661-5cc1-9737-1c19b14187ff','Lichenotheliales K. Knudsen, Muggia & K.D. Hyde','K. Knudsen, Muggia & K.D. Hyde',0,0,'343c4ce3-fc6c-5d8d-be06-ef2b2ba1e207','Lichenotheliales','343c4ce3-fc6c-5d8d-be06-ef2b2ba1e207','Lichenotheliales','343c4ce3-fc6c-5d8d-be06-ef2b2ba1e207','Lichenotheliales','93a50c72-80fb-4830-9e69-7c6fedfdf843','Fungi|Ascomycota|Dothideomycetes|Lichenotheliales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('93a32ae8-8b1b-4280-bc14-aeb885c2b238','','','943c4380-0bce-564d-9822-98745ad4059a','Aphelandra sinclairiana Nees','Nees',0,0,'656b1943-17b3-5edc-9346-c578d451504e','Aphelandra sinclairiana','656b1943-17b3-5edc-9346-c578d451504e','Aphelandra sinclairiana','bef1ae9b-af82-59e9-aa58-fd82992400fc','Aphelandra sinclairian','93a32ae8-8b1b-4280-bc14-aeb885c2b238','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Aphelandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93b0208f-c992-4fe5-940b-2e8bff55d60a','','','5466110b-1b41-5033-8612-fcdfc9e322d0','Izatha acmonias Philpott, 1921','Philpott, 1921',1921,0,'6e3a8943-4f6e-5360-9e30-45d8622e63a2','Izatha acmonias','6e3a8943-4f6e-5360-9e30-45d8622e63a2','Izatha acmonias','9afbfa0a-b519-5dff-83dd-3ff214aae754','Izatha acmoni','93b0208f-c992-4fe5-940b-2e8bff55d60a','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93a5c1c2-fb21-4e5a-bfb8-f9e8df25cdc0','','','3237e112-cd6b-5444-ae45-9bf945e91bf3','Trichothyrium asterophorum (Berk. & Broome) Höhn.','(Berk. & Broome) Höhn.',0,0,'07b494fa-2dc3-5173-b3b5-4cb5ba6a189c','Trichothyrium asterophorum','07b494fa-2dc3-5173-b3b5-4cb5ba6a189c','Trichothyrium asterophorum','61313ec0-e2d0-5685-bd6d-9bc107904c92','Trichothyrium asterophor','93a5c1c2-fb21-4e5a-bfb8-f9e8df25cdc0','Fungi|Ascomycota|Dothideomycetes||Trichothyriaceae|Trichothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93a9bf37-d36b-4636-bcf3-94ad8e667c38','','','46bbfeea-5dcb-536b-92ad-ea74e98a29e9','Lecidea tubulata C.Knight','C.Knight',0,0,'23f9112d-bc3d-5190-8bda-7da735244e05','Lecidea tubulata','23f9112d-bc3d-5190-8bda-7da735244e05','Lecidea tubulata','cb0bebaa-ce1c-5bf8-a34b-a7157b11be53','Lecidea tubulat','0af1b0b9-3dbe-4039-b975-38d085e40c96','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93b12c74-3061-4dad-83d2-60b7e60d3891','','','538a0919-741d-501a-8102-d8ac2a825bdf','Pertusariaceae Körb. ex Körb.','Körb. ex Körb.',0,0,'d29250ba-8d7c-5781-b6cb-92edc043186c','Pertusariaceae','d29250ba-8d7c-5781-b6cb-92edc043186c','Pertusariaceae','d29250ba-8d7c-5781-b6cb-92edc043186c','Pertusariaceae','93b12c74-3061-4dad-83d2-60b7e60d3891','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('93b5c71b-2779-4854-9b54-78998f1c3129','','','4ae8ace6-444b-517f-acac-84126e7b2a80','Paraprotis','',0,0,'4ae8ace6-444b-517f-acac-84126e7b2a80','Paraprotis','4ae8ace6-444b-517f-acac-84126e7b2a80','Paraprotis','4ae8ace6-444b-517f-acac-84126e7b2a80','Paraprotis','93b5c71b-2779-4854-9b54-78998f1c3129','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Paraprotis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('93b4f9aa-ff69-4c81-bb31-621df27aa9ed','','','b57b1216-2a9a-534f-9fc2-dac51d140fe4','Uredo caries DC.','DC.',0,0,'6f1c840d-07de-5a8f-8f0a-b1cf54acef36','Uredo caries','6f1c840d-07de-5a8f-8f0a-b1cf54acef36','Uredo caries','a8fdc916-3148-5a92-af27-fa38e337d73e','Uredo cari','4cc37f40-3028-4b0f-9fb2-6ac90bf7defd','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93b5d51b-b79c-4f60-b8a9-e011b6a77ac3','','','741f7a40-0df2-523d-85c6-306ee9950fcd','Inferiolabiata labiata (Moseley, 1879)','(Moseley, 1879)',1879,0,'ca9549f3-bc02-5d80-a276-04555cba2ed7','Inferiolabiata labiata','ca9549f3-bc02-5d80-a276-04555cba2ed7','Inferiolabiata labiata','af25f7e7-49e4-5ed8-a3f2-69bb75779110','Inferiolabiata labiat','93b5d51b-b79c-4f60-b8a9-e011b6a77ac3','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Inferiolabiata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93b88eb1-aa7f-4e1f-98ce-6cff022f81de','','','bc5e0921-dae3-5b56-a39b-492463a6c62f','Tomoceridae','',0,0,'bc5e0921-dae3-5b56-a39b-492463a6c62f','Tomoceridae','bc5e0921-dae3-5b56-a39b-492463a6c62f','Tomoceridae','bc5e0921-dae3-5b56-a39b-492463a6c62f','Tomoceridae','93b88eb1-aa7f-4e1f-98ce-6cff022f81de','Animalia|Arthropoda|Collembola|Arthropleona|Tomoceridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('93bd1bd4-2a8a-4339-a6bb-9937b9d29cd2','','','13a6736a-b9b4-571d-b45d-4a4e309b09e5','Warnstorfia fontinaliopsis (Müll.Hal.) Ochyra','(Müll.Hal.) Ochyra',0,0,'e036f0cb-d6b6-5b8f-a9b8-ca342e6469e2','Warnstorfia fontinaliopsis','e036f0cb-d6b6-5b8f-a9b8-ca342e6469e2','Warnstorfia fontinaliopsis','184af435-83d7-5281-82b1-5709a1a8c402','Warnstorfia fontinaliops','93bd1bd4-2a8a-4339-a6bb-9937b9d29cd2','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Warnstorfia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93bbb84f-429e-48b8-b845-d32b0eb022dc','','','d6f54219-44db-5127-bad0-306f86eebe28','Coxelus thoracicus Broun, 1895','Broun, 1895',1895,0,'96c008f1-2e6e-505c-8b30-554c8fc0436d','Coxelus thoracicus','96c008f1-2e6e-505c-8b30-554c8fc0436d','Coxelus thoracicus','ba9284ac-ec7c-550e-bbbd-699c8828a329','Coxelus thoracic','93bbb84f-429e-48b8-b845-d32b0eb022dc','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93be5be8-134c-4167-b58d-1353482e3520','','','c843e879-b65f-5d8d-b3f9-d50bdfd76a3a','Speira stipitata Goid.','Goid.',0,0,'d6cbee74-12d9-5cca-a725-21784c7c46a1','Speira stipitata','d6cbee74-12d9-5cca-a725-21784c7c46a1','Speira stipitata','738b6c73-1c87-5f5b-850e-a877c278aecf','Speira stipitat','cadd62ee-d251-4074-b0be-3fec6005a0d5','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Speira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93bdce0c-da65-4fc3-a459-3480ae9f8f5c','','','8ee453d0-399c-53e0-bc41-adc14ee0cf9f','Cyathus niveotomentosus Henn.','Henn.',0,0,'e9b1f3e4-c715-51c6-8558-ff9e54248cb8','Cyathus niveotomentosus','e9b1f3e4-c715-51c6-8558-ff9e54248cb8','Cyathus niveotomentosus','195bcd61-ad43-526a-a81f-797b9fb58f9b','Cyathus niueotomentos','202372ea-9413-426c-ad9e-ea9665af9918','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Cyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93bea812-299e-41e2-ae0b-7dce20122235','','','1f46c93c-e922-525b-ab29-08f188a78faa','Oclandius vestitus (Broun, 1909)','(Broun, 1909)',1909,0,'61cacf79-af91-5252-8685-11e2c40455a8','Oclandius vestitus','61cacf79-af91-5252-8685-11e2c40455a8','Oclandius vestitus','a8b93c6a-5284-5bdc-985e-7e7ed74e97e7','Oclandius uestit','93bea812-299e-41e2-ae0b-7dce20122235','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Oclandius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93cb6e19-de8e-4a28-bb7c-5f996216e0aa','','','bfd5e93d-6833-5d30-9e26-03a8e7abf36c','Uromyces bornmuelleri Magnus','Magnus',0,0,'e54a0cb3-eea5-5bcf-8012-366b5c812304','Uromyces bornmuelleri','e54a0cb3-eea5-5bcf-8012-366b5c812304','Uromyces bornmuelleri','2eedecd1-2bb0-5d83-9ff3-880026e7d0db','Uromyces bornmueller','93cb6e19-de8e-4a28-bb7c-5f996216e0aa','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93c89f9c-f712-4440-8b22-7b0ddf3b10fe','','','334ca22d-c97d-5651-a742-37ebe7b6dab9','Ceriporiopsis species P.K. Buchanan & Ryvarden','',0,0,'f50d7f0c-d172-5e62-ae5e-2582b69de3e9','Ceriporiopsis','f50d7f0c-d172-5e62-ae5e-2582b69de3e9','Ceriporiopsis','f50d7f0c-d172-5e62-ae5e-2582b69de3e9','Ceriporiopsis','93c89f9c-f712-4440-8b22-7b0ddf3b10fe','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Ceriporiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('93ca696c-0d4e-4e88-a74f-863f66cf149e','','','726509ed-0c9a-5abd-b1d7-a04df3af4a86','Gliomastix felina (Marchal) Hammill','(Marchal) Hammill',0,0,'c063ec4d-c670-5c69-8a8f-8055f5ff563c','Gliomastix felina','c063ec4d-c670-5c69-8a8f-8055f5ff563c','Gliomastix felina','67765498-e27a-5099-acd7-5e140eee2ce2','Gliomastix felin','c1fe53c5-faaf-482c-9f87-111952c66c23','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Gliomastix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93ca64e8-d80e-490a-9086-db96a3a590b8','','','c0e11951-c09f-57e2-bd26-fcc8faa68e6a','Clavaria rugosa Bull.','Bull.',0,0,'1e3342b9-ba2b-52aa-ac0b-82a54fc4d6b4','Clavaria rugosa','1e3342b9-ba2b-52aa-ac0b-82a54fc4d6b4','Clavaria rugosa','a07c6d98-af76-5cbd-9166-4c268001682f','Clavaria rugos','93ca64e8-d80e-490a-9086-db96a3a590b8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92128315-a0cd-48d0-b3f8-186fecbb11b4','','','ec656f76-f900-5b71-903e-cebe840a4a87','Cylindrosporella carpini (Lib.) Höhn.','(Lib.) Höhn.',0,0,'6c79d498-a259-5595-b8ca-8144359f46e2','Cylindrosporella carpini','6c79d498-a259-5595-b8ca-8144359f46e2','Cylindrosporella carpini','fd1851eb-0f72-50ea-9b1d-3ec4a5b398bd','Cylindrosporella carpin','92128315-a0cd-48d0-b3f8-186fecbb11b4','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cylindrosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9212cb19-9f79-4b3e-9c04-500e1f43e633','','','c43dd0af-b020-5e5d-b555-e43983e1f10c','Veronica wilhelminensis Albach','Albach',0,0,'2c8b1fde-220a-5461-86b6-f1562cda1ef1','Veronica wilhelminensis','2c8b1fde-220a-5461-86b6-f1562cda1ef1','Veronica wilhelminensis','070d21d4-76ed-54a7-804d-19072adfcabd','Veronica wilhelminens','9212cb19-9f79-4b3e-9c04-500e1f43e633','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('921298c6-2edc-47cb-b83f-afab012edc5e','','','61f3eee8-c739-54bb-9728-69f2b733f26c','Lecidea atroalba var. lavata Fr.','Fr.',0,0,'2d644d5d-c644-5079-989d-498ca6a12a6c','Lecidea atroalba lavata','9816c1b7-e988-503d-8b00-871248ceda47','Lecidea atroalba var. lavata','d24ce91c-78a0-5c50-859d-c2220bda423b','Lecidea atroalb lauat','d7f3072e-c0ac-47aa-9d7b-a558eda1a751','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9212963d-335d-4bc7-b0c2-8c4ae199d2e7','','','1f840d9b-5dbe-502f-b658-cff3a245f12c','Savastana antarctica (Labill.) Speg.','(Labill.) Speg.',0,0,'407868bb-85fd-5030-b3f8-0c753008c4ee','Savastana antarctica','407868bb-85fd-5030-b3f8-0c753008c4ee','Savastana antarctica','17c66366-98ef-5fe1-af86-0ec435dab1fe','Savastana antarctic','959e89cb-0b8d-4e3d-b1c9-c8fb48374aca','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Savastana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9213db68-8bab-42cc-89ed-ea66c88eff0f','','','13693e12-6beb-5d37-8dfe-9c7cb693205f','Netrium digitus (Ehrenb.) Itzigs. & Rothe','(Ehrenb.) Itzigs. & Rothe',0,0,'84d13ec0-5412-5e52-90c4-16eb27187ebc','Netrium digitus','84d13ec0-5412-5e52-90c4-16eb27187ebc','Netrium digitus','298899a6-9e96-5aa0-92f2-f528bdaa2456','Netrium digit','9213db68-8bab-42cc-89ed-ea66c88eff0f','Plantae|Chlorophyta|Zygophyceae|Zygnematales|Mesotaeniaceae (Saccodermae)|Netrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('921821f2-038c-4fdd-be34-31fcd395498a','','','117ba038-289c-5a23-818b-f0372599be86','Carpocladus fertilis Vervoort & Watson, 2003','Vervoort & Watson, 2003',2003,0,'05e089f9-d777-5306-b6e6-2c231643c1c5','Carpocladus fertilis','05e089f9-d777-5306-b6e6-2c231643c1c5','Carpocladus fertilis','8a736ce6-fd9b-56a3-b556-d12c63b1f24c','Carpocladus fertil','921821f2-038c-4fdd-be34-31fcd395498a','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Carpocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9214dd64-e6a1-4d87-8041-81bd6b4b14e6','','','5dbf123a-0a88-5c34-bd2a-3d7b475ad559','Curvularia falcata (Tehon) Boedijn','(Tehon) Boedijn',0,0,'853141b4-1ebd-527b-8adb-34a68741c9b5','Curvularia falcata','853141b4-1ebd-527b-8adb-34a68741c9b5','Curvularia falcata','e96d5f18-94e9-570f-97a1-3035ed4cf32e','Curvularia falcat','f3b7b4cd-b790-4758-a300-0ff80d76eecd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9215a6c3-d761-409a-9166-f61c28b39d01','','','60be8fe9-ec60-5f4a-98ca-ecb486eaecd0','Pycnomerus frontalis Broun, 1893','Broun, 1893',1893,0,'dbb0fc5c-e661-5a63-8f1d-f2507bbed70a','Pycnomerus frontalis','dbb0fc5c-e661-5a63-8f1d-f2507bbed70a','Pycnomerus frontalis','1883ab7a-0321-5042-8edc-e05e99d50d14','Pycnomerus frontal','9215a6c3-d761-409a-9166-f61c28b39d01','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('921a774e-da51-4f80-a796-36f5435198ee','','','5ad8ebbb-f473-53fa-b70b-900e9868e206','Trichomalopsis hemiptera Walker, 1935','Walker, 1935',1935,0,'2c416195-1c77-5f4d-9daa-9b2a13369ff0','Trichomalopsis hemiptera','2c416195-1c77-5f4d-9daa-9b2a13369ff0','Trichomalopsis hemiptera','80d5d968-c7f8-559d-90e9-c824a7264627','Trichomalopsis hemipter','921a774e-da51-4f80-a796-36f5435198ee','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Trichomalopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('921da2ba-8c6b-48b2-945a-b8e85ec67ba2','','','438c731e-2b50-56d2-8de6-fcbab5b74974','Mitra mitra (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'b13685d7-fbd1-56f1-be22-047b7a119965','Mitra mitra','b13685d7-fbd1-56f1-be22-047b7a119965','Mitra mitra','51ee901a-3d32-5de1-abcf-bec23c20828a','Mitra mitr','921da2ba-8c6b-48b2-945a-b8e85ec67ba2','Animalia|Mollusca|Gastropoda|Neogastropoda|Mitridae|Mitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('921d2a0a-c7a3-4a0f-bef0-edb1c6ef3088','','','6e816b16-92ef-5895-8fc3-c8b8b4264008','Pelotretis','',0,0,'6e816b16-92ef-5895-8fc3-c8b8b4264008','Pelotretis','6e816b16-92ef-5895-8fc3-c8b8b4264008','Pelotretis','6e816b16-92ef-5895-8fc3-c8b8b4264008','Pelotretis','921d2a0a-c7a3-4a0f-bef0-edb1c6ef3088','Animalia|Chordata|Actinopterygii|Pleuronectiformes|Pleuronectidae|Pelotretis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('92259610-a238-4ea7-831d-0247c7a70083','','','040c2323-3342-5df8-ae4d-c56449a5ae40','Schizochytrium aggregatum S.Goldst. & Belsky','S.Goldst. & Belsky',0,0,'0d77f8d1-3ee9-506c-a70c-1599603281f0','Schizochytrium aggregatum','0d77f8d1-3ee9-506c-a70c-1599603281f0','Schizochytrium aggregatum','5e9de21e-4633-5684-a555-93200681424e','Schizochytrium aggregat','92259610-a238-4ea7-831d-0247c7a70083','Chromista|Bigyra|Labyrinthulea|Thraustochythriales|Thraustochytriaceae|Schizochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9224eccf-def9-4647-b6a7-6e9f82f09449','','','95635563-c43f-5aee-a211-36eb7cacc537','Encyclia tampensis (Lindl.) Small','(Lindl.) Small',0,0,'7559293f-503e-5449-8c4e-2db0e458ab34','Encyclia tampensis','7559293f-503e-5449-8c4e-2db0e458ab34','Encyclia tampensis','9985166b-1693-539a-8d51-5b253cf18e28','Encyclia tampens','9224eccf-def9-4647-b6a7-6e9f82f09449','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Encyclia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('922345b1-db60-4773-aba4-6b3e05ee9e7e','','','f7d774a9-b4e8-5288-a523-7a703c684b90','Aserophallus cruciatus Lepr. & Mont.','Lepr. & Mont.',0,0,'e7286b0f-5bd4-569e-bd11-924b2e50c8d6','Aserophallus cruciatus','e7286b0f-5bd4-569e-bd11-924b2e50c8d6','Aserophallus cruciatus','fb7fe607-4ade-5909-9d02-cb4e53801c3f','Aserophallus cruciat','d9908e7b-220f-4715-9912-e8a10759642d','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Aserophallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9224cedb-4d26-4e0e-b5de-c6cfb8f68632','','','711621d7-f28c-5072-98ed-c2118bfd4e6f','Hydnotrya ellipsospora Gilkey','Gilkey',0,0,'77895b67-311c-5331-8c08-24ef6aa0bce6','Hydnotrya ellipsospora','77895b67-311c-5331-8c08-24ef6aa0bce6','Hydnotrya ellipsospora','d17fb801-1c00-5a73-9d38-a2304687794c','Hydnotrya ellipsospor','3008c488-a19b-40b2-a6f2-f0649ece1029','Fungi|Ascomycota|Pezizomycetes|Pezizales|Discinaceae|Hydnotrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92263c1b-a0af-4fa5-9852-1692a1ed4e81','','','e2e748e9-60c3-544f-a509-acd0f4b93dae','Erysimum vernum Mill.','Mill.',0,0,'08232bb6-01ca-5a54-a742-bf0aaa5073e6','Erysimum vernum','08232bb6-01ca-5a54-a742-bf0aaa5073e6','Erysimum vernum','783b2edf-8e97-5353-b6e0-2e7f330d67af','Erysimum uern','34d87a72-3fd3-4617-a0b6-c6bdb91d160f','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Erysimum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9228d7b1-d184-4e91-9b7a-64c29dd075e4','','','f3111921-0d14-5767-8522-e8ae8322c1ea','Sphaerographium tenuirostrum Verkley','Verkley',0,0,'890cf994-6e92-52ef-bc24-896758895c06','Sphaerographium tenuirostrum','890cf994-6e92-52ef-bc24-896758895c06','Sphaerographium tenuirostrum','5a1ad9c0-1322-5e8d-896e-463cf309e58b','Sphaerographium tenuirostr','9228d7b1-d184-4e91-9b7a-64c29dd075e4','Fungi|Ascomycota|Leotiomycetes|Chaetomellales|Chaetomellaceae|Sphaerographium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92285974-666d-4bca-99b3-3fd4ada804fe','','','f493421c-3573-5fd0-8193-a2e710c0d858','Pycnomerus depressiusculus (White, 1846)','(White, 1846)',1846,0,'a67bf225-cd84-5abd-9743-6f4b905210d4','Pycnomerus depressiusculus','a67bf225-cd84-5abd-9743-6f4b905210d4','Pycnomerus depressiusculus','930ef3be-58f7-50d3-9e94-7945ec03bec6','Pycnomerus depressiuscul','92285974-666d-4bca-99b3-3fd4ada804fe','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('923181cf-9cdb-4132-930b-386c64b0bed5','','','a5d6e8d2-4cea-5263-96a4-874991bf559c','Micromus bifasciatus (Walker, 1860)','(Walker, 1860)',1860,0,'09e2c10d-8d7d-5b46-b702-f05f0bd5d6bc','Micromus bifasciatus','09e2c10d-8d7d-5b46-b702-f05f0bd5d6bc','Micromus bifasciatus','7151cbbe-7bfc-5d96-9b41-cd3088e1ee09','Micromus bifasciat','923181cf-9cdb-4132-930b-386c64b0bed5','Animalia|Arthropoda|Insecta|Neuroptera|Hemerobiidae|Micromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('922b3a91-4d46-44a0-9ecb-66832c6e041e','','','1637a82b-ffb6-595a-b447-98e2ba07d714','Mucilopilus Wolfe','Wolfe',0,0,'54d13c38-abeb-58a6-a833-ff07467919ca','Mucilopilus','54d13c38-abeb-58a6-a833-ff07467919ca','Mucilopilus','54d13c38-abeb-58a6-a833-ff07467919ca','Mucilopilus','e868278a-c0d4-4f4b-8e14-09042111bc7f','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Mucilopilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9231d56c-641d-4a7c-a07d-dd37bf40aa60','','','83716f3b-3f3b-56ea-9f92-b64f6c729d96','Diclidophoridae','',0,0,'83716f3b-3f3b-56ea-9f92-b64f6c729d96','Diclidophoridae','83716f3b-3f3b-56ea-9f92-b64f6c729d96','Diclidophoridae','83716f3b-3f3b-56ea-9f92-b64f6c729d96','Diclidophoridae','9231d56c-641d-4a7c-a07d-dd37bf40aa60','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Diclidophoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9230ca2d-eb1e-4164-9ad0-fc2dd2bebcfd','','','fde54452-aebd-52b8-84df-8699d28b226a','Epilachnini','',0,0,'fde54452-aebd-52b8-84df-8699d28b226a','Epilachnini','fde54452-aebd-52b8-84df-8699d28b226a','Epilachnini','fde54452-aebd-52b8-84df-8699d28b226a','Epilachnini','9230ca2d-eb1e-4164-9ad0-fc2dd2bebcfd','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('9234004d-33f6-4dce-9db2-ef0479e09c9d','','','c36c1e09-2258-53d1-9530-c714785ff797','Thermoactinomycetaceae Matsuo et al., 2006','Matsuo et al., 2006',2006,0,'4de13c43-e163-5c87-b2f6-26fa34e71120','Thermoactinomycetaceae','4de13c43-e163-5c87-b2f6-26fa34e71120','Thermoactinomycetaceae','4de13c43-e163-5c87-b2f6-26fa34e71120','Thermoactinomycetaceae','9234004d-33f6-4dce-9db2-ef0479e09c9d','Bacteria|Bacillota|Bacilli|Bacillales|Thermoactinomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','',1);
INSERT INTO core VALUES('92359989-d48c-45d1-8de2-04ab6dd16a83','','','5be3d09b-0490-58bc-8bdf-c68e8c2345a9','Silphotelus nitidus Broun, 1895','Broun, 1895',1895,0,'88f25866-1688-5af4-876f-f6b935a05169','Silphotelus nitidus','88f25866-1688-5af4-876f-f6b935a05169','Silphotelus nitidus','4b42a34e-b3c5-59a0-a833-23ec944c5d57','Silphotelus nitid','92359989-d48c-45d1-8de2-04ab6dd16a83','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Silphotelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92371d56-204a-4fb8-8c58-4a0aab61b08e','','','c5e13477-5cca-502e-9209-59cd7f47a229','Pleurotineae Aime, Dentinger & Gaya','Aime, Dentinger & Gaya',0,0,'1fdf380e-218f-50ad-8cc6-2334cbe03e0f','Pleurotineae','1fdf380e-218f-50ad-8cc6-2334cbe03e0f','Pleurotineae','1fdf380e-218f-50ad-8cc6-2334cbe03e0f','Pleurotineae','92371d56-204a-4fb8-8c58-4a0aab61b08e','Fungi|Basidiomycota|Agaricomycetes|Agaricales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('92375e1c-0ac6-40fb-8f90-344f990b37b4','','','4a733ddb-b518-59b5-9aa0-61cc8a14cb3b','Neophnyxia nelsonia Tonnoir, 1927','Tonnoir, 1927',1927,0,'922a1930-9a3a-5881-abc7-85b55e626424','Neophnyxia nelsonia','922a1930-9a3a-5881-abc7-85b55e626424','Neophnyxia nelsonia','94da1454-a689-545d-b729-b0e351ff61f6','Neophnyxia nelson','92375e1c-0ac6-40fb-8f90-344f990b37b4','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Neophnyxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9235f3d9-9db3-47f0-abae-88c17db47099','','','546fa50a-9614-512a-bbcf-0d639891001e','Sclerotinia tuberosa (Hedw.) Fuckel','(Hedw.) Fuckel',0,0,'8f802d86-d77e-5c8a-8d05-a2d9ee326b9f','Sclerotinia tuberosa','8f802d86-d77e-5c8a-8d05-a2d9ee326b9f','Sclerotinia tuberosa','5b0c0bda-91c9-529b-a8ab-4518c0e95c4d','Sclerotinia tuberos','2bf84d41-4b36-4d36-a4d0-0ea3306049b4','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('923d8a5f-fc40-4e24-8c0f-63f19a7917c3','','','39c6165e-78de-51d6-bfb7-1eb172e89781','Hedingia species','',0,0,'27750f03-7099-5641-a603-303f71f568c2','Hedingia','27750f03-7099-5641-a603-303f71f568c2','Hedingia','27750f03-7099-5641-a603-303f71f568c2','Hedingia','923d8a5f-fc40-4e24-8c0f-63f19a7917c3','Animalia|Echinodermata|Holothuroidea|Molpadiida|Caudinidae|Hedingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('923f92be-6d5f-49fc-ab58-7cebc09570cf','','','25db79ee-d896-5916-97e3-431d1e18ce9c','Speiredonia','',0,0,'25db79ee-d896-5916-97e3-431d1e18ce9c','Speiredonia','25db79ee-d896-5916-97e3-431d1e18ce9c','Speiredonia','25db79ee-d896-5916-97e3-431d1e18ce9c','Speiredonia','923f92be-6d5f-49fc-ab58-7cebc09570cf','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Speiredonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9245e0d4-e2a9-4a8a-aee1-166933cd83c2','','','a2ee506a-a464-5c84-8f2b-9bc9cc7c007e','Pseudocyphellaria coronata (Müll.Arg.) Malme','(Müll.Arg.) Malme',0,0,'335c1773-5180-54cf-bb9f-46645a90a02d','Pseudocyphellaria coronata','335c1773-5180-54cf-bb9f-46645a90a02d','Pseudocyphellaria coronata','08b164c1-6945-5aeb-b250-9ea8f80a0d5c','Pseudocyphellaria coronat','7bb63a79-fd32-4e65-af89-7e29081ad937','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('923f69fd-863c-4654-a8ff-9e76c8e2b9c2','','','0716cfa0-64b8-5108-b1f8-034775b78b7f','Thelohania contejeanii Henneg.','Henneg.',0,0,'c0dd3034-4680-5c86-bec9-51acff7bfe57','Thelohania contejeanii','c0dd3034-4680-5c86-bec9-51acff7bfe57','Thelohania contejeanii','e06d1222-78a1-566d-808f-0285c1000e33','Thelohania conteiean','923f69fd-863c-4654-a8ff-9e76c8e2b9c2','Fungi|Microspora|Microsporea|Microsporida|Thelohaniidae|Thelohania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('924a88ba-7909-49b3-8fc2-0ef1fda299ae','','','46ed16e1-5681-5186-8d38-b16f22b1c497','Acizzia hakeae (Tuthill, 1952)','(Tuthill, 1952)',1952,0,'846aa12e-f4bb-5431-ba42-806d0a89742f','Acizzia hakeae','846aa12e-f4bb-5431-ba42-806d0a89742f','Acizzia hakeae','df0b1767-6849-5a05-a6b5-76636941e47f','Acizzia hake','924a88ba-7909-49b3-8fc2-0ef1fda299ae','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Acizzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92477302-4b33-4c31-833f-71fdda7df48b','','','17900646-d0c9-57ae-845d-6d6657423cbc','Kroyeria','',0,0,'17900646-d0c9-57ae-845d-6d6657423cbc','Kroyeria','17900646-d0c9-57ae-845d-6d6657423cbc','Kroyeria','17900646-d0c9-57ae-845d-6d6657423cbc','Kroyeria','92477302-4b33-4c31-833f-71fdda7df48b','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Kroyeriidae|Kroyeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('924b9056-6725-4a94-867e-c21ac51b8906','','','d023b6be-367e-5cd6-9836-c434d5ca4f5b','Gelechia intactella Walker, 1864','Walker, 1864',1864,0,'84debbc5-79b0-5d5c-b8a3-6918e3320072','Gelechia intactella','84debbc5-79b0-5d5c-b8a3-6918e3320072','Gelechia intactella','a79573df-1567-5d6a-935f-ebb34224ce81','Gelechia intactell','e4cd2ff9-1927-4588-a11a-2d96c4b877c4','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('924bb295-265c-40a8-af67-d0449ba1b9ff','','','c7ab4c5a-e0b5-500f-8661-4f741f906d60','Hierochloe alpina var. recurvata (Hack.) Zotov','(Hack.) Zotov',0,0,'0b506f26-db72-5ecd-a4da-2408fbd36551','Hierochloe alpina recurvata','612bb224-9229-58ef-a07f-e3c6f00022d7','Hierochloe alpina var. recurvata','d8b5d262-5e97-5bfb-a05b-d890c49d4425','Hierochloe alpin recuruat','13935476-b72c-44c6-9f53-64b491c36cdb','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hierochloe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9253328f-d08b-4840-b883-7a0efc1aa567','','','df3c8b8c-fb43-559b-905e-01c75bcacd2a','Penicillium velutinum J.F.H. Beyma','J.F.H. Beyma',0,0,'a0fbb4db-86b7-5af2-90af-4ae3eb880b97','Penicillium velutinum','a0fbb4db-86b7-5af2-90af-4ae3eb880b97','Penicillium velutinum','08819fba-5c3c-505e-9f5b-3f01dd8678cd','Penicillium uelutin','9253328f-d08b-4840-b883-7a0efc1aa567','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9254460c-2f59-4da2-ba57-c78c0a74fbe8','','','2839ee68-805d-5f39-95bc-76e2b777eb46','Scytothamnus fasciculatus (Hook.f. & Harv.) Cotton','(Hook.f. & Harv.) Cotton',0,0,'3f4775fe-c6d1-5c22-be1e-24382e97dc56','Scytothamnus fasciculatus','3f4775fe-c6d1-5c22-be1e-24382e97dc56','Scytothamnus fasciculatus','1413b960-840c-5d41-99e1-944ee2867987','Scytothamnus fasciculat','9254460c-2f59-4da2-ba57-c78c0a74fbe8','Chromista|Ochrophyta|Phaeophyceae|Scytothamnales|Splachnidiaceae|Scytothamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('985fb35b-421f-42b3-beb8-22f3dde486a9','','','843cc145-9c4e-5066-9f5b-3b83b35d18af','Clasmatocolea bisexualis Glenny & J.J.Engel','Glenny & J.J.Engel',0,0,'87ff761f-92ec-58ab-bf3c-8103ad04331d','Clasmatocolea bisexualis','87ff761f-92ec-58ab-bf3c-8103ad04331d','Clasmatocolea bisexualis','3b38a8d3-5b95-5f8e-8986-e4032cf28a4e','Clasmatocolea bisexual','985fb35b-421f-42b3-beb8-22f3dde486a9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Clasmatocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('985cc9ab-42b4-4069-a399-20380879c1c5','','','5da8b669-7c32-56fc-948d-5c387b4dccb3','Mniobia punctata Haigh, 1963','Haigh, 1963',1963,0,'bd3de8c6-5879-5c42-b73b-741244a134c6','Mniobia punctata','bd3de8c6-5879-5c42-b73b-741244a134c6','Mniobia punctata','6fb59078-7b54-5f4c-bdce-e94b3b138f74','Mniobia punctat','985cc9ab-42b4-4069-a399-20380879c1c5','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Mniobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9257bdfc-4db1-4b69-a596-8a2a1655f829','','','390597ec-3f6e-5845-a89d-98927cfa6980','Anacardiaceae','',0,0,'390597ec-3f6e-5845-a89d-98927cfa6980','Anacardiaceae','390597ec-3f6e-5845-a89d-98927cfa6980','Anacardiaceae','390597ec-3f6e-5845-a89d-98927cfa6980','Anacardiaceae','9257bdfc-4db1-4b69-a596-8a2a1655f829','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Anacardiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('985aceab-0028-46ca-b526-cc349f1c367c','','','a1be0ff8-7df5-55c7-bc40-7ae30e0ef347','Lecidea maculosa Stirt.','Stirt.',0,0,'f559c532-3a0b-5442-b9ea-b5676c9ab322','Lecidea maculosa','f559c532-3a0b-5442-b9ea-b5676c9ab322','Lecidea maculosa','fdfd3f47-7384-590d-aa5e-830af07992ee','Lecidea maculos','e7bc94ea-63e8-45c4-a859-75a3bb7dcb34','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9256503d-81bf-4e9b-8c58-dfdac2186d41','','','24c34e7a-eb20-5a73-84f8-0f0c69c7e674','Gleichenia microphylla R.Br.','R.Br.',0,0,'1d8c9140-ce8a-51ff-8ee5-4c1b6c98e129','Gleichenia microphylla','1d8c9140-ce8a-51ff-8ee5-4c1b6c98e129','Gleichenia microphylla','90f931cb-f088-57bd-9ff4-ceb0309d5516','Gleichenia microphyll','9256503d-81bf-4e9b-8c58-dfdac2186d41','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleichenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('985f5509-e54a-4e2e-a056-db05e3b2260e','','','ddbcb7ce-d96a-51f7-96e9-737992cc26ae','Uredo appendiculata γ genistae-tinctoriae Pers.','Pers.',0,0,'a0144372-f339-58a9-b557-d627a0ed950b','Uredo appendiculata genistae-tinctoriae','a07c558a-4656-56b8-95e3-ada761e7d69e','Uredo appendiculata γ genistae-tinctoriae','7eec4a44-3ff4-5325-b14a-eeca5da099a3','Uredo appendiculat genistae-tinctori','68b0d96b-4904-4c1b-aece-4ebf21fb69b8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','?','0','0','0','ICBN',3);
INSERT INTO core VALUES('98649b40-93cc-4235-9c9b-689a381d38fc','','','7464e8ab-cdee-5f47-b397-218a47e9d6e6','Ovalipes catharus (White, 1843)','(White, 1843)',1843,0,'5e97f54b-3165-599d-a83b-bbb0fdfa14c9','Ovalipes catharus','5e97f54b-3165-599d-a83b-bbb0fdfa14c9','Ovalipes catharus','afd3d8d4-43d2-55e3-b0ea-4d509c9bbd52','Ovalipes cathar','98649b40-93cc-4235-9c9b-689a381d38fc','Animalia|Arthropoda|Malacostraca|Decapoda|Portunidae|Ovalipes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98601b30-9fed-4820-b2a2-db7e87a3fe86','','','d9386fef-aa3e-5a26-bbd2-967d5ba04210','Cynontodium Hedw.','Hedw.',0,0,'94dae7bf-d7b0-5724-8a22-e6c7b51920e6','Cynontodium','94dae7bf-d7b0-5724-8a22-e6c7b51920e6','Cynontodium','94dae7bf-d7b0-5724-8a22-e6c7b51920e6','Cynontodium','2453f631-770b-4377-ac4f-8d2a2033c929','Plantae||Bryopsida|Dicranales|Ditrichaceae|Cynontodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9862dbb2-7b53-4f48-bd74-cd7a7e7cdd7c','','','ba2e2d52-b364-5be8-af0e-7c4113413439','Asplenium hookerianum Colenso','Colenso',0,0,'1a537400-301f-570d-96c3-4394d5132c10','Asplenium hookerianum','1a537400-301f-570d-96c3-4394d5132c10','Asplenium hookerianum','acb4c978-9207-5481-84ad-bac6e23242aa','Asplenium hookerian','9862dbb2-7b53-4f48-bd74-cd7a7e7cdd7c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9868041e-e2e7-432d-b8c3-568ff3a97ae2','','','8577078b-e071-5bc7-bd52-ea508c561d47','Phaeosphaeria arundinacea (Sowerby) Hedjar.','(Sowerby) Hedjar.',0,0,'91bcd22b-49b2-5a4a-9846-0ebb555c67f8','Phaeosphaeria arundinacea','91bcd22b-49b2-5a4a-9846-0ebb555c67f8','Phaeosphaeria arundinacea','5aac0913-5b87-5bf6-b2d0-bfa3a95419f8','Phaeosphaeria arundinace','99f90e8b-126c-4a36-8b73-0fe024880560','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9864f0fd-4145-4f6d-907e-702243776e76','','','81466975-392d-58bd-999c-d1cdc26f9fd4','Maorinus cilipes (Broun, 1893)','(Broun, 1893)',1893,0,'0b59dd82-42cf-52d6-aa80-c78edbe144ef','Maorinus cilipes','0b59dd82-42cf-52d6-aa80-c78edbe144ef','Maorinus cilipes','e85752e3-1c7f-5c67-ae1a-fabab00b6ecc','Maorinus cilip','9864f0fd-4145-4f6d-907e-702243776e76','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9865113b-ef85-4fa9-951a-bd94a84287e0','','','d9219345-9c76-5aca-a4b4-7691787550a7','Talaromyces calidicanius (J.L. Chen) Samson, Yilmaz & Frisvad','(J.L. Chen) Samson, Yilmaz & Frisvad',0,0,'3e23064c-091b-5523-9b2a-1f45b4bdf786','Talaromyces calidicanius','3e23064c-091b-5523-9b2a-1f45b4bdf786','Talaromyces calidicanius','b0f89970-25ee-5c94-84c1-ae8aa8c4682a','Talaromyces calidican','9865113b-ef85-4fa9-951a-bd94a84287e0','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('986f1d2f-9128-434b-b0cb-0a3b13d3ffd8','','','d43d5fb0-b930-5f1e-942c-5af6ab3ea72f','Torula ferruginosa Corda','Corda',0,0,'c9d80f57-f977-57fb-9b1e-5acf69f111fc','Torula ferruginosa','c9d80f57-f977-57fb-9b1e-5acf69f111fc','Torula ferruginosa','14c486e0-5400-51e3-b54c-b117f4421a82','Torula ferruginos','69b4393d-fa08-42a8-8488-8579d350b468','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('986d5049-a79f-427b-a04b-6828ca6b676f','','','651bc960-7ff6-526f-bdd7-6ea115936f43','Echthromorpha','',0,0,'651bc960-7ff6-526f-bdd7-6ea115936f43','Echthromorpha','651bc960-7ff6-526f-bdd7-6ea115936f43','Echthromorpha','651bc960-7ff6-526f-bdd7-6ea115936f43','Echthromorpha','986d5049-a79f-427b-a04b-6828ca6b676f','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Echthromorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('986f2b1f-85de-4490-a7a4-75ff7a401226','','','e2bef759-9a82-5ca8-b09f-6f3afb2c1116','Scleranthus biflorus (J.R.Forst. & G.Forst.) Hook.f.','(J.R.Forst. & G.Forst.) Hook.f.',0,0,'57b707bb-52e0-5ee5-8dfc-966e29125494','Scleranthus biflorus','57b707bb-52e0-5ee5-8dfc-966e29125494','Scleranthus biflorus','33e1444f-c898-58c2-a1e8-0bc772d541a9','Scleranthus biflor','986f2b1f-85de-4490-a7a4-75ff7a401226','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Scleranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('986f15af-2c87-4361-83c9-c89539d4401a','','','2acdd5b7-895c-55b2-b422-7e7be73c2ef4','Diphyes dispar Chamisso & Eysenhardt, 1821','Chamisso & Eysenhardt, 1821',1821,0,'d7c606d5-6367-5c36-9bb1-26c445c558eb','Diphyes dispar','d7c606d5-6367-5c36-9bb1-26c445c558eb','Diphyes dispar','d7c606d5-6367-5c36-9bb1-26c445c558eb','Diphyes dispar','986f15af-2c87-4361-83c9-c89539d4401a','Animalia|Cnidaria|Hydrozoa|Siphonophora|Diphyidae|Diphyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98757a96-b82b-4d0d-9cee-5362d1a7f1d2','','','d3a66639-e271-5aee-a9d3-046665bacfa4','Guignardia tumefaciens Cribb & J.W. Herb.','Cribb & J.W. Herb.',0,0,'36436dc2-bc3a-5abd-9121-53df0e30f6c3','Guignardia tumefaciens','36436dc2-bc3a-5abd-9121-53df0e30f6c3','Guignardia tumefaciens','36436dc2-bc3a-5abd-9121-53df0e30f6c3','Guignardia tumefaciens','ccc189a0-95e3-4552-b0b5-e17775956ba3','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Guignardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98784d4f-edca-461f-b9b6-f7df0ee67773','','','c295d9b5-0f03-55dd-a3ea-b4564149243f','Mollisia species 2 Johnston et al.','',0,0,'bfd65af3-835a-54cd-ba02-3963d672aaf7','Mollisia','bfd65af3-835a-54cd-ba02-3963d672aaf7','Mollisia','bfd65af3-835a-54cd-ba02-3963d672aaf7','Mollisia','98784d4f-edca-461f-b9b6-f7df0ee67773','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('98773f22-69ec-41a8-bf2a-99fe45dada65','','','d7e575cd-1757-567c-9f58-c4b6a5cb22b6','Odontomyia chloris (Walker, 1854)','(Walker, 1854)',1854,0,'494fb9a8-81be-564b-a985-b0604526bca2','Odontomyia chloris','494fb9a8-81be-564b-a985-b0604526bca2','Odontomyia chloris','d0938228-101c-5860-8c9f-58b05499641e','Odontomyia chlor','98773f22-69ec-41a8-bf2a-99fe45dada65','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Odontomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('987666b3-7c8f-4ad8-a3a4-f638df309001','','','01b3cca2-c15e-503a-a051-2a447f5aea8d','Arthrobacter uratoxydans Stackebrandt et al., 1984','Stackebrandt et al., 1984',1984,0,'31187ed3-2a04-53ac-8be0-4026bbc8478a','Arthrobacter uratoxydans','31187ed3-2a04-53ac-8be0-4026bbc8478a','Arthrobacter uratoxydans','31187ed3-2a04-53ac-8be0-4026bbc8478a','Arthrobacter uratoxydans','4a8e9b37-6a98-48c1-8e4e-a1b7a41a7b80','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Arthrobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('987e3ce5-7d9b-4666-921e-2c70bd1bec3e','','','c1566e8b-5ba2-5e15-9d4b-dfd8fe004d3e','Veronica pulvinaris (Hook.f.) Cheeseman','(Hook.f.) Cheeseman',0,0,'349113da-d7a2-5134-95ce-b53950bb3df8','Veronica pulvinaris','349113da-d7a2-5134-95ce-b53950bb3df8','Veronica pulvinaris','240ce81e-ebd2-559b-869b-2acdd775f150','Veronica puluinar','987e3ce5-7d9b-4666-921e-2c70bd1bec3e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98838214-457b-4a8c-8b11-5143a1c0ad89','','','b15cd1a6-5e04-583b-99f2-82e138ea9344','Ceratoscopelus warmingii (Lutken, 1892)','(Lutken, 1892)',1892,0,'6c82360b-7e98-5cf1-9e62-b7b002c17cfb','Ceratoscopelus warmingii','6c82360b-7e98-5cf1-9e62-b7b002c17cfb','Ceratoscopelus warmingii','f05ec8fc-7258-5a61-b447-7f6f6e62d071','Ceratoscopelus warming','98838214-457b-4a8c-8b11-5143a1c0ad89','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Ceratoscopelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('988841a9-156b-4d0e-9c57-2998c30fcba2','','','7a5aefe3-d6c0-5b94-97ed-ba4f6be7dc24','Metaspathius hemipterus Belokobylskij, 2019','Belokobylskij, 2019',2019,0,'14ac0b70-cd0b-5ce3-adaf-6ae35bb945e5','Metaspathius hemipterus','14ac0b70-cd0b-5ce3-adaf-6ae35bb945e5','Metaspathius hemipterus','acf0202f-0e9d-5b2f-8c82-b97a56bb77f9','Metaspathius hemipter','988841a9-156b-4d0e-9c57-2998c30fcba2','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Metaspathius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98888db5-f20b-44d4-a1f1-50c88ea0d038','','','804869a2-229a-59c4-abde-9ec4e61f84d1','Agrostis perennans sensu New Zealand Botanists','',0,0,'bfd32f8c-e2ec-5c98-86b0-f3aaf2bc532b','Agrostis perennans','bfd32f8c-e2ec-5c98-86b0-f3aaf2bc532b','Agrostis perennans','bfd32f8c-e2ec-5c98-86b0-f3aaf2bc532b','Agrostis perennans','060b1d5f-e402-4f65-9cbd-c3c2806a6d9a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('98842e63-c2aa-499a-9538-84fd3b153728','','','665733c5-14d6-5e16-b280-ec80711e3987','Gloeosporium ampelophagum (Pass.) Sacc.','(Pass.) Sacc.',0,0,'33094fc8-490b-5d83-9d0c-0bac18a57a10','Gloeosporium ampelophagum','33094fc8-490b-5d83-9d0c-0bac18a57a10','Gloeosporium ampelophagum','44e1d486-e979-5be9-be19-63f775198eb2','Gloeosporium ampelophag','42386b04-a9ad-4eea-9a4a-dc3749e5b75a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98858961-9518-48b7-a099-ff5c5fa1860b','','','a56e35a3-14da-52cf-8be1-51bfbae49c0d','Metaglymma curvidens Broun, 1915','Broun, 1915',1915,0,'34ea405d-38ef-5c2b-ae8f-9210ffad7485','Metaglymma curvidens','34ea405d-38ef-5c2b-ae8f-9210ffad7485','Metaglymma curvidens','9d0d6da5-daed-59dc-8e04-e211afc0d54e','Metaglymma curuidens','1aa081ac-ec73-4708-a19b-1eb8466c3bee','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Metaglymma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9884ee9a-c2ce-422f-b2f0-cf6a10957557','','','22b29915-7636-5669-b7da-807f4f16d4af','Metadiplodia aurantii (Catt.) Zambett.','(Catt.) Zambett.',0,0,'f8cc5f95-e111-5ecd-bad1-deedd2576bb6','Metadiplodia aurantii','f8cc5f95-e111-5ecd-bad1-deedd2576bb6','Metadiplodia aurantii','d3b82d30-8ed6-5e77-8843-4eae952ac9f6','Metadiplodia aurant','9884ee9a-c2ce-422f-b2f0-cf6a10957557','Fungi|Ascomycota||||Metadiplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('989138a7-1823-4138-8700-8828de5b335a','','','07f8a61b-507e-58bf-be16-101c08d4ca36','Trichocoleus','',0,0,'07f8a61b-507e-58bf-be16-101c08d4ca36','Trichocoleus','07f8a61b-507e-58bf-be16-101c08d4ca36','Trichocoleus','07f8a61b-507e-58bf-be16-101c08d4ca36','Trichocoleus','989138a7-1823-4138-8700-8828de5b335a','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Schizotrichaceae|Trichocoleus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('9894e254-63b0-4285-8a68-95a80541ee47','','','2038d1a8-05b2-583f-a96f-885a5fb4fe46','Rhodophiala pratensis (Poepp.) Traub','(Poepp.) Traub',0,0,'5054028e-30ef-546e-9733-1522f8a960a8','Rhodophiala pratensis','5054028e-30ef-546e-9733-1522f8a960a8','Rhodophiala pratensis','e2d6ac47-29c2-5ca4-a69d-6c2ef318d669','Rhodophiala pratens','bd3b236a-dc3a-4bb9-90fc-2474c3e6c746','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Rhodophiala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9891ed48-8bac-48d2-a530-f3c3513fc88e','','','f23b4732-f93e-5bee-9f9b-adb6a4118727','Boletus salicinus Pers.','Pers.',0,0,'8b9c7817-1b69-5235-9714-e8fcda8e0128','Boletus salicinus','8b9c7817-1b69-5235-9714-e8fcda8e0128','Boletus salicinus','33f1fe16-4baf-54fa-8f63-e84266de9dad','Boletus salicin','0e4cbe2b-c5a2-4628-9798-891ab59e855c','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98911ad6-6bba-4e70-9715-d9002d2fd753','','','196e72cb-b5dd-5c49-8ddf-db32fd928a64','Ctenoplectron vittatum Broun, 1886','Broun, 1886',1886,0,'8a715d70-b4eb-5161-aa37-e2cd57fd8317','Ctenoplectron vittatum','8a715d70-b4eb-5161-aa37-e2cd57fd8317','Ctenoplectron vittatum','b4eef8f0-9473-5ec5-837f-869b3dd46a26','Ctenoplectron uittat','98911ad6-6bba-4e70-9715-d9002d2fd753','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Ctenoplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('989bb882-c4b7-49e7-8d34-9aa1a16c14c1','','','d3f9a48c-426a-5627-97c9-bbe1f7d84556','Crepidacantha kirkpatricki Brown, 1954','Brown, 1954',1954,0,'3cf08fc7-f39c-5abc-b56c-3b1f68e3f70d','Crepidacantha kirkpatricki','3cf08fc7-f39c-5abc-b56c-3b1f68e3f70d','Crepidacantha kirkpatricki','c635f922-b0d3-5d76-a52b-0af0a1806e2b','Crepidacantha kirkpatrick','989bb882-c4b7-49e7-8d34-9aa1a16c14c1','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Crepidacanthidae|Crepidacantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98a10f8b-532c-4869-8d17-2dac93c65a69','','','7266332c-a5b2-53ff-8ad0-74114473a886','Tyromyces pelliculosus (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'c8ad545f-2360-587b-8637-1a973e5c176e','Tyromyces pelliculosus','c8ad545f-2360-587b-8637-1a973e5c176e','Tyromyces pelliculosus','2081fc58-4cbc-55bc-803f-53b66bf2d36a','Tyromyces pelliculos','8028827d-7a2a-46ee-807a-1b8411942e92','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98a603a9-b1b6-48a2-92f8-3fb66c699a5b','','','3a9b23f3-2b45-50f6-b8da-07106a3fbd5c','Pteris aquilina var. esculenta (G.Forst.) Hook.f.','(G.Forst.) Hook.f.',0,0,'b7861be8-2fbb-5d54-97ea-423bf3eae2dc','Pteris aquilina esculenta','893e0b44-6a77-56dd-9922-9d064d7293ab','Pteris aquilina var. esculenta','5abcafb1-eaae-5132-bc2f-d5711046194a','Pteris aquilin esculent','a94efe4e-9190-4c54-8104-35d7f4cb6730','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('98a1ee59-c156-4d1b-ade7-3564f6d91dd4','','','3dfcccb2-4c7c-5d90-a9a4-3f91fcc1de66','Patellaria anceps (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'4102dcc6-1cd8-5ff1-87ed-eda75ab3a8b2','Patellaria anceps','4102dcc6-1cd8-5ff1-87ed-eda75ab3a8b2','Patellaria anceps','4102dcc6-1cd8-5ff1-87ed-eda75ab3a8b2','Patellaria anceps','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98a639b9-c931-4caa-9b83-a881523f64b6','','','2486121d-88ea-54c9-b700-af5410f32850','Argasidae','',0,0,'2486121d-88ea-54c9-b700-af5410f32850','Argasidae','2486121d-88ea-54c9-b700-af5410f32850','Argasidae','2486121d-88ea-54c9-b700-af5410f32850','Argasidae','98a639b9-c931-4caa-9b83-a881523f64b6','Animalia|Arthropoda|Arachnida|Ixodida|Argasidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a686bfd-6cfd-4217-b379-8c7d2b5e9c59','','','76a1d971-6c4e-56f3-ba47-a1609cc1ede4','Uromyces ambiguus (DC.) Fuckel','(DC.) Fuckel',0,0,'df0cdde4-f248-52f2-b1e5-5c6d84f7136b','Uromyces ambiguus','df0cdde4-f248-52f2-b1e5-5c6d84f7136b','Uromyces ambiguus','3c93c3c1-83d0-5709-82ee-b7c25b72cd58','Uromyces ambigu','9a686bfd-6cfd-4217-b379-8c7d2b5e9c59','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a6767c5-aedb-438a-9b0d-c236bf98cbf9','','','320f9469-37bf-5ceb-a242-c215e1f487d3','Michaelsarsia','',0,0,'320f9469-37bf-5ceb-a242-c215e1f487d3','Michaelsarsia','320f9469-37bf-5ceb-a242-c215e1f487d3','Michaelsarsia','320f9469-37bf-5ceb-a242-c215e1f487d3','Michaelsarsia','9a6767c5-aedb-438a-9b0d-c236bf98cbf9','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Syracosphaeraceae|Michaelsarsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('98a7fc3c-7de3-4084-a317-d7544b8f48f7','','','0b38550c-57da-5c58-a199-bcba786e5312','Robinia pseudoacacia ''Frisia''','',0,0,'85e9cb53-00fb-5620-8848-f12fc7bb8f99','Robinia pseudoacacia','85e9cb53-00fb-5620-8848-f12fc7bb8f99','Robinia pseudoacacia','85aa4d50-7b2d-566d-900e-9f4778fbb8e3','Robinia pseudoacac','98a7fc3c-7de3-4084-a317-d7544b8f48f7','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Robinia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('9a6a4d3b-4303-4dc5-8dee-c4d22913321e','','','0a76008c-e651-53ff-97b5-76dee4109041','Scorpaenodes littoralis (Tanaka, 1917)','(Tanaka, 1917)',1917,0,'cbe888b6-a220-5dd5-9752-68e95ed9ba9b','Scorpaenodes littoralis','cbe888b6-a220-5dd5-9752-68e95ed9ba9b','Scorpaenodes littoralis','da5285ac-b430-5dc5-bc81-dbfc073b2ead','Scorpaenodes littoral','9a6a4d3b-4303-4dc5-8dee-c4d22913321e','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Scorpaenidae|Scorpaenodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a6a5481-decc-47d3-ba57-da9f676a666a','','','5c649d31-e0d4-503b-b24f-32aa8fe7d4d7','Vermiculariopsiellaceae Hern.-Restr., J. Mena, Gené & Crous','Hern.-Restr., J. Mena, Gené & Crous',0,0,'502ba32f-899d-5bb5-b2f5-f87b38ae1233','Vermiculariopsiellaceae','502ba32f-899d-5bb5-b2f5-f87b38ae1233','Vermiculariopsiellaceae','502ba32f-899d-5bb5-b2f5-f87b38ae1233','Vermiculariopsiellaceae','9a6a5481-decc-47d3-ba57-da9f676a666a','Fungi|Ascomycota|Sordariomycetes|Vermiculariopsiellales|Vermiculariopsiellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a704e61-3cbe-45e5-a03a-8ff9cc611580','','','fa08cce3-5eab-580e-bbd8-b3ae7d4da959','Vermicularia capsici Syd.','Syd.',0,0,'a9f0fe0c-0d47-5bc1-afc9-247bef16a19d','Vermicularia capsici','a9f0fe0c-0d47-5bc1-afc9-247bef16a19d','Vermicularia capsici','d1d213c7-1223-5068-a9b4-c883fc0c42e9','Vermicularia capsic','abfe7a8c-778d-46e2-b350-31814d792e72','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Vermicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a70a0c2-6d55-46ab-809b-4ff159e9f451','','','acc1914a-fb1b-55b9-9f8d-80343a4327ea','Laetesia chathami Millidge, 1988','Millidge, 1988',1988,0,'18247332-a54f-5cd1-8c2b-73da3d7780da','Laetesia chathami','18247332-a54f-5cd1-8c2b-73da3d7780da','Laetesia chathami','64e4fd8e-09bd-5973-887a-959172e0cc8c','Laetesia chatham','9a70a0c2-6d55-46ab-809b-4ff159e9f451','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Laetesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a6ddc27-5d7a-4eaa-9c88-99ec82a2dc1e','','','2126ce12-3b89-5efa-92b9-3b554d7628d3','Pomaderris edgerleyi Hook.f.','Hook.f.',0,0,'1c26f626-be2a-5182-bccc-33d64b348954','Pomaderris edgerleyi','1c26f626-be2a-5182-bccc-33d64b348954','Pomaderris edgerleyi','1b878904-5454-50d5-96c9-d02abc913c0e','Pomaderris edgerley','9a6ddc27-5d7a-4eaa-9c88-99ec82a2dc1e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Pomaderris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a7218ff-342c-4b88-ae55-6c2d5e09da7e','','','13ddf75b-274b-5664-8bf2-2dfc1614fdfe','Litsea calicaris (Sol. ex A.Cunn.) Benth. & Hook.f. ex Kirk','(Sol. ex A.Cunn.) Benth. & Hook.f. ex Kirk',0,0,'2c160311-7214-5fcd-a1a5-5346dccf97c2','Litsea calicaris','2c160311-7214-5fcd-a1a5-5346dccf97c2','Litsea calicaris','499d575d-e254-5ebc-bc08-c45f8d0fec5f','Litsea calicar','9a7218ff-342c-4b88-ae55-6c2d5e09da7e','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Litsea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9a771d36-843d-42b5-a0d7-6e5db5f24ced','','','54fc0c5b-1f31-53d7-b9c4-b4278d56c525','Plicatura Peck','Peck',0,0,'efe34115-9b4a-5934-9772-360bdfec0c68','Plicatura','efe34115-9b4a-5934-9772-360bdfec0c68','Plicatura','efe34115-9b4a-5934-9772-360bdfec0c68','Plicatura','9a771d36-843d-42b5-a0d7-6e5db5f24ced','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Plicatura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a76e70a-a929-4d63-a0c4-968b5f184756','','','11684802-46cf-5c79-9953-c357c49ace11','Diplococcium clavariarum (Desm.) Hol.-Jech.','(Desm.) Hol.-Jech.',0,0,'8a4f3243-d3bd-5142-8f22-3bca98b7dc70','Diplococcium clavariarum','8a4f3243-d3bd-5142-8f22-3bca98b7dc70','Diplococcium clavariarum','81315405-6d14-5de5-bbd6-9c0234599547','Diplococcium clauariar','e766bfe7-b5e4-40dc-9f73-ef83b2149629','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Diplococcium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a730803-b34e-4570-90c4-c2fd7c5fb6ee','','','ab8b3793-aad8-5293-8841-1a6ca38f7db0','Corticium definitum H.S. Jacks.','H.S. Jacks.',0,0,'eccbe7ba-bf13-5065-a4a8-756e88f3d223','Corticium definitum','eccbe7ba-bf13-5065-a4a8-756e88f3d223','Corticium definitum','ea550db2-775b-585b-b95f-cbefef6a23ed','Corticium definit','4d72a65f-9aa9-4249-ba6e-c378a2c69a94','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a7780e0-5832-48f9-9a26-ea9e50a52241','','','8650cc27-c89d-58ef-9ea8-d732925ea63c','Euconnus helmsi Franz, 1975','Franz, 1975',1975,0,'682b13c2-ba93-5860-a13d-a893df7238a6','Euconnus helmsi','682b13c2-ba93-5860-a13d-a893df7238a6','Euconnus helmsi','3fd11514-b67b-59a9-82c6-d33bad8638e1','Euconnus helms','38cbbaeb-e3b4-418b-a55e-ef1b920cd2f8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a7ee811-fe38-45c1-a01d-80fd1760b663','','','de60d08d-4136-5138-b395-105f82bb6314','Raspailia compressa Bergquist, 1970','Bergquist, 1970',1970,0,'8a7a0e06-61ec-506a-ab6d-b7a923afb38b','Raspailia compressa','8a7a0e06-61ec-506a-ab6d-b7a923afb38b','Raspailia compressa','6973d997-109d-56ef-9b15-4723ae12cbca','Raspailia compress','9a7ee811-fe38-45c1-a01d-80fd1760b663','Animalia|Porifera|Demospongiae|Poecilosclerida|Raspailiidae|Raspailia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a7aafd2-7329-4419-92c6-b98e74356b70','','','54b224df-026c-5cd5-9125-f8c99dd9378b','Dictyostelium rosarium Raper & Cavender','Raper & Cavender',0,0,'b2cd428e-b3e4-569a-abf6-aa39fdca22ec','Dictyostelium rosarium','b2cd428e-b3e4-569a-abf6-aa39fdca22ec','Dictyostelium rosarium','ac7292d2-8a44-551e-ab27-7aaf09f32934','Dictyostelium rosari','9a7aafd2-7329-4419-92c6-b98e74356b70','Protozoa|Eumycetozoa|Dictyosteliomycetes|Dictyosteliales|Dictyosteliaceae|Dictyostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a791357-c284-4b6e-9806-c8bd1a5e572f','','','110f1c91-c7c6-5d3f-96ba-1a5f42e7a90c','Neadenocoris Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'d589434e-92b9-5614-8728-0cf94bd818d9','Neadenocoris','d589434e-92b9-5614-8728-0cf94bd818d9','Neadenocoris','d589434e-92b9-5614-8728-0cf94bd818d9','Neadenocoris','9a791357-c284-4b6e-9806-c8bd1a5e572f','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Neadenocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a8482f4-250c-4589-9e2d-2df0a5335a1b','','','6aa4eeab-a9b6-58b3-a70e-fe554324299e','Lecidea ralfsii Salwey','Salwey',0,0,'17656819-2a84-503d-bf1a-5b7104e0dcbe','Lecidea ralfsii','17656819-2a84-503d-bf1a-5b7104e0dcbe','Lecidea ralfsii','e663573c-1b8b-561b-a664-558195f4ac6c','Lecidea ralfs','17c5b00a-0c35-4471-b20c-b65400aa5fec','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a7f6fa5-3617-4ad3-af97-49bdcc582f17','','','860684df-1c34-5890-a1ad-333d0fec75f8','Dasybasis truncata (Walker, 1850)','(Walker, 1850)',1850,0,'5a2fe6c1-ebb4-5e2d-8dfc-bd45a2be2325','Dasybasis truncata','5a2fe6c1-ebb4-5e2d-8dfc-bd45a2be2325','Dasybasis truncata','ea8f145d-2344-5549-a34e-47317b0b2205','Dasybasis truncat','9a7f6fa5-3617-4ad3-af97-49bdcc582f17','Animalia|Arthropoda|Insecta|Diptera|Tabanidae|Dasybasis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a866b3f-6f1f-4769-a273-db739802df86','','','8cc27c5d-6bc1-520c-a52b-2349e0e22505','Agrocybe erebia (Fr.) Kühner','(Fr.) Kühner',0,0,'0caedacd-d784-56ed-bef4-0093b1839a67','Agrocybe erebia','0caedacd-d784-56ed-bef4-0093b1839a67','Agrocybe erebia','a0dbdc75-c171-52ad-aba2-3fc1376a24f9','Agrocybe ereb','e9aa6454-5276-4d15-98a2-0c1878b21cae','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Agrocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a8bdd2f-19fb-4f6b-8b6a-1a5dd69f0f65','','','f49d5233-9db9-5bf0-8d34-e3fabf2c40ca','Calycidiaceae Elenkin','Elenkin',0,0,'db0ee439-0c49-52e9-baa4-419cb9d13290','Calycidiaceae','db0ee439-0c49-52e9-baa4-419cb9d13290','Calycidiaceae','db0ee439-0c49-52e9-baa4-419cb9d13290','Calycidiaceae','7bbc374c-38e0-43cd-80e6-63a7dcf6507d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Calycidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a8f7867-a9bb-46ff-9983-3eda4774f04e','','','d2af46a1-0118-5868-b632-f10de5523f93','Astrosporina graveolens E. Horak','E. Horak',0,0,'38d1e7e4-37d8-5b38-80e3-ee2dda9da016','Astrosporina graveolens','38d1e7e4-37d8-5b38-80e3-ee2dda9da016','Astrosporina graveolens','355b2dff-2163-57fd-97b4-329ebbccb662','Astrosporina graueolens','59af54e7-2af9-421b-a2c2-91596f6c515e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Astrosporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a8e9fa9-980a-4ca8-9f68-acbe92df3c14','','','d75db52e-2726-52aa-87c2-bc65b92d7c3a','Musca canicularis Linnaeus, 1761','Linnaeus, 1761',1761,0,'c4cfa7cc-c75a-5a03-9db5-310f56841725','Musca canicularis','c4cfa7cc-c75a-5a03-9db5-310f56841725','Musca canicularis','3278feaf-0f27-59fc-a739-9c5b45c0b272','Musca canicular','da9ec638-2de9-4fcd-9756-77db269c72d3','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Musca','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('9a8894d3-454f-4d9e-9bc3-9cefe9692051','','','e99876de-a882-54c4-8da2-655e208802aa','Australiasca laeënsis Réblová & W. Gams','Réblová & W. Gams',0,0,'95296498-116e-5793-925b-76dadbc62b84','Australiasca laeensis','95296498-116e-5793-925b-76dadbc62b84','Australiasca laeensis','d793087e-f691-5e63-bf14-27f0b0c6c723','Australiasca laeens','07a68259-9517-41fa-9e13-6052f1097074','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Australiascaceae|Australiasca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9a94eece-3c4e-4460-a00b-07e5aea6ab76','','','3daca694-a4fd-57de-b02f-a9fdef07dc1e','Lichenobius silvicola Holloway, 1970','Holloway, 1970',1970,0,'4c8bc470-36f8-5c6f-aeae-58e75e98434e','Lichenobius silvicola','4c8bc470-36f8-5c6f-aeae-58e75e98434e','Lichenobius silvicola','d5f6ad69-c761-5582-be2a-90894d2bb047','Lichenobius siluicol','9a94eece-3c4e-4460-a00b-07e5aea6ab76','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Lichenobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a94c51a-3b75-4e70-9ca4-795d576a259c','','','a040702c-48a6-50ff-963c-b34a76a7b844','Saxifragaceae','',0,0,'a040702c-48a6-50ff-963c-b34a76a7b844','Saxifragaceae','a040702c-48a6-50ff-963c-b34a76a7b844','Saxifragaceae','a040702c-48a6-50ff-963c-b34a76a7b844','Saxifragaceae','9a94c51a-3b75-4e70-9ca4-795d576a259c','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Saxifragaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a95f0dc-d517-4ec5-9d26-c41faf217080','','','3d773b31-00ce-54c6-aa56-294b78bfadae','Guignardia cytisi (Fuckel) Arx & E. Müll.','(Fuckel) Arx & E. Müll.',0,0,'365bb530-05ef-58a2-ab1a-cbf3d93d6d04','Guignardia cytisi','365bb530-05ef-58a2-ab1a-cbf3d93d6d04','Guignardia cytisi','c664e4e5-8306-5b7e-9610-f8deb0ee74c0','Guignardia cytis','9a95f0dc-d517-4ec5-9d26-c41faf217080','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Guignardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a9c2871-84e8-4334-aaf3-81323ab24a08','','','ac399a45-dc8b-5575-8339-a074a25198c2','Cupriavidus respiraculi (Coenye et al. 2003) Vandamme and Coenye, 2004','(Coenye et al. 2003) Vandamme and Coenye, 2004',2003,0,'bc179bc2-2541-5857-83bf-5ae82648845f','Cupriavidus respiraculi','bc179bc2-2541-5857-83bf-5ae82648845f','Cupriavidus respiraculi','250b81c3-7f75-52b7-b043-6b7a46ab8ff7','Cupriavidus respiracul','9a9c2871-84e8-4334-aaf3-81323ab24a08','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Cupriavidus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('9aa0e780-afb9-4bf1-99c2-56c1cafae8e7','','','77d6a581-12a6-5db1-9a68-30cc794cc912','Sytus optabilis (Broun, 1880)','(Broun, 1880)',1880,0,'a8260627-30a0-51c5-a18e-76c1368afebc','Sytus optabilis','a8260627-30a0-51c5-a18e-76c1368afebc','Sytus optabilis','f3f95ce6-9fde-5957-92f6-1325677289e4','Sytus optabil','9aa0e780-afb9-4bf1-99c2-56c1cafae8e7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9aa1209f-4bf0-419f-937d-d69f2cc26d39','','','18b37704-cc7a-59b7-b12e-83bf7d072978','Trichodectes subg. Stachiella','',0,0,'1b4dad82-9f12-552b-987c-3a240c8d30a0','Stachiella','9f9b7515-3a05-51a5-b34b-98d2a7037e8b','Trichodectes subgen. Stachiella','1b4dad82-9f12-552b-987c-3a240c8d30a0','Stachiella','9aa1209f-4bf0-419f-937d-d69f2cc26d39','Animalia|Arthropoda|Insecta|Phthiraptera|Trichodectidae|Trichodectes','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('9aa845d4-7b0f-4b29-b583-0edd91f07569','','','7d9ac49d-a6e8-5ccc-a86c-19cd6023a1f3','Poa buchananii Zotov','Zotov',0,0,'94c6548b-7675-5659-98e4-47f53d155f3c','Poa buchananii','94c6548b-7675-5659-98e4-47f53d155f3c','Poa buchananii','d06a13c1-2069-59fe-90df-0a7c7b8282ea','Poa buchanan','9aa845d4-7b0f-4b29-b583-0edd91f07569','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9aaccfd3-3327-451a-b52d-273274673fea','','','193a6ac4-5fc3-54f8-8fd1-b6172ed7887b','Sigmoidella pacifica Cushman & Ozawa, 1928','Cushman & Ozawa, 1928',1928,0,'9bb54021-a5b9-50ef-9caf-93c9f41d509c','Sigmoidella pacifica','9bb54021-a5b9-50ef-9caf-93c9f41d509c','Sigmoidella pacifica','55b989f1-4539-50e1-ab9e-a23032e0cc00','Sigmoidella pacific','9aaccfd3-3327-451a-b52d-273274673fea','Chromista|Foraminifera|Polythalamea|Lagenida|Polymorphinidae|Sigmoidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9aabe254-58f6-46ae-9854-7d84140d70a7','','','238623b7-5df8-51c0-9b0b-e126b46fc529','Drepanopus pectinatus Brady, 1883','Brady, 1883',1883,0,'4d684772-e417-5507-87d2-f35e7344c1ef','Drepanopus pectinatus','4d684772-e417-5507-87d2-f35e7344c1ef','Drepanopus pectinatus','99f5c5ac-31cd-5c66-ba32-872144a611ed','Drepanopus pectinat','9aabe254-58f6-46ae-9854-7d84140d70a7','Animalia|Arthropoda|Maxilopoda|Calanoida|Clausocalanidae|Drepanopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9aacc0a8-324d-4354-bd33-eb68381f10f3','','','2aace3f7-193d-5088-9a21-a401c57e843b','Cerebella Ces.','Ces.',0,0,'51705dc3-5d95-5f05-a04b-3aa62c2a3c20','Cerebella','51705dc3-5d95-5f05-a04b-3aa62c2a3c20','Cerebella','51705dc3-5d95-5f05-a04b-3aa62c2a3c20','Cerebella','681a62b5-f61c-4aaa-a094-2738a6ac659d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Cerebella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9aa7fd8f-298c-4207-b968-e24669c964c5','','','0f417c4d-b7ba-563b-a16b-8bc52c2f0122','Parablechnum C.Presl','C.Presl',0,0,'a1382902-eb0f-52dd-92f6-912deb1509d4','Parablechnum','a1382902-eb0f-52dd-92f6-912deb1509d4','Parablechnum','a1382902-eb0f-52dd-92f6-912deb1509d4','Parablechnum','a36b18f4-6419-4635-aa38-9cced72e010a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Parablechnum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9659dcf6-d2fa-4f92-81f8-2d2ad60c31ce','','','b6bf63fe-6c85-55c3-b2c9-c33c4086761b','Theridion albocinctum Urquhart, 1892','Urquhart, 1892',1892,0,'98debfad-3e41-5f79-a20e-c36fffb4d02e','Theridion albocinctum','98debfad-3e41-5f79-a20e-c36fffb4d02e','Theridion albocinctum','91793835-1c88-53b6-870d-4a1f3309e6e6','Theridion albocinct','9659dcf6-d2fa-4f92-81f8-2d2ad60c31ce','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Theridion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ab121a4-d569-401b-85f1-62c16f0bfb38','','','4a662d6e-929e-5fff-ab6c-0ed089c5ae17','Pseudolycoriella teo Köhler, 2019','Köhler, 2019',2019,0,'05a0fbaa-da5f-5ba5-9da5-1c3cbdfd2995','Pseudolycoriella teo','05a0fbaa-da5f-5ba5-9da5-1c3cbdfd2995','Pseudolycoriella teo','41c66b1d-5ff5-5497-9c38-b52fcb268494','Pseudolycoriella te','9ab121a4-d569-401b-85f1-62c16f0bfb38','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9658df69-5a69-4722-9144-992b6ed5e843','','','92c526d6-2f45-539a-8649-94ef24f66236','Rhizopogon wilsonii (Lloyd) Zeller & C.W. Dodge','(Lloyd) Zeller & C.W. Dodge',0,0,'76206d9d-94b3-5bd0-8b53-db28647259bb','Rhizopogon wilsonii','76206d9d-94b3-5bd0-8b53-db28647259bb','Rhizopogon wilsonii','8f78f4bb-218e-5fdd-a5ac-5cef7c1c68d4','Rhizopogon wilson','043827e4-9cb0-4be8-8b8f-7640d32aace2','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('965d3773-6159-4c26-bdca-0ec368d33060','','','04cd1fe3-5268-5692-a46d-48be2452827c','Septoria bupleurina Géneau','Géneau',0,0,'e30de01d-e0ed-51d1-9601-73a9a22ee3a7','Septoria bupleurina','e30de01d-e0ed-51d1-9601-73a9a22ee3a7','Septoria bupleurina','1c3b8b82-ac22-59f4-a4e1-398952acb8e3','Septoria bupleurin','965d3773-6159-4c26-bdca-0ec368d33060','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('965df92b-9448-47a3-8b43-70c8d2adeb3c','','','1b0f372f-60e7-5751-947a-de120518114b','Passalora fraxini (DC.) Arx','(DC.) Arx',0,0,'c54a72b1-35d4-5b9a-ae0c-e562bd1f45e6','Passalora fraxini','c54a72b1-35d4-5b9a-ae0c-e562bd1f45e6','Passalora fraxini','6fe7fc9f-6987-52d7-a42d-13cad60b441d','Passalora fraxin','965df92b-9448-47a3-8b43-70c8d2adeb3c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9660ff2b-6225-43ac-bd97-77cb435d1b00','','','a49dac71-c5f0-5943-86c3-617d1e2affa2','Stylonema alsidii (Zanardini) K.M.Drew','(Zanardini) K.M.Drew',0,0,'7a5eda9e-f901-5699-a958-58fa7497fe0c','Stylonema alsidii','7a5eda9e-f901-5699-a958-58fa7497fe0c','Stylonema alsidii','64ad7dc5-614d-5e9e-ac8c-e7d9920badea','Stylonema alsid','9660ff2b-6225-43ac-bd97-77cb435d1b00','Plantae|Rhodophyta|Stylonematophyceae|Stylonematales|Stylonemataceae|Stylonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9661b82a-af71-48ee-a03b-f6834719ec15','','','fa8af094-17b3-524f-a858-316e43838d1a','Filenchus clarki (Egunjobi, 1968)','(Egunjobi, 1968)',1968,0,'e0e11426-70cb-55ec-bbf3-193c75c8b290','Filenchus clarki','e0e11426-70cb-55ec-bbf3-193c75c8b290','Filenchus clarki','f95ba596-12f3-59e6-b010-1a78db8dfc6b','Filenchus clark','9661b82a-af71-48ee-a03b-f6834719ec15','Animalia|Nematoda|Secernentea|Tylenchida|Tylenchidae|Filenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96624e3f-c87e-4875-949b-917a9dfa7cf7','','','9377d2bf-cacd-5c6e-a4e5-10ba8dcedfe8','Parmelia sydneyensis Gyeln.','Gyeln.',0,0,'aba596ed-1b28-5388-a843-265b11eaf3b4','Parmelia sydneyensis','aba596ed-1b28-5388-a843-265b11eaf3b4','Parmelia sydneyensis','48969eb5-6f64-5274-9eda-80e50e6a95b0','Parmelia sydneyens','a0ff28ca-8cc3-4957-90dc-90098b8aa75e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96636fe1-9e81-4cae-85a8-1dc15de84dec','','','f65531a4-d6e2-50fb-ac8a-b40761f0b9e9','Kelleria croizatii Heads','Heads',0,0,'b891d1ab-52b5-5c58-b06b-e8b20403c97e','Kelleria croizatii','b891d1ab-52b5-5c58-b06b-e8b20403c97e','Kelleria croizatii','05fdc28c-3b3c-5958-b703-3afeb3568f50','Kelleria croizat','96636fe1-9e81-4cae-85a8-1dc15de84dec','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Kelleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96692502-2db5-44b0-b5e1-7ab92a7b4c91','','','be3c2d08-bb10-5949-a128-92827be3a907','Pittosporum crassicaule Laing & Gourlay','Laing & Gourlay',0,0,'e17ff33c-efc2-5bdf-9d6e-255895c82aa2','Pittosporum crassicaule','e17ff33c-efc2-5bdf-9d6e-255895c82aa2','Pittosporum crassicaule','7ebaf7ff-e93c-5441-962b-e6015ba88ac5','Pittosporum crassicaul','96692502-2db5-44b0-b5e1-7ab92a7b4c91','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('966ab962-01d1-42ec-a891-f948f5f37d70','','','a0a62eef-cb98-587e-af03-f96431a5a0cd','Basifimbria subalutacea (Peck) Hol.-Jech.','(Peck) Hol.-Jech.',0,0,'fef4c069-ec59-5a41-ae60-9d6b09954e23','Basifimbria subalutacea','fef4c069-ec59-5a41-ae60-9d6b09954e23','Basifimbria subalutacea','cfd3d902-b2f8-51c9-9506-5058c38ce4a3','Basifimbria subalutace','db2a8554-5445-4d3c-8c29-39d21b230dae','Fungi|Ascomycota|Sordariomycetes|Xylariales||Basifimbria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96704942-7158-4a6d-9a3d-6f7976bd12e9','','','3cc3f047-f05a-54aa-a5bc-d84aa0481a62','Crataegus indica L.','L.',0,0,'77220cb7-f2b8-5202-b711-5ef2452298fd','Crataegus indica','77220cb7-f2b8-5202-b711-5ef2452298fd','Crataegus indica','429a3c9b-7390-5216-95b9-e32f27c47b8e','Crataegus indic','0f386129-23c5-4c86-a43e-f2e1ad7be97f','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Crataegus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('966cb584-c6f7-49b9-8efb-b8049b03c191','','','f6de2d22-7ba9-5ee4-8d5c-3566db6c3b14','Melanchra beata Howes, 1906','Howes, 1906',1906,0,'0959d2c8-184e-5665-8975-aba4236af123','Melanchra beata','0959d2c8-184e-5665-8975-aba4236af123','Melanchra beata','784976b6-6422-5480-96d8-e1e611c29788','Melanchra beat','99a44b53-8ad2-459d-a7ec-37cc645bf581','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('966cf8c2-6094-4afd-b016-c7573003e756','','','8e8a4780-9938-5f9b-a17f-0e4c9600727b','Smittium culisetae Lichtw.','Lichtw.',0,0,'f7b60e0f-0026-57ce-a14b-042bb6674e89','Smittium culisetae','f7b60e0f-0026-57ce-a14b-042bb6674e89','Smittium culisetae','88553124-82a6-59d4-b389-aac3c19f5bec','Smittium culiset','6658f3b9-0834-488f-8349-9b9f9fba2c72','Fungi|Kickxellomycota|Harpellomycetes|Harpellales|Legeriomycetaceae|Smittium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9677d3db-5d28-478f-ad5d-2b54bd498c06','','','b9668dba-31e3-566e-af32-ec15ce3362a5','Sphingobacterium siyangense Liu et al., 2008','Liu et al., 2008',2008,0,'7269ecca-0326-5479-b2f4-c0fa7db6d53f','Sphingobacterium siyangense','7269ecca-0326-5479-b2f4-c0fa7db6d53f','Sphingobacterium siyangense','88224c64-2275-5c65-a7a9-0311edd76fea','Sphingobacterium siyangens','9677d3db-5d28-478f-ad5d-2b54bd498c06','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Cryomorphaceae|Sphingobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('9672ae0f-4c1f-41f3-a2f3-49361db38ce3','','','40e2df8a-a4b1-5d78-9ab2-aef44ed78ea4','Pseudocercospora nigricans (Cooke) Deighton','(Cooke) Deighton',0,0,'e28d0e7c-aadf-5e35-934c-201a4fe96964','Pseudocercospora nigricans','e28d0e7c-aadf-5e35-934c-201a4fe96964','Pseudocercospora nigricans','e28d0e7c-aadf-5e35-934c-201a4fe96964','Pseudocercospora nigricans','9672ae0f-4c1f-41f3-a2f3-49361db38ce3','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96727ff1-445d-41c8-a194-bffcad935cd4','','','7caf0805-91e2-55da-a11b-7638f6c42a85','Tenebrosoma terrestre (Broun, 1880)','(Broun, 1880)',1880,0,'83eb0fa1-e145-5671-af97-86e0bb635797','Tenebrosoma terrestre','83eb0fa1-e145-5671-af97-86e0bb635797','Tenebrosoma terrestre','a358005c-c8da-5a0a-b26b-0a97cc887860','Tenebrosoma terrestr','96727ff1-445d-41c8-a194-bffcad935cd4','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Tenebrosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9679de6a-0e89-4f79-82a2-0b2de1a48460','','','f2608207-245c-5664-8914-c8a77fd3dda0','Corycaeus agilis Dana, 1849','Dana, 1849',1849,0,'3882d08c-2834-5130-84d1-3d47f2ff67e0','Corycaeus agilis','3882d08c-2834-5130-84d1-3d47f2ff67e0','Corycaeus agilis','e39d6ead-5920-51ea-be5f-155421a28b7e','Corycaeus agil','9679de6a-0e89-4f79-82a2-0b2de1a48460','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Corycaeidae|Corycaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('967cf60c-343d-4faf-95ce-01e38f0ecc77','','','bfb210d4-c639-56cb-9b9a-bc05a040b792','Candelaria A.Massal.','A.Massal.',0,0,'ba34baed-e30d-506a-856a-05b4d1de6fe5','Candelaria','ba34baed-e30d-506a-856a-05b4d1de6fe5','Candelaria','ba34baed-e30d-506a-856a-05b4d1de6fe5','Candelaria','967cf60c-343d-4faf-95ce-01e38f0ecc77','Fungi||Ascomycetes|Lecanorales|Candelariaceae|Candelaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('967ed68c-9159-43e4-be5e-48e50c486e13','','','ddb64125-dbb9-5317-8c89-d4f8abb870c8','Lachnum bicolor (Bull.) P. Karst.','(Bull.) P. Karst.',0,0,'01ec9092-5da6-561b-80a7-63bd031f187e','Lachnum bicolor','01ec9092-5da6-561b-80a7-63bd031f187e','Lachnum bicolor','01ec9092-5da6-561b-80a7-63bd031f187e','Lachnum bicolor','a60fbfb3-df44-4570-ad75-d531416ffe2b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('968056f9-411f-4b5e-838c-aaa0bfad3720','','','7d893991-72d7-5301-81d1-0ddbade73250','Crypsitricha roseata (Meyrick, 1913)','(Meyrick, 1913)',1913,0,'ab093556-a649-5111-88dd-80d0dd28bc44','Crypsitricha roseata','ab093556-a649-5111-88dd-80d0dd28bc44','Crypsitricha roseata','3aad50e6-efb1-523d-8d61-8bcc752268c8','Crypsitricha roseat','968056f9-411f-4b5e-838c-aaa0bfad3720','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Crypsitricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('967bd285-af8c-457f-81a1-a6e62c39246d','','','02f858ad-74d4-5b22-8bb8-4db6990cb876','Euastrum quadrioculatum West & G.S.West','West & G.S.West',0,0,'067a7ae4-e997-5874-94b6-60ec4b2bf716','Euastrum quadrioculatum','067a7ae4-e997-5874-94b6-60ec4b2bf716','Euastrum quadrioculatum','d4323e55-86ff-5997-98a1-7116d49ec9ca','Euastrum quadrioculat','967bd285-af8c-457f-81a1-a6e62c39246d','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('967ae198-6676-499e-a705-e0e324493909','','','a6ba000f-2732-5cc3-bc83-6e866cc506f5','Nothogenia fastigiata (Bory) P.G.Parkinson','(Bory) P.G.Parkinson',0,0,'dd2e1ad1-7ee5-50cd-a99c-07587e79e5d3','Nothogenia fastigiata','dd2e1ad1-7ee5-50cd-a99c-07587e79e5d3','Nothogenia fastigiata','a4411e76-73ca-59ae-854d-e34b37997b4d','Nothogenia fastigiat','967ae198-6676-499e-a705-e0e324493909','Plantae|||Nemaliales|Scinaiaceae|Nothogenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96860e7b-b38b-4b8f-b0e4-5a45f671699b','','','f5f5110d-5868-5410-8a8d-ade4e8989d4e','Aechmea triticina Mez','Mez',0,0,'b59d5581-cfeb-511b-8100-c1c6b57ed1a6','Aechmea triticina','b59d5581-cfeb-511b-8100-c1c6b57ed1a6','Aechmea triticina','0b003bb2-a908-51e1-b889-f8ba041f72af','Aechmea triticin','96860e7b-b38b-4b8f-b0e4-5a45f671699b','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('968a4bd1-d46e-4bf1-9b0f-053896fddf2e','','','f8bf18ea-fc5c-515b-9e0d-58b6ff22058d','Grateloupia aucklandica Mont.','Mont.',0,0,'18eed5a1-2581-594a-b744-75eed92c03ac','Grateloupia aucklandica','18eed5a1-2581-594a-b744-75eed92c03ac','Grateloupia aucklandica','253a8073-17ca-5111-aef3-5d7e75f72376','Grateloupia aucklandic','968a4bd1-d46e-4bf1-9b0f-053896fddf2e','Plantae|Rhodophyta|Florideophyceae|Halymeniales|Halymeniaceae|Grateloupia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('968bef69-7bf4-42e3-9d1a-06c359b3fc2a','','','0ab1fef9-330e-5cb3-8aba-0a64920a593c','Cronartium comptoniae Arthur','Arthur',0,0,'66708744-4b95-5cc3-ab97-eb71c23cc886','Cronartium comptoniae','66708744-4b95-5cc3-ab97-eb71c23cc886','Cronartium comptoniae','7412a41a-17f5-59c2-ad02-a7f6c24abc3c','Cronartium comptoni','968bef69-7bf4-42e3-9d1a-06c359b3fc2a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Cronartium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('968bb8ba-12e1-46ba-8305-728988bf1af8','','','3fd651e8-8663-5213-8634-e387c1ac038a','Austrogoniodes waterstoni (Cummings, 1914)','(Cummings, 1914)',1914,0,'e657f227-0508-50a9-bdb7-3f96a22f5615','Austrogoniodes waterstoni','e657f227-0508-50a9-bdb7-3f96a22f5615','Austrogoniodes waterstoni','bd32fcfa-4fc3-55c8-9c9e-39382a03ba90','Austrogoniodes waterston','968bb8ba-12e1-46ba-8305-728988bf1af8','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Austrogoniodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('968dfd6a-b292-458b-90a4-7aa0762bab63','','','a52fd779-7303-5c1b-b518-57ed6cea894a','Peyronellaea Goid.','Goid.',0,0,'5f207851-6527-5557-ab35-7f21378e21f9','Peyronellaea','5f207851-6527-5557-ab35-7f21378e21f9','Peyronellaea','5f207851-6527-5557-ab35-7f21378e21f9','Peyronellaea','968dfd6a-b292-458b-90a4-7aa0762bab63','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Peyronellaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('968b10df-ea65-4cee-880d-7980d99aadb4','','','1e55f840-f929-569e-a599-b5b026d5e2a4','Catharacta skua lonnbergi Mathews','Mathews',0,0,'cec4d2c0-8056-5bf4-b7a0-0dc44588221e','Catharacta skua lonnbergi','cec4d2c0-8056-5bf4-b7a0-0dc44588221e','Catharacta skua lonnbergi','baf5b490-d6a5-592b-aaa9-68def477321d','Catharacta sku lonnberg','d480784d-4722-4f6c-9847-ebd86271240c','Animalia|Chordata|Aves|Charadriiformes|Stercorariidae|Catharacta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('968f0feb-6408-4c2f-b5b3-dd5e57952227','','','668a68b4-7777-51c6-a0ce-ef575246fd45','Godroniaceae Baral','Baral',0,0,'ec600293-507b-5dc0-bd91-3056bf8becea','Godroniaceae','ec600293-507b-5dc0-bd91-3056bf8becea','Godroniaceae','ec600293-507b-5dc0-bd91-3056bf8becea','Godroniaceae','968f0feb-6408-4c2f-b5b3-dd5e57952227','Fungi|Ascomycota|Leotiomycetes|Helotiales|Godroniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('969407b2-7e75-4e28-9800-08e599dd68a4','','','71603689-5f70-5107-aefd-5a30a667d6f1','Nubecularia','',0,0,'71603689-5f70-5107-aefd-5a30a667d6f1','Nubecularia','71603689-5f70-5107-aefd-5a30a667d6f1','Nubecularia','71603689-5f70-5107-aefd-5a30a667d6f1','Nubecularia','969407b2-7e75-4e28-9800-08e599dd68a4','Chromista|Foraminifera|Polythalamea|Miliolida|Nubeculariidae|Nubecularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('96900b53-432e-4ecf-b2c0-14d7aaf24f06','','','fad50670-5150-5a8f-830e-95bac670b8df','Grus rubicundus (Perry, 1810)','(Perry, 1810)',1810,0,'e4b9052e-b8d2-56e2-b15f-767abc35f764','Grus rubicundus','e4b9052e-b8d2-56e2-b15f-767abc35f764','Grus rubicundus','320be8f1-0224-5145-86fa-750af8da9fc5','Grus rubicund','96900b53-432e-4ecf-b2c0-14d7aaf24f06','Animalia|Chordata|Aves|Gruiformes|Gruidae|Grus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96965b86-15bc-4ab5-9048-3a6a2ea3d376','','','13a3592b-7ebd-57fb-8513-bf09f280fbc1','Veronica ligustrifolia var. acutiflora Hook.f.','Hook.f.',0,0,'1623ebbb-004b-5f2c-987e-3bd69c062eef','Veronica ligustrifolia acutiflora','adda5d9e-68f7-5ef7-b26a-21c5d0d93c60','Veronica ligustrifolia var. acutiflora','4017a4d2-7f5e-5d5d-9921-eeeb535c1540','Veronica ligustrifol acutiflor','0bec8c4a-6701-489f-9efb-10e45087c476','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('968f9d1a-b591-4dfa-9e47-502a6d76c727','','','16630fba-dbda-51b2-a5ea-09a292665260','Brouniphylax binodosus (Broun, 1895)','(Broun, 1895)',1895,0,'3d98d61a-622d-5f91-bc9a-c63293741580','Brouniphylax binodosus','3d98d61a-622d-5f91-bc9a-c63293741580','Brouniphylax binodosus','90f32d0d-4290-5f98-9dce-882c8e2fdae1','Brouniphylax binodos','968f9d1a-b591-4dfa-9e47-502a6d76c727','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Brouniphylax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96969f18-a20c-4b15-8f66-97a7cecc6a0c','','','91e64d60-30f9-54c8-b76e-26c8f3ecd372','Mycena flavoalba (Fr.) Quél.','(Fr.) Quél.',0,0,'130cd757-b467-5fed-b905-8f5f0023e0d9','Mycena flavoalba','130cd757-b467-5fed-b905-8f5f0023e0d9','Mycena flavoalba','32fc135e-a2f8-5e6f-b7f4-056ca73bdc4c','Mycena flauoalb','999ded07-e8be-4c7f-8dee-692f52f4de77','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96944abd-f876-443f-aeb5-dda7e3c162a4','','','2b12ce66-69c8-5219-a769-e91b52bac9c0','Oregus inaequalis (Laporte de Castelnau, 1867)','(Laporte de Castelnau, 1867)',1867,0,'46d10804-bb05-5405-8175-ff1472ee695e','Oregus inaequalis','46d10804-bb05-5405-8175-ff1472ee695e','Oregus inaequalis','37b53966-06d0-5cda-98e0-4453f81c02ca','Oregus inaequal','96944abd-f876-443f-aeb5-dda7e3c162a4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oregus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96977878-1ee0-4bb6-a7e3-c69f666e3625','','','9c00783e-6cf8-5d2f-bb23-7d8e299f7626','Hardenbergia Benth.','Benth.',0,0,'45e8a1ac-3b0b-5765-a971-9286c14a2c12','Hardenbergia','45e8a1ac-3b0b-5765-a971-9286c14a2c12','Hardenbergia','45e8a1ac-3b0b-5765-a971-9286c14a2c12','Hardenbergia','96977878-1ee0-4bb6-a7e3-c69f666e3625','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Hardenbergia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('969f6049-58a9-4b85-8e1d-04b4ff46c372','','','0012e23d-9fea-5a9f-a233-d21b0a68d3eb','Veronica ''Pewter Dome''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','969f6049-58a9-4b85-8e1d-04b4ff46c372','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('969e085e-4613-4aac-908a-51854586b67e','','','cdf33551-bfca-5088-9e5e-ee6041fed287','Aulodrilus','',0,0,'cdf33551-bfca-5088-9e5e-ee6041fed287','Aulodrilus','cdf33551-bfca-5088-9e5e-ee6041fed287','Aulodrilus','cdf33551-bfca-5088-9e5e-ee6041fed287','Aulodrilus','969e085e-4613-4aac-908a-51854586b67e','Animalia|Annelida|Clitellata|Tubificida|Tubificidae|Aulodrilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('969e65b6-9646-4ad0-9f21-7aa35409b60f','','','d9e57ee3-9c14-5677-9397-0956aa0535ca','Lafoeidae','',0,0,'d9e57ee3-9c14-5677-9397-0956aa0535ca','Lafoeidae','d9e57ee3-9c14-5677-9397-0956aa0535ca','Lafoeidae','d9e57ee3-9c14-5677-9397-0956aa0535ca','Lafoeidae','969e65b6-9646-4ad0-9f21-7aa35409b60f','Animalia|Cnidaria|Hydrozoa|Leptothecata|Lafoeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('969ee444-a32b-42a2-96e7-41f462718580','','','2a630cd6-e3e6-5814-b80a-63e73e65bf40','Calothrix prolifera Flahault','Flahault',0,0,'ae053b8b-bdcc-5c03-baf4-f25aa325d29b','Calothrix prolifera','ae053b8b-bdcc-5c03-baf4-f25aa325d29b','Calothrix prolifera','27311ed2-dc5f-593a-8d21-eea1b48bedaf','Calothrix prolifer','969ee444-a32b-42a2-96e7-41f462718580','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|Calothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b978759-3f15-4815-a0ff-8e81ae668009','','','e624cf40-5b17-566c-86cc-7fcb00148f89','Stachybotriaceae L. Lombard & Crous','L. Lombard & Crous',0,0,'82ad1415-a5c4-598f-a8b7-1d9169d72c8f','Stachybotriaceae','82ad1415-a5c4-598f-a8b7-1d9169d72c8f','Stachybotriaceae','82ad1415-a5c4-598f-a8b7-1d9169d72c8f','Stachybotriaceae','9b978759-3f15-4815-a0ff-8e81ae668009','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('969d768b-861b-4d19-a737-9e03a078baec','','','482955b6-3d33-583b-b820-3fed4ae4adf2','Ceratium contrarium (Gourret)','(Gourret)',0,0,'46b11231-9680-5508-9344-2e160f2f1b4a','Ceratium contrarium','46b11231-9680-5508-9344-2e160f2f1b4a','Ceratium contrarium','99cd7a63-cb51-5a6f-a310-c666225dc5a2','Ceratium contrari','969d768b-861b-4d19-a737-9e03a078baec','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b9c289f-b87f-4588-a85a-53b9bc67fa27','','','4e62526a-d44e-5894-912f-8fb67ea8d568','Talaromyces derxii Takada & Udagawa','Takada & Udagawa',0,0,'06196575-5d01-5399-810a-047732039c02','Talaromyces derxii','06196575-5d01-5399-810a-047732039c02','Talaromyces derxii','282b371b-e3fe-5f01-a4a6-9cf58e301c93','Talaromyces derx','9b9c289f-b87f-4588-a85a-53b9bc67fa27','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b9c021a-80eb-49d4-bd23-9295d2246a18','','','24e1e5b1-261f-5266-bb5e-15c3154d000f','Elpidia glacialis','',0,0,'24e1e5b1-261f-5266-bb5e-15c3154d000f','Elpidia glacialis','24e1e5b1-261f-5266-bb5e-15c3154d000f','Elpidia glacialis','7bad5a72-14aa-5c7d-beca-88c205de4c84','Elpidia glacial','9b9c021a-80eb-49d4-bd23-9295d2246a18','Animalia|Echinodermata|Holothuroidea|Elasipodida|Elpidiidae|Elpidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b9ba55c-c095-4cda-8d19-482f53c6c519','','','25ea2de7-ae7e-548f-944c-675a4a50f819','Bacteroides fragilis (Veillon and Zuber 1898) Castellani and Chalmers, 1919','(Veillon and Zuber 1898) Castellani and Chalmers, 1919',1898,0,'55192024-179c-5c6b-aa7b-78302e52fd7a','Bacteroides fragilis','55192024-179c-5c6b-aa7b-78302e52fd7a','Bacteroides fragilis','035db676-4280-5618-9916-6d87068a087a','Bacteroides fragil','9b9ba55c-c095-4cda-8d19-482f53c6c519','Bacteria|Bacteroidota|Bacteroidia|Bacteroidales|Bacteroidaceae|Bacteroides','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('9b99b36e-96e6-4a09-9f56-ccfc4b542876','','','998ca249-ba9c-58b7-9324-71acbb8b1521','Gelochelidon nilotica (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'6178d3e4-e5d8-5d39-a586-ea01125b4263','Gelochelidon nilotica','6178d3e4-e5d8-5d39-a586-ea01125b4263','Gelochelidon nilotica','f90754e3-df3b-547b-829a-61420db51f31','Gelochelidon nilotic','9b99b36e-96e6-4a09-9f56-ccfc4b542876','Animalia|Chordata|Aves|Charadriiformes|Laridae|Gelochelidon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b99f99e-5e31-40d3-be12-b6329650feb6','','','4ae08e3e-2d45-5682-a864-1c3be62f335c','Subglobosporium Doilom & K.D. Hyde','Doilom & K.D. Hyde',0,0,'0ef52e5f-856d-5374-a7d9-4529f118a053','Subglobosporium','0ef52e5f-856d-5374-a7d9-4529f118a053','Subglobosporium','0ef52e5f-856d-5374-a7d9-4529f118a053','Subglobosporium','9b99f99e-5e31-40d3-be12-b6329650feb6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pseudocoleodictyosporaceae|Subglobosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ba4666d-7c3d-41bb-8d78-09e8a04481c2','','','bc1c04bc-c170-579f-b1b0-f20724b648e4','Linognathus setosus (von Olfers, 1816)','(von Olfers, 1816)',1816,0,'e7ea2f4d-17da-556c-8190-b091bc88488f','Linognathus setosus','e7ea2f4d-17da-556c-8190-b091bc88488f','Linognathus setosus','68a91cc1-4ceb-5ff9-908b-4ff3a1ae6327','Linognathus setos','9ba4666d-7c3d-41bb-8d78-09e8a04481c2','Animalia|Arthropoda|Insecta|Phthiraptera|Linognathidae|Linognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ba42d74-a327-4f7d-bdc5-835b9642a478','','','93a2be8a-4f3b-5fe0-a7bb-de5bcfd78175','Sarcophagidae','',0,0,'93a2be8a-4f3b-5fe0-a7bb-de5bcfd78175','Sarcophagidae','93a2be8a-4f3b-5fe0-a7bb-de5bcfd78175','Sarcophagidae','93a2be8a-4f3b-5fe0-a7bb-de5bcfd78175','Sarcophagidae','9ba42d74-a327-4f7d-bdc5-835b9642a478','Animalia|Arthropoda|Insecta|Diptera|Sarcophagidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ba591aa-3c26-436d-ab32-e34ad83c0525','','','c091319c-d9bc-5ef0-810a-9a7b0c2e83c9','Minuisis','',0,0,'c091319c-d9bc-5ef0-810a-9a7b0c2e83c9','Minuisis','c091319c-d9bc-5ef0-810a-9a7b0c2e83c9','Minuisis','c091319c-d9bc-5ef0-810a-9a7b0c2e83c9','Minuisis','9ba591aa-3c26-436d-ab32-e34ad83c0525','Animalia|Cnidaria||Gorgonacea|Isididae|Minuisis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ba5749e-36c1-49ee-9188-d30cd3e166eb','','','b2748fe7-0a87-5a6e-898e-1a27cdd258d0','Leptoplana australis Laidlaw, 1902','Laidlaw, 1902',1902,0,'41b6a375-d021-5ce5-ab74-c1011f3db30c','Leptoplana australis','41b6a375-d021-5ce5-ab74-c1011f3db30c','Leptoplana australis','6ea1d753-272a-58d1-80af-d3fc9392ff24','Leptoplana austral','9ba5749e-36c1-49ee-9188-d30cd3e166eb','Animalia|Platyhelminthes|Archoophora|Polycladida|Leptoplanidae|Leptoplana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b9fbfa6-2d22-40fc-a683-f25b37c4793b','','','d966b132-c9b3-5952-af99-dfc22b4ef1f6','Streptomyces aureofaciens Duggar, 1948','Duggar, 1948',1948,0,'fe90532b-8869-54e5-ae68-d11e781ed360','Streptomyces aureofaciens','fe90532b-8869-54e5-ae68-d11e781ed360','Streptomyces aureofaciens','fe90532b-8869-54e5-ae68-d11e781ed360','Streptomyces aureofaciens','94e15f25-f914-470e-938e-cb6d35788ea0','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('9baa97f7-ab5b-4d7a-acc1-357055def969','','','6fd5abd8-3447-595a-a6fb-e63a53ab3c31','Cortinarius alboviolaceus (Pers.) Fr.','(Pers.) Fr.',0,0,'491cdbb7-58ed-5d82-9c0b-290646417469','Cortinarius alboviolaceus','491cdbb7-58ed-5d82-9c0b-290646417469','Cortinarius alboviolaceus','184fca8d-4367-5d9c-b7aa-87c975375047','Cortinarius albouiolace','9baa97f7-ab5b-4d7a-acc1-357055def969','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ba957e4-e840-49b2-8474-246022266bab','','','c482bde9-ff74-562a-88d5-c8ff9d9c232b','Neopilumnoplax nieli Ahyong, 2008','Ahyong, 2008',2008,0,'b5b75b7f-dde5-53f4-817e-22e490e04283','Neopilumnoplax nieli','b5b75b7f-dde5-53f4-817e-22e490e04283','Neopilumnoplax nieli','73a2090c-ae18-534f-8fc0-ddafe66d6b31','Neopilumnoplax niel','9ba957e4-e840-49b2-8474-246022266bab','Animalia|Arthropoda|Malacostraca|Decapoda|Mathildellidae|Neopilumnoplax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ba9de21-1fe4-466b-acf7-7f9787617743','','','d2be31d0-efc2-5a6c-8d6e-561bd6902461','Collema contiguum C.Knight & Mitt.','C.Knight & Mitt.',0,0,'a5b7a8e0-65a2-5b79-a425-7d9b3f3cb230','Collema contiguum','a5b7a8e0-65a2-5b79-a425-7d9b3f3cb230','Collema contiguum','72733f99-d449-554e-b6d0-094e0d7b7e85','Collema contigu','d082f6fd-19e2-49d7-9a94-3b0d676a673c','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bb0d126-c740-4ae5-9f18-358199fbec0e','','','4b607458-3eb2-5608-89ae-a426f04ea8a1','Syngamidae','',0,0,'4b607458-3eb2-5608-89ae-a426f04ea8a1','Syngamidae','4b607458-3eb2-5608-89ae-a426f04ea8a1','Syngamidae','4b607458-3eb2-5608-89ae-a426f04ea8a1','Syngamidae','9bb0d126-c740-4ae5-9f18-358199fbec0e','Animalia|Nematoda|Secernentea|Strongylida|Syngamidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bb01bf5-9c04-4d15-adc8-52b846e0fd64','','','e9a0327d-adf1-5617-a48d-e6e390c4f0be','Ammovertellina prima Suleymanov, 1959','Suleymanov, 1959',1959,0,'c6bd2fdb-11a2-5b44-bde5-b772cd5bb3be','Ammovertellina prima','c6bd2fdb-11a2-5b44-bde5-b772cd5bb3be','Ammovertellina prima','72c2c9d4-bc13-5199-85fc-67141cc85ba0','Ammovertellina prim','9bb01bf5-9c04-4d15-adc8-52b846e0fd64','Chromista|Foraminifera|Polythalamea|Lituolida|Ammodiscidae|Ammovertellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bb35896-d4e8-4a87-a22b-61b2664a20d4','','','ba75a207-553e-5f82-babe-ce81a0988674','Isothecium gracile Hook.f. & Wilson','Hook.f. & Wilson',0,0,'7a7c7171-0f71-50cf-bd5e-8b42e7fa45e1','Isothecium gracile','7a7c7171-0f71-50cf-bd5e-8b42e7fa45e1','Isothecium gracile','11d6cce1-644b-55a1-9844-1a761764ebff','Isothecium gracil','5818446d-68e6-4733-a596-6828541da0ae','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Isothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bb0e090-6b4c-4378-a0c0-e97c7b72bef6','','','eb49f697-2adc-5637-b105-ab8468ef82a6','Nausibius','',0,0,'eb49f697-2adc-5637-b105-ab8468ef82a6','Nausibius','eb49f697-2adc-5637-b105-ab8468ef82a6','Nausibius','eb49f697-2adc-5637-b105-ab8468ef82a6','Nausibius','9bb0e090-6b4c-4378-a0c0-e97c7b72bef6','Animalia|Arthropoda|Insecta|Coleoptera|Silvanidae|Nausibius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bb544da-ffb9-4a2c-8b6a-2a1090f9727a','','','16f524bf-dc8a-505b-9d40-0d8c40fb5841','Plagiochila hartziana Pearson','Pearson',0,0,'770bba33-8ab8-5cf9-a773-f693cee3cc29','Plagiochila hartziana','770bba33-8ab8-5cf9-a773-f693cee3cc29','Plagiochila hartziana','1ca78fe9-6149-52bf-8c90-b514a63404d8','Plagiochila hartzian','9bb544da-ffb9-4a2c-8b6a-2a1090f9727a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bb5c046-ee20-43d3-9153-98c0b9f424a3','','','1ae644ca-82cb-5647-aab3-ba2e0d29573d','Munseyella species 10 Hartmann, 1982','',0,0,'b494b768-e618-5ae6-a9b0-0668124830dd','Munseyella','b494b768-e618-5ae6-a9b0-0668124830dd','Munseyella','b494b768-e618-5ae6-a9b0-0668124830dd','Munseyella','9bb5c046-ee20-43d3-9153-98c0b9f424a3','Animalia|Arthropoda|Ostracoda|Podocopida|Pectocytheridae|Munseyella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9bb6f779-7de5-4553-9420-7b9106fb4f2e','','','b6f74db9-3d5e-5330-89ba-2385e0b4735f','Oopterus trechoides Larochelle & Larivière, 2017','Larochelle & Larivière, 2017',2017,0,'57f7295a-9004-5944-a696-056a14d759db','Oopterus trechoides','57f7295a-9004-5944-a696-056a14d759db','Oopterus trechoides','91ad8271-09a7-5035-a91b-0b64a20028d5','Oopterus trechoid','9bb6f779-7de5-4553-9420-7b9106fb4f2e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bb62530-63be-4b95-88b7-b6fea7b0c577','','','07855470-6103-5294-aab3-cadafc8b2348','Aphilon convexum Broun, 1893','Broun, 1893',1893,0,'9c9dc753-ea72-55a2-945d-6fd5e6061cbc','Aphilon convexum','9c9dc753-ea72-55a2-945d-6fd5e6061cbc','Aphilon convexum','8a3efdb1-6963-52a1-98be-58e110102d78','Aphilon conuex','9bb62530-63be-4b95-88b7-b6fea7b0c577','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Aphilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bb6f549-a24b-4b11-b1c3-ea0fe7c8ed3d','','','c7531ce5-cd40-5882-9302-a30b238d0cef','Scyphophorus didymus Fée','Fée',0,0,'1573e45c-bec6-5ea2-9090-4bf4b3d27351','Scyphophorus didymus','1573e45c-bec6-5ea2-9090-4bf4b3d27351','Scyphophorus didymus','c3a5bcd3-217a-5397-92ce-b6e8e4aaa69a','Scyphophorus didym','352eaf0c-1b86-4b26-bc79-d8821492eaf4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Scyphophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bb8ba4e-97db-4c97-9152-da0f43101f6e','','','b4f0308b-64ac-5769-b22c-d43460f75b4f','Plumularia insignis Allman, 1883','Allman, 1883',1883,0,'167c8545-344e-54e0-8794-f5e25fb1927c','Plumularia insignis','167c8545-344e-54e0-8794-f5e25fb1927c','Plumularia insignis','b7f1e3f1-a82c-5006-b0af-810468e797de','Plumularia insign','9bb8ba4e-97db-4c97-9152-da0f43101f6e','Animalia|Cnidaria|Hydrozoa|Leptothecata|Plumulariidae|Plumularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bba17d6-7476-4578-8178-8540e64da556','','','7afca013-fdce-598b-9fab-46e99a870b8f','Zygosporium oscheoides Mont.','Mont.',0,0,'79319c26-3506-5415-b2ee-18957b848866','Zygosporium oscheoides','79319c26-3506-5415-b2ee-18957b848866','Zygosporium oscheoides','5c7b492e-f653-5af5-970e-c02730d9a648','Zygosporium oscheoid','9bba17d6-7476-4578-8178-8540e64da556','Fungi|Ascomycota||||Zygosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bba8f59-26b5-4057-bbdd-c536365f747d','','','d87c8024-767d-50ec-a430-b61ce7143d40','Astrophorida','',0,0,'d87c8024-767d-50ec-a430-b61ce7143d40','Astrophorida','d87c8024-767d-50ec-a430-b61ce7143d40','Astrophorida','d87c8024-767d-50ec-a430-b61ce7143d40','Astrophorida','9bba8f59-26b5-4057-bbdd-c536365f747d','Animalia|Porifera|Demospongiae|Astrophorida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bbcd334-cff1-4e8d-b4f5-c70b5ad993c8','','','98a94a09-3b09-5cd9-9325-5e95dc130d3b','Tricellaria','',0,0,'98a94a09-3b09-5cd9-9325-5e95dc130d3b','Tricellaria','98a94a09-3b09-5cd9-9325-5e95dc130d3b','Tricellaria','98a94a09-3b09-5cd9-9325-5e95dc130d3b','Tricellaria','9bbcd334-cff1-4e8d-b4f5-c70b5ad993c8','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Tricellaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bbda9e8-1192-406f-9bad-7ce4be2581c9','','','33b39f89-6d4c-55e3-bab0-5c1799c78d84','Kupeharpalus embersoni Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'f6743097-e083-5b8a-a800-9c781cb7aa0a','Kupeharpalus embersoni','f6743097-e083-5b8a-a800-9c781cb7aa0a','Kupeharpalus embersoni','8d24bdea-c77f-5157-a797-215924455509','Kupeharpalus emberson','9bbda9e8-1192-406f-9bad-7ce4be2581c9','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kupeharpalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bc6e481-51e5-47a7-b532-304aba8d7f83','','','a65acdd9-9aa5-5891-9dcb-9af4b18b1703','Helminthosporium macrocarpum Grev.','Grev.',0,0,'71b6995c-fa62-5ea4-a4d7-c7599cea040e','Helminthosporium macrocarpum','71b6995c-fa62-5ea4-a4d7-c7599cea040e','Helminthosporium macrocarpum','60802862-ab2a-5182-8a07-a608f8524094','Helminthosporium macrocarp','53b2b7fd-3c25-43fa-9fcb-1efcd053d96f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bc214ea-e246-4e56-afa7-ce5fe541064d','','','4c2fc40d-00d9-546d-8982-168671747232','Calidris ferruginea (Pontoppidan)','(Pontoppidan)',0,0,'98a96295-fce8-5266-a2c8-0a3f64c6de01','Calidris ferruginea','98a96295-fce8-5266-a2c8-0a3f64c6de01','Calidris ferruginea','fbd9dec9-9f9d-5708-a1d8-3ce0e28be3c4','Calidris ferrugine','9bc214ea-e246-4e56-afa7-ce5fe541064d','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bbe2d2c-048c-440a-a721-eb0a7cf0b7c4','','','95e0bf4d-4521-5835-93f8-1b62ba8d15b5','Grammitis givenii Parris','Parris',0,0,'e3938693-3461-544d-b4be-e18a3c4e695f','Grammitis givenii','e3938693-3461-544d-b4be-e18a3c4e695f','Grammitis givenii','09a4f550-2433-574b-bbbe-bc315b678ffc','Grammitis giuen','7b94643a-2e41-4c8a-88d0-1d06cec838fd','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Grammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bca3d58-7749-4dc5-b3e4-708660a16b67','','','58327d90-bef7-5c0a-ba83-70083b378bbd','Cryptopygus novazealandia (Salmon, 1941)','(Salmon, 1941)',1941,0,'670ca947-0d68-5201-9043-33153c731a6d','Cryptopygus novazealandia','670ca947-0d68-5201-9043-33153c731a6d','Cryptopygus novazealandia','2f902c47-a07a-5c12-8c71-897f77f33cac','Cryptopygus nouazealand','9bca3d58-7749-4dc5-b3e4-708660a16b67','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Cryptopygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bcb7539-63e3-4c40-9031-52e58478a20f','','','f93cc55f-122f-512b-83a3-928cb7ac01a2','Arthrographis kalrae (R.P. Tewari & Macph.) Sigler & J.W. Carmich.','(R.P. Tewari & Macph.) Sigler & J.W. Carmich.',0,0,'c310249d-3863-522b-9889-664ffc508f92','Arthrographis kalrae','c310249d-3863-522b-9889-664ffc508f92','Arthrographis kalrae','2d462f96-ed39-5683-adb3-0c2fb884cb99','Arthrographis kalr','9bcb7539-63e3-4c40-9031-52e58478a20f','Fungi|Ascomycota|Dothideomycetes|Eremomycetales||Arthrographis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bd18fb8-7d06-4af1-bcb1-02627a6cd990','','','d3eaac9a-1256-521f-bc8f-f92facfcedd6','Philoneptunus','',0,0,'d3eaac9a-1256-521f-bc8f-f92facfcedd6','Philoneptunus','d3eaac9a-1256-521f-bc8f-f92facfcedd6','Philoneptunus','d3eaac9a-1256-521f-bc8f-f92facfcedd6','Philoneptunus','9bd18fb8-7d06-4af1-bcb1-02627a6cd990','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Philoneptunus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bc9a5b7-1499-44bf-bc07-e94b199779b0','','','4655d524-760d-5e11-8c28-6fc1abad4432','Allisonia Herzog','Herzog',0,0,'ad3f9e09-6be4-557d-979b-1e2f5bf615ab','Allisonia','ad3f9e09-6be4-557d-979b-1e2f5bf615ab','Allisonia','ad3f9e09-6be4-557d-979b-1e2f5bf615ab','Allisonia','9bc9a5b7-1499-44bf-bc07-e94b199779b0','Plantae|Marchantiophyta|Jungermanniopsida|Fossombroniales|Allisoniaceae|Allisonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bcf97bf-b542-46de-b12f-575877df2eec','','','6b89e1ba-175e-5743-83af-560a1137fa30','Senecio glastifolius Hook.f.','Hook.f.',0,0,'9ac61d0e-c7f1-51d6-a532-7f6e172806c3','Senecio glastifolius','9ac61d0e-c7f1-51d6-a532-7f6e172806c3','Senecio glastifolius','3b115743-147e-50f1-ad5e-d590ed81f27f','Senecio glastifol','6a8ea9cc-dba1-401f-947f-ea657f37a6de','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bd41adb-3776-4f40-a707-6d39ff537917','','','99c87350-3bd7-59c4-aea9-92c2c29bbb13','Rhabdoweisia Bruch & Schimp.','Bruch & Schimp.',0,0,'d0f0e80a-d52e-5f73-b10c-417de1ad93e8','Rhabdoweisia','d0f0e80a-d52e-5f73-b10c-417de1ad93e8','Rhabdoweisia','d0f0e80a-d52e-5f73-b10c-417de1ad93e8','Rhabdoweisia','9bd41adb-3776-4f40-a707-6d39ff537917','Plantae||Bryopsida|Dicranales|Rhabdoweisiaceae|Rhabdoweisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bd2efaa-fa0c-4437-af8e-72c37aa02463','','','1efd73cf-ec48-52fe-97ca-6b3b2c85f9c7','Xenasma tulasnelloideum (Höhn. & Litsch.) Donk','(Höhn. & Litsch.) Donk',0,0,'35f447c4-7363-5254-877f-c3994b3f5601','Xenasma tulasnelloideum','35f447c4-7363-5254-877f-c3994b3f5601','Xenasma tulasnelloideum','c5050c43-d48a-5fc7-aa1d-b07e0f0bd260','Xenasma tulasnelloide','9bd2efaa-fa0c-4437-af8e-72c37aa02463','Fungi|Basidiomycota|Agaricomycetes|Russulales|Xenasmataceae|Xenasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bd85a7a-633b-4e0d-8751-67fc75872c65','','','473189b3-7452-55a0-aaf1-d98d64c65b66','Cantharellus infundibuliformis Fr.','Fr.',0,0,'615b5587-be49-5085-9bf0-d2a90eb234f5','Cantharellus infundibuliformis','615b5587-be49-5085-9bf0-d2a90eb234f5','Cantharellus infundibuliformis','a0d9ee36-20ea-55ea-9df0-04b50bd7ca62','Cantharellus infundibuliform','e0546f60-0cb0-4f13-9002-a31816198802','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cantharellaceae|Cantharellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bd61a65-47b4-4cd3-847d-a0499b4c99d5','','','5ad6c3a8-1e0d-571e-babe-ed307c19997b','Escallonia ''Exonensis''','',0,0,'1f0a76bc-dfec-5b85-b42a-996ca232be01','Escallonia','1f0a76bc-dfec-5b85-b42a-996ca232be01','Escallonia','1f0a76bc-dfec-5b85-b42a-996ca232be01','Escallonia','ad8b6efd-a5ab-45a5-a951-a901c92c193b','Plantae|Tracheophyta|Magnoliopsida|Escalloniales|Escalloniaceae|Escallonia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('9bda11e1-2192-45b6-af18-7f343de10773','','','3202f81d-a48b-5f9f-8b94-a06ddb4d2662','Naganishia diffluens (Zach) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout','(Zach) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'23dc9219-6631-5299-a66c-b25c6a51e8e4','Naganishia diffluens','23dc9219-6631-5299-a66c-b25c6a51e8e4','Naganishia diffluens','23dc9219-6631-5299-a66c-b25c6a51e8e4','Naganishia diffluens','9bda11e1-2192-45b6-af18-7f343de10773','Fungi|Basidiomycota|Tremellomycetes|Filobasidiales|Filobasidiaceae|Naganishia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9be03c35-922d-40b1-9665-325a825a3dd5','','','63df7f11-07e6-5357-a4f6-848a4b6e8744','Bolitaena microtyla Steenstrup, 1886','Steenstrup, 1886',1886,0,'746bd5b4-0239-559f-a664-8eb60e7e8a7b','Bolitaena microtyla','746bd5b4-0239-559f-a664-8eb60e7e8a7b','Bolitaena microtyla','1eff8525-16db-51d9-8571-252640bd69ad','Bolitaena microtyl','9be03c35-922d-40b1-9665-325a825a3dd5','Animalia|Mollusca|Cephalopoda|Octopoda|Bolitaenidae|Bolitaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bdd26d3-7879-48ce-9f08-5c29b90f0062','','','868c3bb4-8e79-59da-a3cc-a823797968da','Angelica decipiens Hook.f.','Hook.f.',0,0,'c92a4551-63a7-5770-af39-faee6742b459','Angelica decipiens','c92a4551-63a7-5770-af39-faee6742b459','Angelica decipiens','c92a4551-63a7-5770-af39-faee6742b459','Angelica decipiens','5272ad11-47bf-470d-97c8-811bb8135562','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Angelica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bdc8952-7afc-437e-8e59-45ffc7b8d83c','','','67a82230-065b-5277-bf05-7d9cee0ebb70','Dictyostelium quercibrachium Cavender, S.L.Stephenson, J.C.Landolt & Vadell','Cavender, S.L.Stephenson, J.C.Landolt & Vadell',0,0,'afb8298c-8d5e-5f3a-956e-56b2960c3aba','Dictyostelium quercibrachium','afb8298c-8d5e-5f3a-956e-56b2960c3aba','Dictyostelium quercibrachium','79e71f2a-7c71-5ba7-8244-d10f234fc44e','Dictyostelium quercibrachi','9bdc8952-7afc-437e-8e59-45ffc7b8d83c','Protozoa|Amoebozoa|Dictyostelea|Dictyosteliida|Dictyosteliidae|Dictyostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9be56943-0e80-4925-b56f-7a5889c59f15','','','af9a85a0-3395-5725-8480-8ce09efdd488','Synechococcus','',0,0,'af9a85a0-3395-5725-8480-8ce09efdd488','Synechococcus','af9a85a0-3395-5725-8480-8ce09efdd488','Synechococcus','af9a85a0-3395-5725-8480-8ce09efdd488','Synechococcus','9be56943-0e80-4925-b56f-7a5889c59f15','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Synechococcaceae|Synechococcus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('9be461f7-8fab-41eb-9bca-d00fa7fc9dbb','','','83540181-f3e5-5c90-a496-e7832b73fa07','Janolus mokohinau Miller & Willan, 1986','Miller & Willan, 1986',1986,0,'e56db490-04e3-5a2c-b47b-e463b0cc7196','Janolus mokohinau','e56db490-04e3-5a2c-b47b-e463b0cc7196','Janolus mokohinau','c0a78596-9316-50d8-97f9-21a388de8428','Janolus mokohina','9be461f7-8fab-41eb-9bca-d00fa7fc9dbb','Animalia|Mollusca|Gastropoda|Nudibranchia|Zephyrinidae|Janolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9be60ce0-f1c0-4e4a-9ef2-e222f5923101','','','1860c955-ef17-5893-bfac-425158eefb43','Karatas spectabilis Antoine','Antoine',0,0,'173a403d-4a44-5741-9ac5-81e4a870091b','Karatas spectabilis','173a403d-4a44-5741-9ac5-81e4a870091b','Karatas spectabilis','d0b2544d-a72c-5073-b901-635973dcdc4f','Karatas spectabil','f42fcda6-802f-498b-a049-e5063ad807d8','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Karatas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9be8f06d-b66d-41bc-8dad-4a3d0396c85f','','','fe37706f-8f0c-528f-bd75-4f7f74185d78','Aricidea subg. Acmira','',0,0,'0917b310-8bee-58f3-8c6b-17715f8c0efe','Acmira','d0d9bc28-cf4f-5ec4-959f-c4469a284c86','Aricidea subgen. Acmira','0917b310-8bee-58f3-8c6b-17715f8c0efe','Acmira','9be8f06d-b66d-41bc-8dad-4a3d0396c85f','Animalia|Annelida|Polychaeta|Scolecida|Paraonidae|Aricidea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('9be37399-564a-4819-818a-e946f9aa7630','','','fa2575b2-7f19-5edd-9726-a02ad4c8b637','Malajczukia novae-zelandiae (G. Cunn.) Trappe & Castellano','(G. Cunn.) Trappe & Castellano',0,0,'5f28b9f7-ee09-57af-a21b-8dcd821aed10','Malajczukia novae-zelandiae','5f28b9f7-ee09-57af-a21b-8dcd821aed10','Malajczukia novae-zelandiae','1e3ed799-0dd9-57b3-9d60-6ea1b4acd4bf','Malajczukia nouae-zelandi','9be37399-564a-4819-818a-e946f9aa7630','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Mesophelliaceae|Malajczukia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9be76c7e-28a6-41b2-bc39-7089e4ddba43','','','cad1dd27-cbfe-5a5c-b571-2c0421a6536a','Eudonia philerga (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'129ca096-c23f-5365-9a71-1e7b4914b04e','Eudonia philerga','129ca096-c23f-5365-9a71-1e7b4914b04e','Eudonia philerga','b616b526-6ff0-52fd-abd3-1850d9d656d3','Eudonia philerg','9be76c7e-28a6-41b2-bc39-7089e4ddba43','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bf325de-61ed-43a5-8143-43ed18bcffb7','','','877661eb-640e-521a-8045-442306393349','Paracassidulina','',0,0,'877661eb-640e-521a-8045-442306393349','Paracassidulina','877661eb-640e-521a-8045-442306393349','Paracassidulina','877661eb-640e-521a-8045-442306393349','Paracassidulina','9bf325de-61ed-43a5-8143-43ed18bcffb7','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Paracassidulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bf444c1-ffea-42b5-bb1e-5651548a4838','','','2d56b4e8-a9e2-5171-9f9b-149895e4b83e','Pristilepis','',0,0,'2d56b4e8-a9e2-5171-9f9b-149895e4b83e','Pristilepis','2d56b4e8-a9e2-5171-9f9b-149895e4b83e','Pristilepis','2d56b4e8-a9e2-5171-9f9b-149895e4b83e','Pristilepis','9bf444c1-ffea-42b5-bb1e-5651548a4838','Animalia|Chordata|Actinopterygii|Beryciformes|Holocentridae|Pristilepis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bf4b253-b13d-4a68-9048-5bec0c6ce57c','','','3b8844c0-c153-5588-b586-00ef569b3550','Phyllosticta rheina (Thüm.) Allesch.','(Thüm.) Allesch.',0,0,'ee2a6313-0274-5005-b52d-84a893a92103','Phyllosticta rheina','ee2a6313-0274-5005-b52d-84a893a92103','Phyllosticta rheina','750a6956-4a3f-5458-b202-4f35851b19a7','Phyllosticta rhein','b8aaf283-d966-496a-8b7e-e48d68b4aa7f','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bf36039-7f76-4128-826b-aa9796ccc4ec','','','7622f8bb-3a14-5d58-b1b3-17c7aa05c5aa','Lycoperdon spadiceum Schaeff.','Schaeff.',0,0,'6b50261e-9096-56cd-b27e-bae234bb47ad','Lycoperdon spadiceum','6b50261e-9096-56cd-b27e-bae234bb47ad','Lycoperdon spadiceum','dca7c3d2-36e1-5cc1-b643-19d2548d7309','Lycoperdon spadice','d21b2c0f-9fc7-49b4-bee0-99e3a5d4fdff','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bfd45c4-62ff-451e-a192-21eeb806785e','','','3b2c7707-cb00-50ac-b0f1-db5574e661eb','Euchlanis forcipata Russell, 1962','Russell, 1962',1962,0,'55bbf747-94c8-503e-b5ff-9ade3bcb10ca','Euchlanis forcipata','55bbf747-94c8-503e-b5ff-9ade3bcb10ca','Euchlanis forcipata','99553078-27da-5fc6-8b40-d5dbeb1695f8','Euchlanis forcipat','9bfd45c4-62ff-451e-a192-21eeb806785e','Animalia|Gnathifera|Rotifera|Ploimida|Euchlanidae|Euchlanis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bfc346e-3f18-4d14-ba8c-680b0b6a9af5','','','4b4573a8-301b-5c6c-b7ea-9f45612f9b54','Schizymenia novae-zelandiae J.Agardh','J.Agardh',0,0,'9838a6c7-be5d-5de6-8a90-f2c320aa6310','Schizymenia novae-zelandiae','9838a6c7-be5d-5de6-8a90-f2c320aa6310','Schizymenia novae-zelandiae','b5b78fc1-66c4-55d4-bdb5-87663ca5e5b1','Schizymenia nouae-zelandi','9bfc346e-3f18-4d14-ba8c-680b0b6a9af5','Plantae||||Schizymeniaceae|Schizymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9bfa1078-6655-461c-8f18-9d6fa94e1147','','','2f402c2d-12e5-53b0-bcbb-2ff45e5978bf','Actinotaenium turgidum (Bréb.) ex Ruzicka & Pouzar','(Bréb.)',0,0,'a5c2e421-f004-5b5c-a300-3787de30e92c','Actinotaenium turgidum','a5c2e421-f004-5b5c-a300-3787de30e92c','Actinotaenium turgidum','36cee8b1-aae9-5f5a-a4f5-45fa51e6bec0','Actinotaenium turgid','9bfa1078-6655-461c-8f18-9d6fa94e1147','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Actinotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9c02deb1-386b-44e1-a2dd-2a29d7af14f2','','','9a91a18f-667a-557e-bada-d7b1e1bda66f','Arahura','',0,0,'9a91a18f-667a-557e-bada-d7b1e1bda66f','Arahura','9a91a18f-667a-557e-bada-d7b1e1bda66f','Arahura','9a91a18f-667a-557e-bada-d7b1e1bda66f','Arahura','9c02deb1-386b-44e1-a2dd-2a29d7af14f2','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Arahura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9bfe02c1-2610-4f8d-a8e7-3927cfc37181','','','df309c13-96d8-5364-938b-a718b0572a5e','Stictocarbo punctatus (Sparrman)','(Sparrman)',0,0,'c6e56944-379e-52ba-b1ea-db5106f710a3','Stictocarbo punctatus','c6e56944-379e-52ba-b1ea-db5106f710a3','Stictocarbo punctatus','8e99a68d-f9ea-5b51-9363-fc0ef2fb7196','Stictocarbo punctat','9bfe02c1-2610-4f8d-a8e7-3927cfc37181','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Stictocarbo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c007461-4c5c-4d53-a2da-7aef6dab8070','','','6ebf2fbc-5c36-5e21-8c27-102ad4c3df93','Penicillium lenticrescens Visagie, Seifert & Samson','Visagie, Seifert & Samson',0,0,'31c148f8-c160-5f93-918e-5c18bbf6c922','Penicillium lenticrescens','31c148f8-c160-5f93-918e-5c18bbf6c922','Penicillium lenticrescens','31c148f8-c160-5f93-918e-5c18bbf6c922','Penicillium lenticrescens','9c007461-4c5c-4d53-a2da-7aef6dab8070','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c04313b-7072-42b5-9d08-221165db09bc','','','4cfc9840-5ed0-5413-8dcf-68ae4c068260','Agaricus bitorquis (Quél.) Sacc.','(Quél.) Sacc.',0,0,'52c862c8-0756-5ca9-a0c5-a445c2657ce0','Agaricus bitorquis','52c862c8-0756-5ca9-a0c5-a445c2657ce0','Agaricus bitorquis','67506122-c873-5af5-97e9-dafddfed389a','Agaricus bitorqu','9c04313b-7072-42b5-9d08-221165db09bc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c046f0d-4386-43e6-bfa8-471a48be6299','','','7772289c-e073-507f-afed-bcea511d830a','Stenomastax sulcicollis Cameron, 1945','Cameron, 1945',1945,0,'2add9663-4294-5a9d-97d2-8a265968684a','Stenomastax sulcicollis','2add9663-4294-5a9d-97d2-8a265968684a','Stenomastax sulcicollis','6a3d159e-63c3-587f-b7ba-d1335c38fa29','Stenomastax sulcicoll','9c046f0d-4386-43e6-bfa8-471a48be6299','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenomastax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c04683f-67dd-41ec-a474-9eccd8af6661','','','bb88cf8c-2888-5e40-8d04-7c1ef67e0d89','Crinum sinicum Roxb. ex Herb.','Roxb. ex Herb.',0,0,'7ca9c80c-d7ec-59cf-af16-37fff1c4f6b4','Crinum sinicum','7ca9c80c-d7ec-59cf-af16-37fff1c4f6b4','Crinum sinicum','25dec06a-2655-5547-acb1-2f8e0d2d5f1a','Crinum sinic','e8f153a0-7169-46e7-b4bf-7272575bc1b8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Crinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9c0b35db-9597-490f-9463-3978165ca479','','','3866d2a8-2645-5092-b601-3064f0b79d44','Aloe plicatilis (L.) Burm.f.','(L.) Burm.f.',0,0,'8adc1814-cfd7-5840-85ea-1a07b90f5bf8','Aloe plicatilis','8adc1814-cfd7-5840-85ea-1a07b90f5bf8','Aloe plicatilis','6b3f76fe-1ad2-5780-b983-70c704d37e0e','Aloe plicatil','13c86189-26c5-47d2-94ee-c2b5284c215c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c0ea1bf-a3d8-404d-bd85-1e4dbb0fa48f','','','ae374916-717d-5a5e-8c40-75b0cfc2362f','Stilla paucicostata Powell, 1937','Powell, 1937',1937,0,'ddad5442-0e59-5ccc-b6e7-4c8b9747d84f','Stilla paucicostata','ddad5442-0e59-5ccc-b6e7-4c8b9747d84f','Stilla paucicostata','99161959-0d02-5ee0-93c1-9016a2dc403b','Stilla paucicostat','9c0ea1bf-a3d8-404d-bd85-1e4dbb0fa48f','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Stilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c132625-9d93-4291-af93-5a277894f1b7','','','2075a9de-d828-51c9-8e07-d8fb005ed9f2','Baeosomus crassirostris (Broun, 1921)','(Broun, 1921)',1921,0,'a695f792-c44d-5e07-9467-ad6e6edf6b87','Baeosomus crassirostris','a695f792-c44d-5e07-9467-ad6e6edf6b87','Baeosomus crassirostris','96d9d342-3b9d-5de0-bcde-20deed846d29','Baeosomus crassirostr','9c132625-9d93-4291-af93-5a277894f1b7','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Baeosomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c0e44fa-b458-4759-8a16-9d180da9785a','','','c05fc205-8322-5efd-948c-1f476fb94732','Utricularia bisquamata Schrank','Schrank',0,0,'6b785031-0899-563e-8c2b-950eca05b247','Utricularia bisquamata','6b785031-0899-563e-8c2b-950eca05b247','Utricularia bisquamata','2c495ca3-5085-5bb4-b144-65cd5bd755b6','Utricularia bisquamat','9c0e44fa-b458-4759-8a16-9d180da9785a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c1030d9-b966-4510-bfe9-e4a8c2e60a00','','','8a9bce9f-19d4-5f70-ace2-5c6807dd8e3e','Diatrype gyrosa (Schwein.) Berk. & Broome','(Schwein.) Berk. & Broome',0,0,'b3dd4691-c3e2-5387-bafd-45cee384b156','Diatrype gyrosa','b3dd4691-c3e2-5387-bafd-45cee384b156','Diatrype gyrosa','fb9d057c-de16-5d48-8430-57abf6286d24','Diatrype gyros','62080378-7c42-4867-8f2e-599f95b16b18','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrype','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c161f31-e823-4d37-9649-4fa429ca8150','','','389f9b67-35a1-54a1-bef1-8660ba894c75','Bauhinus cichorii (Syd.) Denchev','(Syd.) Denchev',0,0,'a6d89f75-d056-580f-932e-496d64dccfb4','Bauhinus cichorii','a6d89f75-d056-580f-932e-496d64dccfb4','Bauhinus cichorii','fda446cb-43b7-53c9-a3fc-52665c1f5b7d','Bauhinus cichor','9c161f31-e823-4d37-9649-4fa429ca8150','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c1d8fda-1cef-474f-8b74-2f024b91e30e','','','518a2f1a-a8f9-556c-a090-40975d483391','Renealmia L.','L.',0,0,'78772984-870b-568c-93c4-79aed8cf2dd6','Renealmia','78772984-870b-568c-93c4-79aed8cf2dd6','Renealmia','78772984-870b-568c-93c4-79aed8cf2dd6','Renealmia','57a157a8-2cda-4842-ae82-4d1bc9ad982a','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Renealmia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('99e34376-8eb0-44b8-885c-230e962293b8','','','979b8502-cbd7-5ef4-8eb7-c28c64712c55','Gnatocerus','',0,0,'979b8502-cbd7-5ef4-8eb7-c28c64712c55','Gnatocerus','979b8502-cbd7-5ef4-8eb7-c28c64712c55','Gnatocerus','979b8502-cbd7-5ef4-8eb7-c28c64712c55','Gnatocerus','99e34376-8eb0-44b8-885c-230e962293b8','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Gnatocerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c20e22f-744b-43cb-aee7-29c56c93c304','','','47ee7339-fd7c-512c-9f2f-d4383818ac3d','Chalara dracophylli McKenzie','McKenzie',0,0,'dcd1ad12-f37a-5405-95dd-d12abdae52e3','Chalara dracophylli','dcd1ad12-f37a-5405-95dd-d12abdae52e3','Chalara dracophylli','cf693857-272b-5fb9-ab6d-301db9aefb5f','Chalara dracophyll','9c20e22f-744b-43cb-aee7-29c56c93c304','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99e1c977-85e4-45d4-8a14-e3bdd85a89b5','','','f3f83908-33a7-548e-9fc7-586c31597add','Drosera curviscapa T.M.Salter','T.M.Salter',0,0,'d69c59d5-fb0b-508f-a3d4-c45a87cd7460','Drosera curviscapa','d69c59d5-fb0b-508f-a3d4-c45a87cd7460','Drosera curviscapa','0bf7f075-aa46-5515-b2ba-2f7c5f6b391f','Drosera curuiscap','eca5bb2a-a3d8-4ac8-a476-efb5ad2feabc','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99e3eebb-21a7-44a3-a605-3d58edd06623','','','fe4e8c84-f02c-5d22-9e54-9642e4b3cc60','Amphichaeta grevilleae Loos','Loos',0,0,'86daf824-416a-5eb6-bfd8-3136fd1f1aca','Amphichaeta grevilleae','86daf824-416a-5eb6-bfd8-3136fd1f1aca','Amphichaeta grevilleae','d25d623c-8eeb-5b59-a2b1-607626c2b610','Amphichaeta greuille','f904eb90-30c8-48e4-8397-d7b38e9064c8','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Amphichaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99e5d570-824d-4c5a-bd0d-79cd41e68d10','','','718187b3-2a8a-504c-a334-669f0f4efaef','Periploca laevigata Aiton','Aiton',0,0,'75ca605f-54fc-5d69-8b50-cebcc362e89c','Periploca laevigata','75ca605f-54fc-5d69-8b50-cebcc362e89c','Periploca laevigata','4874f891-1099-5fe3-b9ec-14e0e71e6427','Periploca laeuigat','99e5d570-824d-4c5a-bd0d-79cd41e68d10','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Periploca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99e4c1e6-efc6-4753-a0fe-8ab173ad6c83','','','5b48bc17-17cd-548d-a126-b27b31f3cd80','Styloniscus','',0,0,'5b48bc17-17cd-548d-a126-b27b31f3cd80','Styloniscus','5b48bc17-17cd-548d-a126-b27b31f3cd80','Styloniscus','5b48bc17-17cd-548d-a126-b27b31f3cd80','Styloniscus','99e4c1e6-efc6-4753-a0fe-8ab173ad6c83','Animalia|Arthropoda|Malacostraca|Isopoda|Styloniscidae|Styloniscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('99e9dce6-6945-47a7-9e2a-b5ee74c0e48c','','','cb522cf6-2485-5bdc-b683-eac51cd27563','Aneura longipalpis Tonnoir, 1927','Tonnoir, 1927',1927,0,'aed3a356-10d9-5dd2-ad09-ebf298ae62be','Aneura longipalpis','aed3a356-10d9-5dd2-ad09-ebf298ae62be','Aneura longipalpis','628c7b0f-c7f7-52d6-be3c-dca928995b78','Aneura longipalp','99e9dce6-6945-47a7-9e2a-b5ee74c0e48c','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99e801f4-a2f7-46e4-a784-c61abb0076b5','','','a5fe8646-fefb-5c48-946e-30e62c68c285','Agrobacterium nepotum (Puławska et al. 2012) Mousavi et al., 2016','(Puławska et al. 2012) Mousavi et al., 2016',2012,0,'ff4308f4-d265-5da4-be8d-6d271b8a6f17','Agrobacterium nepotum','ff4308f4-d265-5da4-be8d-6d271b8a6f17','Agrobacterium nepotum','1dd5bf72-3942-5990-a4d3-cece5f63ea76','Agrobacterium nepot','99e801f4-a2f7-46e4-a784-c61abb0076b5','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Agrobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('99ec53b0-ac0e-4ef2-886b-853f72766a28','','','32b2f499-3b6b-5bd5-af9d-1eec5f4d13f2','Schizophyllum commune Fr.','Fr.',0,0,'025c5613-8c45-5f92-b69b-4bc8ea504494','Schizophyllum commune','025c5613-8c45-5f92-b69b-4bc8ea504494','Schizophyllum commune','d870b414-b276-517c-8bf5-8b6b20221536','Schizophyllum commun','99ec53b0-ac0e-4ef2-886b-853f72766a28','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Schizophyllaceae|Schizophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99ed8c7d-2b12-412a-a66c-80fe2ccf5da4','','','363ddd78-90ee-583c-8b7a-40edaf99bc0a','Andreaea eximia Müll.Hal.','Müll.Hal.',0,0,'bacee148-fdab-5548-a686-0b356056d0b5','Andreaea eximia','bacee148-fdab-5548-a686-0b356056d0b5','Andreaea eximia','838fa391-6af1-5961-b9b0-c9dbc209ac95','Andreaea exim','99ed8c7d-2b12-412a-a66c-80fe2ccf5da4','Plantae||Andreopsida|Andreaeales|Andreaeaceae|Andreaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99f70992-7133-43f1-ac7c-0aae5aeaede1','','','9db37916-1eb1-5222-9d4f-507c734f58cc','Cosmarium tinctum Ralfs','Ralfs',0,0,'d046634a-2278-5021-bd8b-0edf48b9af85','Cosmarium tinctum','d046634a-2278-5021-bd8b-0edf48b9af85','Cosmarium tinctum','24fc9450-710b-5672-9d89-0b1a2065ba31','Cosmarium tinct','99f70992-7133-43f1-ac7c-0aae5aeaede1','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99f90e8b-126c-4a36-8b73-0fe024880560','','','257f01d1-b310-56fa-a17f-78334a1474fe','Setoseptoria arundinacea (Sowerby) Kaz. Tanaka & K. Hiray.','(Sowerby) Kaz. Tanaka & K. Hiray.',0,0,'8502b61d-d58a-59cf-ba34-696510c07c3d','Setoseptoria arundinacea','8502b61d-d58a-59cf-ba34-696510c07c3d','Setoseptoria arundinacea','0f5fd478-9791-5f85-9809-0a2d42750da9','Setoseptoria arundinace','99f90e8b-126c-4a36-8b73-0fe024880560','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lentitheciaceae|Setoseptoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99f2b5ed-4869-4669-b93c-9d2f65cb44a6','','','cfab92bb-cd04-5bae-8d28-76aadf82c40d','Dysnocryptus rugosus (Sharp, 1876)','(Sharp, 1876)',1876,0,'84732b54-84da-5472-b347-634012e5d648','Dysnocryptus rugosus','84732b54-84da-5472-b347-634012e5d648','Dysnocryptus rugosus','4b13bb57-f0fc-5be0-844c-fd6dcb41ebf6','Dysnocryptus rugos','99f2b5ed-4869-4669-b93c-9d2f65cb44a6','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Dysnocryptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99f9cfb5-39a4-4194-a02c-c44fd70dd54f','','','f68a17a9-5a3d-552f-90e6-c534d8e65106','Rinodina corticola (Arnold) Arnold','(Arnold) Arnold',0,0,'d23227b5-d7e2-576d-babd-69185560ff8b','Rinodina corticola','d23227b5-d7e2-576d-babd-69185560ff8b','Rinodina corticola','3fce165b-a419-50f2-a7a7-0244bf020c02','Rinodina corticol','ddfb165a-020c-498b-84ca-f91a2f61307d','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99fa197d-c057-4cdc-92f0-fa2fb6e1bdfd','','','ef473e98-b34a-5dd1-926a-5c9b15f740ef','Jakobea','',0,0,'ef473e98-b34a-5dd1-926a-5c9b15f740ef','Jakobea','ef473e98-b34a-5dd1-926a-5c9b15f740ef','Jakobea','ef473e98-b34a-5dd1-926a-5c9b15f740ef','Jakobea','99fa197d-c057-4cdc-92f0-fa2fb6e1bdfd','Protozoa|Loukozoa|Jakobea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('99ff6d32-1606-49dc-adf6-10bdffd3bb83','','','4b8162a0-2d97-5898-ae2d-829128d74e04','Chlorosplenium rugipes (Peck) Korf','(Peck) Korf',0,0,'57bb7fbb-1349-5da9-b5b3-d8879429387a','Chlorosplenium rugipes','57bb7fbb-1349-5da9-b5b3-d8879429387a','Chlorosplenium rugipes','645b2a27-5bd8-5718-99ad-9346a44c0a08','Chlorosplenium rugip','61d2db63-4f6d-4255-89c5-8492f8c56578','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorospleniaceae|Chlorosplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99ff12cb-b5d8-45bb-b867-a39435b27cf4','','','c0be97be-954b-5b47-a408-3e977755f5c6','Carmichaelia kirkii Hook.f.','Hook.f.',0,0,'943a7a95-1edf-52d2-ad5d-02277b8989d9','Carmichaelia kirkii','943a7a95-1edf-52d2-ad5d-02277b8989d9','Carmichaelia kirkii','e80b3a59-5d3f-504e-af59-b0517cd40b2b','Carmichaelia kirk','99ff12cb-b5d8-45bb-b867-a39435b27cf4','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99fc5c4f-dc78-440d-941f-775342e6c9ca','','','8852304b-9f91-5daf-9b7f-02a26c14bee4','Lagena spiratiformis McCulloch, 1981','McCulloch, 1981',1981,0,'7198b6a1-1a95-5ae3-8b4e-35314bd82c36','Lagena spiratiformis','7198b6a1-1a95-5ae3-8b4e-35314bd82c36','Lagena spiratiformis','5481e318-1391-5103-adbc-65c4a488d24c','Lagena spiratiform','99fc5c4f-dc78-440d-941f-775342e6c9ca','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a024c33-f57d-4b05-bdd6-09fa3d874466','','','031ebb9c-b714-50c0-97c7-42af5f4ea02a','Agrostis dyeri Petrie','Petrie',0,0,'b1e6df9b-8b2f-5438-9fc6-2bb6b56ef8ed','Agrostis dyeri','b1e6df9b-8b2f-5438-9fc6-2bb6b56ef8ed','Agrostis dyeri','4ce938c0-9aab-5c99-bc9a-16f4f78ce407','Agrostis dyer','9a024c33-f57d-4b05-bdd6-09fa3d874466','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a04a8f1-c0cb-44a1-a9cb-78061d25eab4','','','f5da8f8f-077a-5b35-bbd6-8af0039e46a6','Gordionus','',0,0,'f5da8f8f-077a-5b35-bbd6-8af0039e46a6','Gordionus','f5da8f8f-077a-5b35-bbd6-8af0039e46a6','Gordionus','f5da8f8f-077a-5b35-bbd6-8af0039e46a6','Gordionus','9a04a8f1-c0cb-44a1-a9cb-78061d25eab4','Animalia|Nematomorpha|Gordioidea|Chordodea|Chordodidae|Gordionus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a020a9f-7f98-4f75-93d2-3a36d458311b','','','c901ffe8-ae51-5750-8072-ef1a2fae2703','Puccinia pryorii Petr.','Petr.',0,0,'cbf2cfe8-8407-50c2-8c61-ada7ac23bd9d','Puccinia pryorii','cbf2cfe8-8407-50c2-8c61-ada7ac23bd9d','Puccinia pryorii','513c81f1-aa19-5e7c-ba13-8bb18db231fc','Puccinia pryor','9a020a9f-7f98-4f75-93d2-3a36d458311b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a02badc-ceb2-4d68-ab05-96d34f10dfaa','','','edcf8e98-fec0-548c-a9a7-ed1f6cdfdd18','Scolicotrichum graminis Fuckel','Fuckel',0,0,'adbbf4b1-1103-5708-9ee5-ad17f49ed751','Scolicotrichum graminis','adbbf4b1-1103-5708-9ee5-ad17f49ed751','Scolicotrichum graminis','b6d1085f-18e4-5aa6-be86-b36dd4350f2e','Scolicotrichum gramin','55e81ff7-84f8-4cd9-bef5-e2558cce991f','Fungi|Ascomycota||||Scolicotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a032771-dfee-4ca0-a818-92d7ad7bbce9','','','01745b1b-2900-5259-bc73-fc2752ba10e3','Neodesmus pupukensis (Kalina & Puncochárová) Hegewald & Hanagata','(Kalina & Puncochárová) Hegewald & Hanagata',0,0,'9007c55c-2175-5128-b580-567c894519a3','Neodesmus pupukensis','9007c55c-2175-5128-b580-567c894519a3','Neodesmus pupukensis','e6537a56-28f3-5e76-9584-1ec524dbf25f','Neodesmus pupukens','9a032771-dfee-4ca0-a818-92d7ad7bbce9','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Neodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a03b125-3251-4ead-bd65-ebfe6a714477','','','16f78ba0-bbce-55d1-952b-c55543abbce6','Cyphon laticeps Sharp, 1878','Sharp, 1878',1878,0,'81e0c270-6c75-58f7-8d81-f8ca30334f7d','Cyphon laticeps','81e0c270-6c75-58f7-8d81-f8ca30334f7d','Cyphon laticeps','81e0c270-6c75-58f7-8d81-f8ca30334f7d','Cyphon laticeps','9a03b125-3251-4ead-bd65-ebfe6a714477','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a0a1314-3ceb-4a5e-bbec-62284e514cc0','','','1f8fa5a1-3221-50bf-9ca0-2a907800e8a6','Chrysanthemum ×morifolium Ramat.','Ramat.',0,0,'e15fe71d-638c-5240-93e3-e51bcd260c24','Chrysanthemum morifolium','31ae4ca3-d70e-5d03-a985-af6d30693ba2','Chrysanthemum × morifolium','29fc45d0-e372-5143-be77-b6c0f4c6c340','Chrysanthemum morifoli','9a0a1314-3ceb-4a5e-bbec-62284e514cc0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chrysanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('9a052cc5-99ac-4876-8c02-3ec87d9fa2c7','','','7c77c680-10c3-5c41-85ee-77e531e1eb52','Lepidosira flava flava (Salmon, 1938)','(Salmon, 1938)',1938,0,'fd4fe2ae-a4fa-509a-ae4f-2d31045dc1d4','Lepidosira flava flava','fd4fe2ae-a4fa-509a-ae4f-2d31045dc1d4','Lepidosira flava flava','143cacbc-4efd-5b21-9f3b-7c9a4474ea0a','Lepidosira flau flau','9a052cc5-99ac-4876-8c02-3ec87d9fa2c7','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a06f0a9-1e4b-43d2-acdf-414d5a716a33','','','a89cb040-4fc1-5e99-938a-f5760e975a7f','Eosphora ehrenbergi Weber, 1918','Weber, 1918',1918,0,'6d86df47-650a-5f70-965e-b84b4a499468','Eosphora ehrenbergi','6d86df47-650a-5f70-965e-b84b4a499468','Eosphora ehrenbergi','3618ea6a-c75b-510f-ae24-2c56964aad93','Eosphora ehrenberg','9a06f0a9-1e4b-43d2-acdf-414d5a716a33','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Eosphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a065fd2-8bdb-4784-bc5a-81d6f0d70351','','','c78c920d-829c-53d9-8362-da58d23dc49f','Dematium verticillatum Pers.','Pers.',0,0,'b4550790-e785-57a7-a87b-54c8e7253220','Dematium verticillatum','b4550790-e785-57a7-a87b-54c8e7253220','Dematium verticillatum','311a2846-9a10-503d-b6a8-c17a3a8491ab','Dematium uerticillat','fcca20c1-99e7-47b3-9307-842914758ecf','Fungi|Ascomycota||||Dematium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a0a11b1-f359-44d1-b6ec-a5a6b325c20b','','','c765fcf0-aaf3-5d0a-8ca9-44e3b30434c6','Notamphisopus littoralis Nicholls, 1944','Nicholls, 1944',1944,0,'d4b4287b-f3b0-5481-9bc1-774c9365d33f','Notamphisopus littoralis','d4b4287b-f3b0-5481-9bc1-774c9365d33f','Notamphisopus littoralis','25fae4a0-8afe-5b4c-8171-31906e61e05f','Notamphisopus littoral','9a0a11b1-f359-44d1-b6ec-a5a6b325c20b','Animalia|Arthropoda|Malacostraca|Isopoda|Phreatoicidae|Notamphisopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a06a125-eadf-4f90-ba92-b8782fdcbe69','','','093508cc-ac0b-5164-a7c5-337bf6abf091','Dactylaria purpurella (Sacc.) Sacc.','(Sacc.) Sacc.',0,0,'6e4ee43a-83f0-57de-80e0-1da5541604fc','Dactylaria purpurella','6e4ee43a-83f0-57de-80e0-1da5541604fc','Dactylaria purpurella','748ac29c-a531-53b7-9809-a28442f68390','Dactylaria purpurell','9a06a125-eadf-4f90-ba92-b8782fdcbe69','Fungi|Ascomycota|Leotiomycetes|Helotiales||Dactylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a08256a-a678-41cd-8ded-c526527a1331','','','b640918d-dafa-5107-af18-4c723b822e65','Omphalia luteovitellina Pilát & Nannf.','Pilát & Nannf.',0,0,'8a82c7ca-c38d-5301-a1ac-26e0e5d914b1','Omphalia luteovitellina','8a82c7ca-c38d-5301-a1ac-26e0e5d914b1','Omphalia luteovitellina','52467aaf-1a00-550b-8e30-91f638fe76ca','Omphalia luteouitellin','7b8c9326-dd49-4a16-8648-e705ac746652','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a0a5759-28e2-44de-89ef-a1cb58ed8222','','','7d3e0027-4e72-5bca-b879-af17e5b934ad','Nectria austroradicicola Samuels & Brayford','Samuels & Brayford',0,0,'4d7341ab-df5a-5489-bee5-930c82b266b8','Nectria austroradicicola','4d7341ab-df5a-5489-bee5-930c82b266b8','Nectria austroradicicola','ea318405-d4b9-5b83-995c-68de79e95506','Nectria austroradicicol','29814759-3d44-477c-ae65-1669f9f260d0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a0af203-9182-409f-b9c9-e36cf696f70f','','','8652f4bb-7709-54ae-a002-1eddf9aec2d1','Phacidium clusiae Lév.','Lév.',0,0,'2b75d0ef-42d5-5541-b894-cf65e4dbf3da','Phacidium clusiae','2b75d0ef-42d5-5541-b894-cf65e4dbf3da','Phacidium clusiae','57f7ab75-b770-57b3-9bc9-863ccdf96223','Phacidium clusi','909decfd-61a7-4739-9f5f-71f660dbd091','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Phacidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a136c08-fe1f-48a1-b6ac-6bb4b201a1d3','','','7b1b4e26-f552-56bb-9cee-958538aed737','Athyrium nipponicum var. pictum (Maxwell) Fraser-Jenk.','(Maxwell) Fraser-Jenk.',0,0,'05b20e25-4dbb-58d5-8a8a-fc62ee1379d5','Athyrium nipponicum pictum','fe737341-3eb6-5be2-8518-7c2a79d54752','Athyrium nipponicum var. pictum','576053e2-2585-59dc-8147-c46482936057','Athyrium nipponic pict','939db2c3-5002-4401-8ad5-4657cf352f11','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|Athyrium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a167d4b-6f05-490f-bb0f-9bb4f0ffb046','','','afed9914-b229-5624-a229-cef6b4c6c7af','Hyperhalosydna platycirrus (McIntosh, 1885)','(McIntosh, 1885)',1885,0,'4c7e16d0-e03a-52fd-9899-61e4e36738e5','Hyperhalosydna platycirrus','4c7e16d0-e03a-52fd-9899-61e4e36738e5','Hyperhalosydna platycirrus','c67c3a8a-4dea-5d41-abcf-359e2a08c9e7','Hyperhalosydna platycirr','9a167d4b-6f05-490f-bb0f-9bb4f0ffb046','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Hyperhalosydna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a193ccb-3eca-477b-b126-ade436c91e68','','','f53551cb-1f31-55f9-a5ad-a556c77e5871','Asparagus officinalis L.','L.',0,0,'12f66f0d-dd63-50f9-b57b-6541f32aedf0','Asparagus officinalis','12f66f0d-dd63-50f9-b57b-6541f32aedf0','Asparagus officinalis','52e7813f-0bf8-57ef-8e02-7a7b2d2c6516','Asparagus officinal','9a193ccb-3eca-477b-b126-ade436c91e68','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Asparagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a1a5a57-0bf4-4e77-a4cf-1ba717c92402','','','a2853219-e5bf-5957-82af-bd72e6806f0d','Callicarpa L.','L.',0,0,'6ebef948-6560-563d-8d40-9d982a335f41','Callicarpa','6ebef948-6560-563d-8d40-9d982a335f41','Callicarpa','6ebef948-6560-563d-8d40-9d982a335f41','Callicarpa','9a1a5a57-0bf4-4e77-a4cf-1ba717c92402','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Callicarpa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a1e35d5-6ee2-4c81-bbc1-45fe582c4e60','','','d9c450e7-7cbe-5f0e-bcd7-e70797697595','Celidium Tul.','Tul.',0,0,'aded1c4c-c391-58f8-899f-b564abce9b18','Celidium','aded1c4c-c391-58f8-899f-b564abce9b18','Celidium','aded1c4c-c391-58f8-899f-b564abce9b18','Celidium','3a2743d2-4d23-4718-ab0d-7ac6342f3508','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Celidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a1e6afd-12ae-440e-89b2-ae91f4334443','','','fbce76ef-d598-586c-a959-4528eb6779c0','Haplographium delicatum Berk. & Broome','Berk. & Broome',0,0,'3cc1560d-42f6-529c-bd0f-c7295b2b06e5','Haplographium delicatum','3cc1560d-42f6-529c-bd0f-c7295b2b06e5','Haplographium delicatum','dad49489-71af-51e1-8809-6e586e40ab72','Haplographium delicat','4e0e3bf1-1022-47f0-83bd-08a7bbc6012c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Haplographium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a1c17cc-fafd-486f-8f8b-f4966de04b10','','','fe73c45c-8f1b-5097-aa6b-8302c3440d99','Aspidium aristatum (G.Forst.) Sw.','(G.Forst.) Sw.',0,0,'400c0de6-c192-5b56-9613-91a07d2367fe','Aspidium aristatum','400c0de6-c192-5b56-9613-91a07d2367fe','Aspidium aristatum','eb967dee-9efa-5ec4-b050-668eed2645ec','Aspidium aristat','6cb9e5d4-ce24-499e-a425-aa0fc1fa346e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9987ac16-868d-430c-8e19-afcc690d1212','','','c9d95797-42be-5ebf-ae55-6e8d6e33af6d','Euchlanis meneta Myers, 1930','Myers, 1930',1930,0,'74ba601f-183f-56a7-b4c7-f67bfb09ab3f','Euchlanis meneta','74ba601f-183f-56a7-b4c7-f67bfb09ab3f','Euchlanis meneta','51f42687-b489-5d54-96c8-60c66f4fb845','Euchlanis menet','9987ac16-868d-430c-8e19-afcc690d1212','Animalia|Gnathifera|Rotifera|Ploimida|Euchlanidae|Euchlanis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a1ec367-0935-48d2-ac1a-708581b18f5a','','','da336a40-5ab3-563a-bc7e-f7492e909a4b','Polyporus fuscolineatus Berk. & Broome','Berk. & Broome',0,0,'8dd45dac-c5af-5979-be42-ea72e4decf89','Polyporus fuscolineatus','8dd45dac-c5af-5979-be42-ea72e4decf89','Polyporus fuscolineatus','e22ba5c3-9194-5881-8e76-d3c2f40d5f93','Polyporus fuscolineat','532f6e06-73e8-4c03-92de-efe5aa2ee84f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99899a82-5c89-43be-831e-717c7671e942','','','490ce5fa-0022-5af7-af3e-1cadd609ea88','Cydia pomonella (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'6d1eabae-0417-5380-8436-af0f13a66352','Cydia pomonella','6d1eabae-0417-5380-8436-af0f13a66352','Cydia pomonella','bbffee3c-1273-55e8-bd71-d6cd6bfd0c45','Cydia pomonell','99899a82-5c89-43be-831e-717c7671e942','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Cydia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99869cd9-926d-4838-8e7b-b25ebc725aca','','','bdf6e175-9683-5ea6-a1d2-325e43532384','Maorinus hollyfordensis (Franz, 1975)','(Franz, 1975)',1975,0,'2b7506da-5e55-567f-835c-89dc0c3700ed','Maorinus hollyfordensis','2b7506da-5e55-567f-835c-89dc0c3700ed','Maorinus hollyfordensis','9421fab6-f5e9-5c06-85bd-0b1ece848da4','Maorinus hollyfordens','99869cd9-926d-4838-8e7b-b25ebc725aca','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('998b19f7-b654-4246-b989-32f1331445e8','','','5e98a8d9-5738-5478-a2d8-0592aaafbfed','Rhopaluridae','',0,0,'5e98a8d9-5738-5478-a2d8-0592aaafbfed','Rhopaluridae','5e98a8d9-5738-5478-a2d8-0592aaafbfed','Rhopaluridae','5e98a8d9-5738-5478-a2d8-0592aaafbfed','Rhopaluridae','998b19f7-b654-4246-b989-32f1331445e8','Animalia|Orthonectida|Orthonectida||Rhopaluridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('99929fa7-6c6c-4b4d-83a6-0cfd9ea4f7c8','','','0034aa61-ff26-5309-a3d7-58479fff04b5','Pleuromeris ultima Dell, 1956','Dell, 1956',1956,0,'3b8e9e72-2778-54b1-a090-1834d36ec3a8','Pleuromeris ultima','3b8e9e72-2778-54b1-a090-1834d36ec3a8','Pleuromeris ultima','61f5bf69-63f1-5d4b-b752-7bf0054d6844','Pleuromeris ultim','99929fa7-6c6c-4b4d-83a6-0cfd9ea4f7c8','Animalia|Mollusca|Bivalvia|Veneroida|Carditidae|Pleuromeris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9992fdba-f173-4adc-9a1b-1fa69cf6d119','','','13abbf8a-9911-5a4e-a4e9-01387358e0e3','Ustilago duriaeana Tul. & C. Tul.','Tul. & C. Tul.',0,0,'5d82f7c5-e2de-5e96-a92c-da638384eee5','Ustilago duriaeana','5d82f7c5-e2de-5e96-a92c-da638384eee5','Ustilago duriaeana','632e9b27-2908-5346-aa55-6305ec5d7cb2','Ustilago duriaean','08ae642b-a411-400b-bec3-0387f9f12fee','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('998ff1db-f55c-42f2-b503-a48657bdc62c','','','31fbba19-e096-559c-a895-5c3bc6fcf832','Ctedoctema','',0,0,'31fbba19-e096-559c-a895-5c3bc6fcf832','Ctedoctema','31fbba19-e096-559c-a895-5c3bc6fcf832','Ctedoctema','31fbba19-e096-559c-a895-5c3bc6fcf832','Ctedoctema','998ff1db-f55c-42f2-b503-a48657bdc62c','Chromista|Ciliophora|Oligohymenophorea|Pleuronematida|Ctedoctematidae|Ctedoctema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9996ce76-d8d1-42b7-9f1c-14f569201f08','','','fa280c04-d756-567f-b8c4-8e2680395c6a','Penicillium chalybeum Pitt & A.D. Hocking','Pitt & A.D. Hocking',0,0,'0dcff9e3-2549-5773-af64-816ca6359e4e','Penicillium chalybeum','0dcff9e3-2549-5773-af64-816ca6359e4e','Penicillium chalybeum','91fdd450-078c-5efa-89ce-4b942aa0021a','Penicillium chalybe','9996ce76-d8d1-42b7-9f1c-14f569201f08','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9995ba41-afb2-49a9-bb41-c84a2e7437c1','','','ca791171-214b-5613-b1c8-b0de51fc1a0a','Arthonia pelvetii (Hepp) Almq.','(Hepp) Almq.',0,0,'15e89bd8-4629-504a-9b08-aec229530156','Arthonia pelvetii','15e89bd8-4629-504a-9b08-aec229530156','Arthonia pelvetii','aacff7e9-69e1-55a3-bdfe-8ce39d6d7ebd','Arthonia peluet','9995ba41-afb2-49a9-bb41-c84a2e7437c1','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9998f4d3-70e4-44d2-9eb8-d36e26e54786','','','45833628-443f-5818-94ab-df41633fb09e','Rhodococcus erythropolis (Gray and Thornton 1928) Goodfellow and Alderson 1979','(Gray and Thornton 1928) Goodfellow and Alderson 1979',1928,0,'8ff5bf76-56b1-57d6-8da7-1f1bc130c1ca','Rhodococcus erythropolis','8ff5bf76-56b1-57d6-8da7-1f1bc130c1ca','Rhodococcus erythropolis','c8b5bf13-010d-5afb-93c3-e7326e99a4a9','Rhodococcus erythropol','9998f4d3-70e4-44d2-9eb8-d36e26e54786','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Nocardiaceae|Rhodococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('999f27d3-6273-421b-b4db-357c31350df1','','','0170c866-0531-52c4-aeee-358563918b03','Emesella','',0,0,'0170c866-0531-52c4-aeee-358563918b03','Emesella','0170c866-0531-52c4-aeee-358563918b03','Emesella','0170c866-0531-52c4-aeee-358563918b03','Emesella','999f27d3-6273-421b-b4db-357c31350df1','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Emesella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('99a44b53-8ad2-459d-a7ec-37cc645bf581','','','49f7d5a6-56af-5e90-b527-397aba6f9418','Ichneutica skelloni (Butler, 1880)','(Butler, 1880)',1880,0,'c4f95700-3c07-5f64-8ce2-1f86ae7fe103','Ichneutica skelloni','c4f95700-3c07-5f64-8ce2-1f86ae7fe103','Ichneutica skelloni','597a61a1-b00c-5896-ae79-2271810cdff4','Ichneutica skellon','99a44b53-8ad2-459d-a7ec-37cc645bf581','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99a48982-ae4d-44ea-9e70-46c546131614','','','c3281ff8-8758-52ff-bb82-ae38e78e6fab','Limnophora lasiophthalma Lamb, 1909','Lamb, 1909',1909,0,'5f8f5137-dfe6-5701-afe6-8085b2344f05','Limnophora lasiophthalma','5f8f5137-dfe6-5701-afe6-8085b2344f05','Limnophora lasiophthalma','4c3527f2-698a-5348-97b7-de4cd4d032f8','Limnophora lasiophthalm','f2eb54c2-5f34-4e6d-8f21-f6d06f02e026','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Limnophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('999fddea-364b-43b7-8423-9e8fa3dfbd2e','','','f192ed3d-ba44-5785-ba71-ea59484b03aa','Solanum rostratum Dunal','Dunal',0,0,'e7fa2c82-c185-5864-9f82-f675ba537ad6','Solanum rostratum','e7fa2c82-c185-5864-9f82-f675ba537ad6','Solanum rostratum','d58b45d3-2910-5e67-aae2-60d7fd875421','Solanum rostrat','999fddea-364b-43b7-8423-9e8fa3dfbd2e','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99a5bc52-a296-433a-9c0c-2885856d298e','','','e1c3139c-18f2-525f-a2c5-ea604233201c','Melinis minutiflora P.Beauv.','P.Beauv.',0,0,'eaa52e3e-65fa-5501-a0d0-14ea07e7417f','Melinis minutiflora','eaa52e3e-65fa-5501-a0d0-14ea07e7417f','Melinis minutiflora','8f25fd48-5b6c-5c7b-89fd-b11774f2957e','Melinis minutiflor','99a5bc52-a296-433a-9c0c-2885856d298e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Melinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99abb88c-4494-4fbe-9c41-5a3519242225','','','6101c7ea-a674-5762-8ae0-90921b0c071e','Physarum straminipes Lister','Lister',0,0,'ae27ebde-14aa-51ff-b5c8-be190a6dcb2a','Physarum straminipes','ae27ebde-14aa-51ff-b5c8-be190a6dcb2a','Physarum straminipes','dafd5e95-cfb0-54f0-bc6f-67ade3affec3','Physarum straminip','99abb88c-4494-4fbe-9c41-5a3519242225','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99aaf85d-a6ba-450b-9098-53ca457c9bcc','','','7a4768c7-c0aa-5c9d-8882-668a06143117','Festuca novae-zelandiae J.B.Armstr.','J.B.Armstr.',0,0,'4f8f8944-704e-57cc-a941-a0088bc58ebf','Festuca novae-zelandiae','4f8f8944-704e-57cc-a941-a0088bc58ebf','Festuca novae-zelandiae','c1ecd5ef-2f6f-525d-9581-b20a97b6c9e4','Festuca nouae-zelandi','5ac05f13-8036-412b-949c-7154b8114db5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99b80353-f882-4cec-b143-0ae5d5c9b1d0','','','d834b983-c4bb-5a41-b845-7be332c4f11f','Stigmella microtheriella (Stainton, 1854)','(Stainton, 1854)',1854,0,'08dcf307-608f-50fe-8394-2aa42766526d','Stigmella microtheriella','08dcf307-608f-50fe-8394-2aa42766526d','Stigmella microtheriella','e4d0f09a-8e93-5405-89bc-fa3c6b9d31aa','Stigmella microtheriell','99b80353-f882-4cec-b143-0ae5d5c9b1d0','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Stigmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99b72133-665b-4060-a7f5-679267ba7be6','','','e7cb1774-5b31-5138-a8f6-40974793c78d','Neurospora terricola Goch. & Backus','Goch. & Backus',0,0,'bf23955f-3e58-55db-b4fc-3e1d343cd65e','Neurospora terricola','bf23955f-3e58-55db-b4fc-3e1d343cd65e','Neurospora terricola','4a77dcc2-65ca-5640-abb9-9f3a998efc09','Neurospora terricol','99b72133-665b-4060-a7f5-679267ba7be6','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Neurospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99b617a2-c1a7-47d1-86c7-9b00e49d2dd6','','','30539522-8f44-5f79-9fbe-4d9cb325b27f','Sagenomella griseoviridis (Onions & G.L. Barron) W. Gams','(Onions & G.L. Barron) W. Gams',0,0,'6bc17588-9b82-548f-8f5b-3fbc60f45ae9','Sagenomella griseoviridis','6bc17588-9b82-548f-8f5b-3fbc60f45ae9','Sagenomella griseoviridis','715224b8-ede3-5339-9c29-c07f256aedd0','Sagenomella griseouirid','99b617a2-c1a7-47d1-86c7-9b00e49d2dd6','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Sagenomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99bce784-5851-4513-8fa6-077ceaaf4308','','','951502d7-b7ab-5241-a25c-2de39faa0218','Chlorotipula elongata (Edwards, 1923)','(Edwards, 1923)',1923,0,'14ccc583-8fde-59da-a092-2271bd695dad','Chlorotipula elongata','14ccc583-8fde-59da-a092-2271bd695dad','Chlorotipula elongata','c403b0f3-c551-589b-b0cc-0546af42dd13','Chlorotipula elongat','99bce784-5851-4513-8fa6-077ceaaf4308','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Chlorotipula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99bb75b0-11f9-405d-945c-e07e0fbbddf5','','','0b38d378-116f-5ec0-bd0e-7218ebc82de1','Stauroneis producta Grunow','Grunow',0,0,'b1e7a570-ef2c-570f-abcb-21b2413d388c','Stauroneis producta','b1e7a570-ef2c-570f-abcb-21b2413d388c','Stauroneis producta','ee608b25-d991-5a2e-af6b-6d5cc3e12e51','Stauroneis product','99bb75b0-11f9-405d-945c-e07e0fbbddf5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99c67db0-442e-40d2-95a1-502fd5d5f4c8','','','295e6783-6af7-59ae-88a0-6529fdde663b','Rhizobium phaseoli Dangeard, 1926','Dangeard, 1926',1926,0,'5a592762-2b71-552d-aa45-eee8f857c815','Rhizobium phaseoli','5a592762-2b71-552d-aa45-eee8f857c815','Rhizobium phaseoli','9fd7a884-d539-533d-aaa5-b8fceb3b2769','Rhizobium phaseol','99c67db0-442e-40d2-95a1-502fd5d5f4c8','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('99c8dc94-b4cb-40e0-b674-545733942b43','','','e25c42de-21d2-547d-bd75-3f875ff7e7ae','Talaromyces subinflatus Yaguchi & Udagawa','Yaguchi & Udagawa',0,0,'51468798-28a5-54cf-ae08-3a50c1dbbcf7','Talaromyces subinflatus','51468798-28a5-54cf-ae08-3a50c1dbbcf7','Talaromyces subinflatus','dcda2a66-a336-58bc-9e09-ab49483e6687','Talaromyces subinflat','d82ecb76-fc89-424e-8653-f5a2be8e8d97','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99c74675-5502-4db5-b247-91ee355617a8','','','d5eca453-c780-57a9-af55-340de75c8183','Gen. n.','',0,0,'','','','','','','99c74675-5502-4db5-b247-91ee355617a8','Animalia|Arthropoda|Arachnida|Araneae|Tetragnathidae|Gen. n.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('99c86d94-c6d2-4ae5-9eba-b61b59d9aed6','','','331e6f69-9422-5d1a-9352-3e1043309dec','Pyralis Linnaeus, 1758','Linnaeus, 1758',1758,0,'71713608-2dd2-5cf7-a52d-86bc42f66688','Pyralis','71713608-2dd2-5cf7-a52d-86bc42f66688','Pyralis','71713608-2dd2-5cf7-a52d-86bc42f66688','Pyralis','99c86d94-c6d2-4ae5-9eba-b61b59d9aed6','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Pyralis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('99c51dbb-33a2-4c5f-9156-c9c8c8a81a7e','','','08a7e225-e094-5d96-96bf-da17f805aa79','Cribrostomoides crassimargo Norman, 1892','Norman, 1892',1892,0,'6cef30a0-2ec0-50f1-b3d3-8cbf6e43dc21','Cribrostomoides crassimargo','6cef30a0-2ec0-50f1-b3d3-8cbf6e43dc21','Cribrostomoides crassimargo','dcac1b9c-49eb-57b5-a57b-b3ce89d11f51','Cribrostomoides crassimarg','99c51dbb-33a2-4c5f-9156-c9c8c8a81a7e','Chromista|Foraminifera|Polythalamea|Lituolida|Haplophragmoididae|Cribrostomoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99cd0ed1-857a-4e73-a52d-0abcd90944cd','','','fb15e582-4ce1-5e7a-afd7-8c4dd71debef','Oligoporus caesius (Schrad.) Gilb. & Ryvarden','(Schrad.) Gilb. & Ryvarden',0,0,'ae276b9d-2d9e-520e-9140-5d476f45fb79','Oligoporus caesius','ae276b9d-2d9e-520e-9140-5d476f45fb79','Oligoporus caesius','e7837fc8-3f5a-58bc-94e5-a52dd654a81e','Oligoporus caes','55ea9863-4ae7-4858-b802-5e6419af15ee','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Oligoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99cb8d34-fc1c-4a79-8bbe-9799e211f5e0','','','d151cc39-a0b0-5bf9-a2d3-b8bd61c89216','Bacillus sphaericus Meyer and Neide 1904','Meyer and Neide 1904',1904,0,'f12c3037-9139-56dd-940b-edf11373c29d','Bacillus sphaericus','f12c3037-9139-56dd-940b-edf11373c29d','Bacillus sphaericus','20d6b555-cb56-5a19-8d36-35061ed3b963','Bacillus sphaeric','f3a61ad3-c5d9-4c0c-b4c9-e049fb689419','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('99d29945-3166-4fc1-a5ad-a750f7a79bd7','','','163183c3-9bfc-5c01-b960-b6dbc21247fb','Melicytus drucei Molloy & B.D.Clarkson','Molloy & B.D.Clarkson',0,0,'f8d2c397-f25d-50ce-b584-17b14282b6eb','Melicytus drucei','f8d2c397-f25d-50ce-b584-17b14282b6eb','Melicytus drucei','40edf796-0cce-50e0-a918-7b213e39637e','Melicytus druce','99d29945-3166-4fc1-a5ad-a750f7a79bd7','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99db5f9a-4265-45b9-9580-d22f1bc0fe9a','','','776ab425-87a2-5f7c-b3a2-7c684656c872','Rodentolepis','',0,0,'776ab425-87a2-5f7c-b3a2-7c684656c872','Rodentolepis','776ab425-87a2-5f7c-b3a2-7c684656c872','Rodentolepis','776ab425-87a2-5f7c-b3a2-7c684656c872','Rodentolepis','99db5f9a-4265-45b9-9580-d22f1bc0fe9a','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Hymenolepididae|Rodentolepis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('99dba307-553a-4af7-a828-f07402c9b4b9','','','b3892917-5cad-56e2-9ac8-1c573c58ed20','Fomes zealandicus sensu G. Cunn.','',0,0,'07fb1a5b-906d-576b-b410-b4c3c69ac9e2','Fomes zealandicus','07fb1a5b-906d-576b-b410-b4c3c69ac9e2','Fomes zealandicus','b883dd06-096e-5733-b14a-55480cba43a6','Fomes zealandic','74188fc2-647b-437d-bd59-fa3215bd5d7c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('99d4b980-a98c-434d-8f98-da48a08ae1ac','','','310d130e-deb2-5dff-8b52-b6523ee38e78','Eriococcus pohutukawa Hoy, 1958','Hoy, 1958',1958,0,'d747eeee-5bd2-531b-9f5d-499f6e0e4cd9','Eriococcus pohutukawa','d747eeee-5bd2-531b-9f5d-499f6e0e4cd9','Eriococcus pohutukawa','343776f6-794d-538e-9f41-6efe891275c0','Eriococcus pohutukaw','99d4b980-a98c-434d-8f98-da48a08ae1ac','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a23ad91-b413-4dee-a3a0-7b0fa5157b08','','','3fe8fa80-1ecd-59d9-8b9b-930a5391e97f','Acremonium incrustatum W. Gams','W. Gams',0,0,'3b0f9010-001e-5347-85ec-0d0dd515e2d5','Acremonium incrustatum','3b0f9010-001e-5347-85ec-0d0dd515e2d5','Acremonium incrustatum','107879ea-77ee-5868-a97b-1b828c9dc68b','Acremonium incrustat','9a23ad91-b413-4dee-a3a0-7b0fa5157b08','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a25bbd4-6816-4d57-bc00-1ed6b814a53c','','','0259722f-cc11-531d-8dc0-71310feb8d0d','Samia cynthia (Drury, 1773)','(Drury, 1773)',1773,0,'58573673-f506-50d2-a877-e15394cdfdbb','Samia cynthia','58573673-f506-50d2-a877-e15394cdfdbb','Samia cynthia','e8c9a520-055e-50f1-9392-11316c863960','Samia cynth','9a25bbd4-6816-4d57-bc00-1ed6b814a53c','Animalia|Arthropoda|Insecta|Lepidoptera|Saturniidae|Samia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a24c02d-c431-4bd0-8b12-03d33806d660','','','90047762-c0c8-500d-80f2-7593ab06bae9','Hebe stenophylla (Steudel) Bayly & Garn.-Jones var. stenophylla','',0,0,'d9971ac2-b088-55c3-8c09-ffeadd72f96a','Hebe stenophylla stenophylla','710b2be2-7e9f-5761-9364-0882e0746a56','Hebe stenophylla var. stenophylla','55f97171-2cbf-5eb8-b7bf-db5ed7059195','Hebe stenophyll stenophyll','b4061ddf-a55b-4688-a5d4-221d557156f4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a248028-0ebc-40d0-8e53-6e18827974c2','','','550d576e-0537-548e-b330-26bc07828ecd','Oecophora epimylia Meyrick, 1883','Meyrick, 1883',1883,0,'b176c4dd-343b-5712-85ab-b8ec1f2587a4','Oecophora epimylia','b176c4dd-343b-5712-85ab-b8ec1f2587a4','Oecophora epimylia','d01589cb-0c2f-5a39-9bb9-431da6f453cc','Oecophora epimyl','4ba5519f-443f-4de4-bf53-127e18c86d3e','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Oecophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a26482e-1ca8-40cc-8566-d539c37594f1','','','ee01f228-27d1-5938-b980-c184333826f5','Scalaria fusca Lázaro Ibiza','Lázaro Ibiza',0,0,'fbdef8b9-06f6-5a09-a2ed-a902296a2ff7','Scalaria fusca','fbdef8b9-06f6-5a09-a2ed-a902296a2ff7','Scalaria fusca','c182c067-e7ec-57e1-99f1-40561ab74945','Scalaria fusc','09950f69-0fa5-4895-9228-2ad3eb638b37','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Scalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a3013d2-2b05-4613-8928-0923b9f1222e','','','e3b07671-1375-557b-a92d-298bdd492529','Pseudamplexograptus confertus (Lapworth, 1875)','(Lapworth, 1875)',1875,0,'5ec84ed9-9d27-571d-bd6c-332e87b9733a','Pseudamplexograptus confertus','5ec84ed9-9d27-571d-bd6c-332e87b9733a','Pseudamplexograptus confertus','ed0bb120-8684-5ed5-84f1-c731be99f882','Pseudamplexograptus confert','9a3013d2-2b05-4613-8928-0923b9f1222e','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Pseudamplexograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a2c7a2a-82be-4560-a381-599ca1f36cc8','','','ab310bc9-b274-5857-a74b-9dc107231391','Burkholderia fungorum Coenye et al., 2001','Coenye et al., 2001',2001,0,'a8f1fbef-6698-5866-9dc9-d62896e0af7f','Burkholderia fungorum','a8f1fbef-6698-5866-9dc9-d62896e0af7f','Burkholderia fungorum','4efd7c56-b8b2-59c2-a3c5-8bb7fee57128','Burkholderia fungor','a4d4baa8-d1e0-49da-86a2-f5e13d1fb0fc','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Burkholderia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('9a34e71f-df21-46f6-9cba-547624004357','','','3dee058f-3bca-596a-963c-4f2f0e098d59','Alcithoe fusus','',0,0,'3dee058f-3bca-596a-963c-4f2f0e098d59','Alcithoe fusus','3dee058f-3bca-596a-963c-4f2f0e098d59','Alcithoe fusus','2c3b2987-5fd3-5d90-aea6-2ecd955916ee','Alcithoe fus','9a34e71f-df21-46f6-9cba-547624004357','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutidae|Alcithoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a38fec0-ae2a-4ee2-bd90-6c2ad0ee2941','','','b7161610-0ac6-54c9-9d25-e7c115a8d907','Elsinoe dracophylli P.R. Johnst. & Beever','P.R. Johnst. & Beever',0,0,'bbd3f440-93f3-5dbc-9986-510a1f037a49','Elsinoe dracophylli','bbd3f440-93f3-5dbc-9986-510a1f037a49','Elsinoe dracophylli','842987af-8ef7-53e9-a26b-b9152ae94309','Elsinoe dracophyll','9a38fec0-ae2a-4ee2-bd90-6c2ad0ee2941','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a3cdf93-f803-49e3-af3e-1329b9c464ad','','','6900afe3-8823-5bd9-8d27-97767c408c02','Pertusaria quassiae (Fée) Nyl.','(Fée) Nyl.',0,0,'d6cc39e1-199e-51cb-b23a-f58e0e80cb4a','Pertusaria quassiae','d6cc39e1-199e-51cb-b23a-f58e0e80cb4a','Pertusaria quassiae','5c99734c-3fbd-56f3-b526-e27d1ce05aa5','Pertusaria quassi','9a3cdf93-f803-49e3-af3e-1329b9c464ad','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a3ca383-919c-4904-addb-4ea8ed3cdfd1','','','132a78bf-cbec-53e6-98e7-5e9b985fb6c9','Pectinopygus dispar (Piaget, 1880)','(Piaget, 1880)',1880,0,'faf187b4-a603-5285-847e-cbf526eee7c4','Pectinopygus dispar','faf187b4-a603-5285-847e-cbf526eee7c4','Pectinopygus dispar','faf187b4-a603-5285-847e-cbf526eee7c4','Pectinopygus dispar','9a3ca383-919c-4904-addb-4ea8ed3cdfd1','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Pectinopygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a3a0f79-6e2e-4720-b36c-8dc15bc5656f','','','b004740f-b75c-5ea8-a254-f7f557608bb5','Sphaceloma araliae Jenkins','Jenkins',0,0,'d33658ab-e19e-551c-a920-e228710019d4','Sphaceloma araliae','d33658ab-e19e-551c-a920-e228710019d4','Sphaceloma araliae','7b2af89d-cef2-546e-a7c9-bb5cc994ad53','Sphaceloma arali','a9af2715-372c-4f98-8432-c84e5ef16f70','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Sphaceloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a43afe1-b9ea-459d-bd7e-0038deb848a0','','','eecd55fc-3646-5f53-9052-3a5ca918007b','Chrysanthemum frutescens L.','L.',0,0,'369af4ab-83f3-5d07-8bdc-360fae2b0215','Chrysanthemum frutescens','369af4ab-83f3-5d07-8bdc-360fae2b0215','Chrysanthemum frutescens','369af4ab-83f3-5d07-8bdc-360fae2b0215','Chrysanthemum frutescens','3692ad76-b9e3-4342-b16a-574319e690f8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Chrysanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a4254e0-283e-46b5-85fc-2bb6b3610517','','','3709ff26-394c-5bd6-8238-28ba50624ecf','Uromyces plumbarius Peck','Peck',0,0,'d6a0a181-637a-5edc-8bcb-08df6f504fd5','Uromyces plumbarius','d6a0a181-637a-5edc-8bcb-08df6f504fd5','Uromyces plumbarius','57da3b74-59f4-516f-8394-42280099758a','Uromyces plumbar','9a4254e0-283e-46b5-85fc-2bb6b3610517','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a478708-73f9-4b6a-a85e-89715341bfe6','','','f42ebfac-0277-53fb-b360-b605e2e7549c','Mniobryum Limpr.','Limpr.',0,0,'76a1c60a-8fd5-5683-972c-1249c9296607','Mniobryum','76a1c60a-8fd5-5683-972c-1249c9296607','Mniobryum','76a1c60a-8fd5-5683-972c-1249c9296607','Mniobryum','9ef40318-879e-47dc-ba58-0faea9b6ae85','Plantae||Bryopsida|Bryales|Bryaceae|Mniobryum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a480ee1-3272-4c7e-bb53-dbe6d8dbbc8e','','','2c3ffce9-c9b0-5fca-ab2f-a22fad720a46','Zelandobius inversus McLellan, 1993','McLellan, 1993',1993,0,'a53d8004-f038-5392-8bd5-93288cc857fc','Zelandobius inversus','a53d8004-f038-5392-8bd5-93288cc857fc','Zelandobius inversus','dfc56569-604f-5eff-b4dd-7358f4b0814c','Zelandobius inuers','9a480ee1-3272-4c7e-bb53-dbe6d8dbbc8e','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a4b46d3-3c94-4ad4-9bc9-5b42718dfa58','','','8b582c91-58c3-5fa5-bbc7-2b02d81daa09','Euastrum ansatum var. ansatum Ehrenb.','Ehrenb.',0,0,'963b4c29-dd16-5d0a-8dae-f7d1517ad3cc','Euastrum ansatum ansatum','6b53aac1-a3c0-5257-885c-daf4aaf83b71','Euastrum ansatum var. ansatum','f8178eb6-0802-5fe3-a5e7-7ad6465434ae','Euastrum ansat ansat','9a4b46d3-3c94-4ad4-9bc9-5b42718dfa58','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a507b89-8f0f-4c05-b2d9-8e6465ce42ef','','','29023ac2-f017-579d-ba6d-db95063eb6f0','Humaria velenovskyi (Vacek ex Svrček) Korf & Sagara','(Vacek ex Svrček) Korf & Sagara',0,0,'f528b986-2457-5eca-bff1-f97e1262c115','Humaria velenovskyi','f528b986-2457-5eca-bff1-f97e1262c115','Humaria velenovskyi','e80c1165-3f83-54a3-9874-18d62b547926','Humaria uelenousky','9a507b89-8f0f-4c05-b2d9-8e6465ce42ef','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Humaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9a4c894a-3ae7-4ecb-9212-910991cd9292','','','04360a03-0a16-50c4-8810-462e74ce5c23','Symmetrospora gracilis (Derx) Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout','(Derx) Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout',0,0,'e6b0d4a1-6f28-51aa-9d9e-385f0af20e3e','Symmetrospora gracilis','e6b0d4a1-6f28-51aa-9d9e-385f0af20e3e','Symmetrospora gracilis','5dd0b7e9-62a2-5053-935f-e2388e8c48a1','Symmetrospora gracil','9a4c894a-3ae7-4ecb-9212-910991cd9292','Fungi|Basidiomycota|Cystobasidiomycetes||Symmetrosporaceae|Symmetrospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a56ca97-829d-48ef-bf89-b31a5544a9dc','','','eaea9649-2244-52d7-934c-169dee9b0ed1','Septoriopsis leptosperma (Peck) Davis','(Peck) Davis',0,0,'6016df00-c136-5129-969a-110e46c8529b','Septoriopsis leptosperma','6016df00-c136-5129-969a-110e46c8529b','Septoriopsis leptosperma','a972f628-17ad-52fa-b803-0ffddbe390a5','Septoriopsis leptosperm','9f0eb6c8-9a7b-43bd-965c-b19774cf8bfc','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a5963e2-e39a-479d-bc1e-50188a7de788','','','cfb11988-21f1-5c55-9057-45849b09f355','Phoma anigozanthi Tassi','Tassi',0,0,'ae7650a4-8cee-5ab6-8628-6f756163e839','Phoma anigozanthi','ae7650a4-8cee-5ab6-8628-6f756163e839','Phoma anigozanthi','62bcf41d-27a4-552e-80ea-45aa7f7b690e','Phoma anigozanth','a8890b9f-bc39-4bd5-8d14-221f0f0f1e19','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a58d784-966d-4cea-b9f4-7f327ede583a','','','c7062557-3e64-52cd-8265-6cd185ef514f','Celmisia macmahonii Kirk var. macmahonii','',0,0,'c91c2c0f-9df7-50b9-bdb3-09efcd4dda1d','Celmisia macmahonii macmahonii','4b79505c-0409-54ae-a66e-19c10f6bd42d','Celmisia macmahonii var. macmahonii','4710fa22-8600-5d79-a594-50397df4c35c','Celmisia macmahon macmahon','9a58d784-966d-4cea-b9f4-7f327ede583a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a616854-4aa2-4bd3-948e-043f9a03b862','','','f37cdc33-3ef1-5918-a861-7df0514f3060','Phlyctochytrium chaetiferum Karling','Karling',0,0,'761ba701-2517-558f-9cfd-09bf163a43a5','Phlyctochytrium chaetiferum','761ba701-2517-558f-9cfd-09bf163a43a5','Phlyctochytrium chaetiferum','6dea8dc9-34a0-5970-909f-9e382552d11d','Phlyctochytrium chaetifer','9a616854-4aa2-4bd3-948e-043f9a03b862','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Phlyctochytriaceae|Phlyctochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a5d3463-c1e2-4dc1-a94c-1588b79a4353','','','603cd9d0-ccf0-564f-8ab9-50e6f5d77902','Ustilago heufleri Fuckel','Fuckel',0,0,'559a6e70-f864-57eb-8346-409b960b06d0','Ustilago heufleri','559a6e70-f864-57eb-8346-409b960b06d0','Ustilago heufleri','0c2ed202-9ae2-5144-9b5d-1192797869d3','Ustilago heufler','232f1a32-9935-4da4-b077-b0cb1ccdfc56','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a5f6435-716a-45e9-b360-cd82417bb055','','','bc31c1b9-bb9b-5dd3-aa76-362f5fdd5898','Xenotholos','',0,0,'bc31c1b9-bb9b-5dd3-aa76-362f5fdd5898','Xenotholos','bc31c1b9-bb9b-5dd3-aa76-362f5fdd5898','Xenotholos','bc31c1b9-bb9b-5dd3-aa76-362f5fdd5898','Xenotholos','9a5f6435-716a-45e9-b360-cd82417bb055','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Xenococcaceae|Xenotholos','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('9a5c1759-1dbe-4c70-ab8c-e1e58ae9d2b9','','','69dde790-e79a-547f-9113-99e197dc666f','Urophlyctis potteri A.W. Bartlett','A.W. Bartlett',0,0,'4b69fea2-c16f-5a44-8540-0bacae683b59','Urophlyctis potteri','4b69fea2-c16f-5a44-8540-0bacae683b59','Urophlyctis potteri','dd19e7c0-9a9c-5777-98cf-f226ce796648','Urophlyctis potter','b5b2da69-fc36-4d87-82dc-abe70e738b63','Fungi|Blastocladiomycota|Physodermatomycetes||Physodermataceae|Urophlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a632d7f-35ef-40ba-a8b8-0901521aa63f','','','1909f754-29af-5b81-91b0-eda31991aab7','Marginulina costata (Batsch, 1791)','(Batsch, 1791)',1791,0,'45464f05-2fd8-534f-ab6d-6367ac1d7363','Marginulina costata','45464f05-2fd8-534f-ab6d-6367ac1d7363','Marginulina costata','b827346d-8f16-5f22-a3a7-1e70dcf74905','Marginulina costat','9a632d7f-35ef-40ba-a8b8-0901521aa63f','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Marginulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ab6d875-6867-4924-8a2e-16bec5bc9b42','','','15691ac1-d577-5500-bba7-bac42efa2d94','Ascuta parornata Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'c53dc9cf-fab1-5ec5-946a-f20c79c8c2b4','Ascuta parornata','c53dc9cf-fab1-5ec5-946a-f20c79c8c2b4','Ascuta parornata','bd0aee01-9c51-56d8-afd9-4636c5bfd611','Ascuta parornat','9ab6d875-6867-4924-8a2e-16bec5bc9b42','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Ascuta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9a64e675-d534-4eae-97fc-5215c798e3d7','','','d186e260-87a0-5ae2-b6b1-66e0b6bca6d0','Cortinarius austrovaginatus Gasparini','Gasparini',0,0,'d63dfd1e-31a9-5bba-9eae-4bbf29e47ea6','Cortinarius austrovaginatus','d63dfd1e-31a9-5bba-9eae-4bbf29e47ea6','Cortinarius austrovaginatus','6b090472-0a94-5f32-bcbc-c2ed67ed3586','Cortinarius austrouaginat','10b60f7a-f223-4374-b360-1d6028cf578d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9a6603c5-a08a-4565-8adc-c39dfb45058d','','','de610d3a-056d-54d1-9e5b-297a5473a720','Zygodon mucronatus Broth.','Broth.',0,0,'f27ba3fe-c936-5304-8fcf-78a0b378bbfc','Zygodon mucronatus','f27ba3fe-c936-5304-8fcf-78a0b378bbfc','Zygodon mucronatus','adedb37e-31d3-509d-a5bf-9a6e755e8ff6','Zygodon mucronat','ee5d57de-381a-4f9a-9c10-405a6103bfc2','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Zygodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ab893e8-91d8-4d35-b988-173e302684f3','','','c2e2312b-aa7d-5db4-aa61-ce7d2a3e4070','Tulostomataceae E. Fisch.','E. Fisch.',0,0,'4ba08e54-bcb7-5769-803c-4b2d44e543f4','Tulostomataceae','4ba08e54-bcb7-5769-803c-4b2d44e543f4','Tulostomataceae','4ba08e54-bcb7-5769-803c-4b2d44e543f4','Tulostomataceae','f3fe93a7-ef78-43ef-bc83-3bb0ecbccbcd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tulostomataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9abce3f8-de5f-47a7-a1fe-ba61899cd1fb','','','11832c5a-43ad-5bce-b26c-84721dd164aa','Marasmiellus ramealis (Bull.) Singer','(Bull.) Singer',0,0,'8c81dae8-61b8-5df2-9c5b-6cee0ddb9e82','Marasmiellus ramealis','8c81dae8-61b8-5df2-9c5b-6cee0ddb9e82','Marasmiellus ramealis','fb85d248-4f21-592c-b66c-2602acd363f1','Marasmiellus rameal','2395f5b5-ff08-47e6-9aa2-63d6b28d40b8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Marasmiellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9abd56f5-2a9d-4e7c-a0eb-0537957762b9','','','c989e27c-55da-50ef-898f-541215e0cf07','Bromus erectus Huds.','Huds.',0,0,'9e9afe43-2753-5b7e-86f5-596af481f48d','Bromus erectus','9e9afe43-2753-5b7e-86f5-596af481f48d','Bromus erectus','2a48b74e-f2b2-515b-b080-4e5747a5d9c2','Bromus erect','9abd56f5-2a9d-4e7c-a0eb-0537957762b9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ac42b97-8fc3-45b6-a4dc-032147289bc0','','','1f32d775-b838-53fd-ab99-a12dd6887137','Inocybe scobifera E. Horak','E. Horak',0,0,'0dcf2524-d4a3-5760-822b-53e7a8f4564e','Inocybe scobifera','0dcf2524-d4a3-5760-822b-53e7a8f4564e','Inocybe scobifera','d718b2cc-7851-50de-bb4f-1b2bcff9f2aa','Inocybe scobifer','9ac42b97-8fc3-45b6-a4dc-032147289bc0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ac1a14f-48cc-42bb-966c-300ad39cf8ef','','','c69ab68d-214e-5675-83cb-d4dfbaa9977d','Tulipa urumiensis Stapf','Stapf',0,0,'ab46c1c0-a557-5355-960e-65bc068d1a23','Tulipa urumiensis','ab46c1c0-a557-5355-960e-65bc068d1a23','Tulipa urumiensis','081558a8-e13e-5ef6-bee0-d857a9635c7f','Tulipa urumiens','9ac1a14f-48cc-42bb-966c-300ad39cf8ef','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Tulipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9abf17ac-a67a-4215-8f8e-42b9960be029','','','e243395b-b88b-5e11-9fa4-7090232029a1','Ficus religiosa L.','L.',0,0,'d93888c4-ee3a-5327-9196-829614de0c75','Ficus religiosa','d93888c4-ee3a-5327-9196-829614de0c75','Ficus religiosa','724acced-bd32-51cc-a643-09bc423499df','Ficus religios','9abf17ac-a67a-4215-8f8e-42b9960be029','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Ficus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ac3687f-49a9-450b-b50d-ac805c22ff8b','','','6bdb62ac-018a-59bb-8717-33aa423b92eb','Gelidium ceramoides Levring','Levring',0,0,'8311ea53-7423-542a-8404-c127540e0d3c','Gelidium ceramoides','8311ea53-7423-542a-8404-c127540e0d3c','Gelidium ceramoides','d3a8b286-9806-5ab3-9b0f-5307fa9faf34','Gelidium ceramoid','40c4de00-3ae2-4ab2-9eb9-f134dac9788f','Plantae|||Gelidiales|Gelidiaceae|Gelidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ac5fc28-37c3-4978-b521-5c50d4a71c8e','','','efe1a120-67c1-5c01-83cc-362b9f55d536','Lasallia Mérat','Mérat',0,0,'183db9de-81f3-5d9e-9210-9de928cff3bc','Lasallia','183db9de-81f3-5d9e-9210-9de928cff3bc','Lasallia','183db9de-81f3-5d9e-9210-9de928cff3bc','Lasallia','9ac5fc28-37c3-4978-b521-5c50d4a71c8e','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Lasallia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ac89cc1-3d46-4c30-95b0-5b0a99aa13b9','','','ce7102f8-5f80-5789-baee-ec0510a0ef6f','Viburnum macrophyllum Thunb.','Thunb.',0,0,'4817e6e8-973d-5289-a7eb-88f3f471fe7b','Viburnum macrophyllum','4817e6e8-973d-5289-a7eb-88f3f471fe7b','Viburnum macrophyllum','24667974-4a3d-5852-ad72-196792528a52','Viburnum macrophyll','bb16f009-0cf3-4d8c-b48f-f6cf9dd17995','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Adoxaceae|Viburnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ac6e2b4-f2f7-4a10-b835-7c71bd586992','','','aeb7883a-e1eb-53cb-a782-33386330c31e','Martinellius Gray','Gray',0,0,'ca85c0b5-2a68-5be5-b51f-741cf8ba2075','Martinellius','ca85c0b5-2a68-5be5-b51f-741cf8ba2075','Martinellius','ca85c0b5-2a68-5be5-b51f-741cf8ba2075','Martinellius','79763db7-82da-4c74-bb03-5e9876ad001b','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Martinellius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ac7fdda-9d29-4ac9-8b34-e9f7c01690c8','','','11ca4664-f15d-5277-899c-1355a5fe5b30','Dinoderinae species indet.','',0,0,'41a42972-1c41-5dae-9f1f-d76ed4f8b048','Dinoderinae','41a42972-1c41-5dae-9f1f-d76ed4f8b048','Dinoderinae','41a42972-1c41-5dae-9f1f-d76ed4f8b048','Dinoderinae','9ac7fdda-9d29-4ac9-8b34-e9f7c01690c8','Animalia|Arthropoda|Insecta|Coleoptera|Bostrichidae|Dinoderinae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9ad04e3a-d994-40e2-831f-126652e3d629','','','79646b02-f869-53d0-867b-dd6b94fcee17','Lachnagrostis pilosa subsp. nubifera Edgar','Edgar',0,0,'73fa85c2-79a8-5269-8c7b-53e01f11d69e','Lachnagrostis pilosa nubifera','099fdf5f-9ce3-5ac9-99bb-b874a68b0af1','Lachnagrostis pilosa subsp. nubifera','0d97e471-7f10-574d-af39-87c4a8529a6f','Lachnagrostis pilos nubifer','9ad04e3a-d994-40e2-831f-126652e3d629','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('9acc0c79-3365-4550-b018-4a908a6f9e36','','','9be48139-d1b2-53cf-a487-3297408c0b60','Phaeochorella Theiss. & Syd.','Theiss. & Syd.',0,0,'830bcd37-badb-53eb-b7b7-40dd8a2c6286','Phaeochorella','830bcd37-badb-53eb-b7b7-40dd8a2c6286','Phaeochorella','830bcd37-badb-53eb-b7b7-40dd8a2c6286','Phaeochorella','9acc0c79-3365-4550-b018-4a908a6f9e36','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phaeochorellaceae|Phaeochorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9acb2ec0-b024-4280-a137-beaa04f6f807','','','3a98f4b5-9d63-55b7-8e54-13fd3daaeb00','Ephelina Sacc.','Sacc.',0,0,'ebe62987-f26c-567a-af6d-7c177bc5ea30','Ephelina','ebe62987-f26c-567a-af6d-7c177bc5ea30','Ephelina','ebe62987-f26c-567a-af6d-7c177bc5ea30','Ephelina','0e965931-aff0-413f-a77d-bdc4dbcaee15','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Ephelina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ad7451c-af68-475f-966f-5de318964825','','','4f587567-dd1a-529a-ad35-699925aa535e','Palpigradi','',0,0,'4f587567-dd1a-529a-ad35-699925aa535e','Palpigradi','4f587567-dd1a-529a-ad35-699925aa535e','Palpigradi','4f587567-dd1a-529a-ad35-699925aa535e','Palpigradi','9ad7451c-af68-475f-966f-5de318964825','Animalia|Arthropoda|Arachnida|Palpigradi||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ad67603-b5fe-4fb9-b9fe-8f170a4d2512','','','0214cf0d-ce74-5226-9844-505740c394f4','Peremptor species NZAC','',0,0,'0a5c195f-a221-5d05-b357-32665022ede9','Peremptor','0a5c195f-a221-5d05-b357-32665022ede9','Peremptor','0a5c195f-a221-5d05-b357-32665022ede9','Peremptor','9ad67603-b5fe-4fb9-b9fe-8f170a4d2512','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Peremptor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9ad9c1ec-7c54-4540-90a3-ec7b86c1e417','','','e888dfcc-3315-5478-a67b-e2a876da1bf6','Cuscuta gronovii','',0,0,'e888dfcc-3315-5478-a67b-e2a876da1bf6','Cuscuta gronovii','e888dfcc-3315-5478-a67b-e2a876da1bf6','Cuscuta gronovii','14690077-fc1e-51c0-b42e-f555afccfd58','Cuscuta gronou','9ad9c1ec-7c54-4540-90a3-ec7b86c1e417','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Cuscuta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ad62960-8e2c-4d6c-9c03-c3d1ba79d14e','','','8338a271-206b-53c8-8db0-282ac153d3c2','Orchestia recens (Thomson, 1884)','(Thomson, 1884)',1884,0,'60b9b467-7062-5075-9a36-49a384e654d0','Orchestia recens','60b9b467-7062-5075-9a36-49a384e654d0','Orchestia recens','60b9b467-7062-5075-9a36-49a384e654d0','Orchestia recens','9ad62960-8e2c-4d6c-9c03-c3d1ba79d14e','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Orchestia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ade06d8-215e-411d-99ee-0028a3fc1438','','','46bc9712-d65b-52b0-babd-8bb0af5aed44','Lecidea isabellina Hue','Hue',0,0,'ceccb035-62ae-5943-b448-e11582d1985c','Lecidea isabellina','ceccb035-62ae-5943-b448-e11582d1985c','Lecidea isabellina','16ee43c0-a8d2-5e4c-8b67-9a4c5e659abd','Lecidea isabellin','24c38f7b-91d4-4a74-a395-7f47f18a10f5','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ad5a1e7-4cf4-42d2-9824-bf75ad5d830c','','','1e03311f-2998-5d18-aa22-26809c4981a2','Convolvulus sylvestris Waldst. & Kit. ex Willd.','Waldst. & Kit. ex Willd.',0,0,'163482e8-718b-55e9-9d13-7beaaef9e4e3','Convolvulus sylvestris','163482e8-718b-55e9-9d13-7beaaef9e4e3','Convolvulus sylvestris','b932361d-7234-54b6-b6af-6883b971257e','Convolvulus syluestr','6f9f12eb-fbec-4538-a1c7-e7108e18aad7','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Convolvulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9adce9ac-8448-4d81-88cc-527da8a1c1d9','','','7d54b6e9-50af-5c25-bf16-b4ace502eed4','Uredo ricini Biv.','Biv.',0,0,'accaddab-ffbf-58fa-b014-f809288e9eb8','Uredo ricini','accaddab-ffbf-58fa-b014-f809288e9eb8','Uredo ricini','5c00ff32-f2ae-5554-9c29-f413e833069e','Uredo ricin','bb0ef5de-7a06-4af0-b090-efe160975caa','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9addf6f9-e7ac-4698-9370-f504387fafe8','','','8e5f6ab0-c0e5-53ee-badf-4b5b06dafaab','Acroscyphus N.Kitag.','N.Kitag.',0,0,'c6cd39b4-1d84-5cf3-ac3f-20c00a421886','Acroscyphus','c6cd39b4-1d84-5cf3-ac3f-20c00a421886','Acroscyphus','c6cd39b4-1d84-5cf3-ac3f-20c00a421886','Acroscyphus','7ce60d83-41ee-4197-abba-b0d31f905297','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Acroscyphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ae9ac60-cc18-4085-8358-192812baaef8','','','c6a82399-1980-569b-8e41-776ecd9ead8f','Warnstorfia fluitans (Hedw.) Loeske','(Hedw.) Loeske',0,0,'af89007f-fe9c-5164-98d6-8901f26d423a','Warnstorfia fluitans','af89007f-fe9c-5164-98d6-8901f26d423a','Warnstorfia fluitans','af89007f-fe9c-5164-98d6-8901f26d423a','Warnstorfia fluitans','9ae9ac60-cc18-4085-8358-192812baaef8','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Warnstorfia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ae569d3-43b3-4704-8114-613c29eace9b','','','36125a69-f586-504d-bf3d-f3ead09fe9e3','Plasmopara chaerophylli (Casp.) Trotter','(Casp.) Trotter',0,0,'240ecfa6-1f5a-5782-92ad-2fcc6f601f9f','Plasmopara chaerophylli','240ecfa6-1f5a-5782-92ad-2fcc6f601f9f','Plasmopara chaerophylli','5b33bb66-d66b-55c8-b112-1587047a8ec7','Plasmopara chaerophyll','9ae569d3-43b3-4704-8114-613c29eace9b','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Plasmopara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ae4c5b7-593f-4230-a199-5886758cd5ff','','','979988c1-d3b9-5404-aa18-bdddc43d2b63','Pseudotharybis spinibasis (Bradford, 1969)','(Bradford, 1969)',1969,0,'831f58b9-c243-5af6-9e6b-d9bfaed9ce2e','Pseudotharybis spinibasis','831f58b9-c243-5af6-9e6b-d9bfaed9ce2e','Pseudotharybis spinibasis','2733a19a-7231-5c77-ae69-2ea258787f96','Pseudotharybis spinibas','9ae4c5b7-593f-4230-a199-5886758cd5ff','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Pseudotharybis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ae91374-057a-4267-acd3-ca2f489cb86b','','','7cc46e9b-4db1-5301-b0fb-eecaef8443f9','Agrostis canina var. γ Hook.f.','',0,0,'08d9b84e-0d4a-5417-8fef-c66a04fa84e5','Agrostis canina','08d9b84e-0d4a-5417-8fef-c66a04fa84e5','Agrostis canina','a5b94131-461b-57a4-87b1-6906877d3879','Agrostis canin','0f37f7e1-579c-41d1-8cb4-7bdd5925e698','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('9ae95c68-3745-4f0f-8172-fa5ff3a954cf','','','ee7ac998-16dd-5f36-81bc-6f0ada567840','Heterocrossa philpotti philpotti (Dugdale, 1971)','(Dugdale, 1971)',1971,0,'7d53d5c3-98aa-57a2-b519-30294ea1cf43','Heterocrossa philpotti philpotti','7d53d5c3-98aa-57a2-b519-30294ea1cf43','Heterocrossa philpotti philpotti','2c545874-49fa-5ff7-916f-0bf5979efcdd','Heterocrossa philpott philpott','9ae95c68-3745-4f0f-8172-fa5ff3a954cf','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Heterocrossa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9af39b62-aa9c-4fdb-ab7e-7cacfe8a33c1','','','7fc96536-7776-53c5-ac4b-2c3734808ee3','Plocamostethus planiusculus (White, 1846)','(White, 1846)',1846,0,'1d4cbc77-d7cd-5e46-814b-aa1da9379416','Plocamostethus planiusculus','1d4cbc77-d7cd-5e46-814b-aa1da9379416','Plocamostethus planiusculus','6ad7e553-db5d-52f3-9e3c-3bd3f0d053ff','Plocamostethus planiuscul','9af39b62-aa9c-4fdb-ab7e-7cacfe8a33c1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Plocamostethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9aef7072-7ddd-4e63-8bb0-687dc82b8ccc','','','b405e402-3191-5270-9a10-0155694c8f8f','Leucoagaricus nympharum (Kalchbr.) Bon','(Kalchbr.) Bon',0,0,'1bd560b2-2957-524d-b575-d115236a8892','Leucoagaricus nympharum','1bd560b2-2957-524d-b575-d115236a8892','Leucoagaricus nympharum','59e1a17f-a051-5c97-ac63-40d48792c11a','Leucoagaricus nymphar','9aef7072-7ddd-4e63-8bb0-687dc82b8ccc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucoagaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ae9de00-673d-49db-bcbe-87bc506ed327','','','14f7a765-5b29-558a-8d53-4f2b5bb5f286','Maoricrambus Gaskin, 1975','Gaskin, 1975',1975,0,'40570c61-9276-5fcd-a6fb-6119b99fb7cc','Maoricrambus','40570c61-9276-5fcd-a6fb-6119b99fb7cc','Maoricrambus','40570c61-9276-5fcd-a6fb-6119b99fb7cc','Maoricrambus','9ae9de00-673d-49db-bcbe-87bc506ed327','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Maoricrambus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9af5c7fb-e646-4802-add0-2d32f2dc1974','','','b1bdc23d-6d4a-5eb4-aa1a-4af351dddbca','Margarella','',0,0,'b1bdc23d-6d4a-5eb4-aa1a-4af351dddbca','Margarella','b1bdc23d-6d4a-5eb4-aa1a-4af351dddbca','Margarella','b1bdc23d-6d4a-5eb4-aa1a-4af351dddbca','Margarella','9af5c7fb-e646-4802-add0-2d32f2dc1974','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Margarella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9af92a9e-8047-44fc-9b6a-00d866b0ecf0','','','8e60a245-1fdd-57a3-9a9a-9d6badeb3a59','Talochlamys gemmulata (Reeve, 1853)','(Reeve, 1853)',1853,0,'619c11e3-68a1-5dad-9650-52ed8f185113','Talochlamys gemmulata','619c11e3-68a1-5dad-9650-52ed8f185113','Talochlamys gemmulata','52972031-1bb1-5dde-a616-501a2c24a8d7','Talochlamys gemmulat','9af92a9e-8047-44fc-9b6a-00d866b0ecf0','Animalia|Mollusca|Bivalvia|Pterioida|Pectinidae|Talochlamys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9af71b07-30b9-4905-9894-b2f80a4f8627','','','e354d1b9-170c-523c-bca1-19516214e09a','Nicomache','',0,0,'e354d1b9-170c-523c-bca1-19516214e09a','Nicomache','e354d1b9-170c-523c-bca1-19516214e09a','Nicomache','e354d1b9-170c-523c-bca1-19516214e09a','Nicomache','9af71b07-30b9-4905-9894-b2f80a4f8627','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|Nicomache','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9af65e0a-01ee-41b9-b5f0-425d6aa17560','','','2611b13b-9848-57da-8670-dbdd6d18c9c1','Cryptococcus nudatus Brittin, 1915','Brittin, 1915',1915,0,'c6b7624e-9347-5b75-80e6-e757982f4006','Cryptococcus nudatus','c6b7624e-9347-5b75-80e6-e757982f4006','Cryptococcus nudatus','414130fb-5b2e-5308-994a-c624c971d846','Cryptococcus nudat','9af65e0a-01ee-41b9-b5f0-425d6aa17560','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9af94527-9899-4158-bdd0-d5ba68ee1947','','','0375c9f0-fb1a-5280-96f6-d29cb6a8845e','Anchusa spatulata (G.Forst.) R.Br. ex Roem. & Schult.','(G.Forst.) R.Br. ex Roem. & Schult.',0,0,'e33d622a-67bd-5134-96f9-f681df7dbce8','Anchusa spatulata','e33d622a-67bd-5134-96f9-f681df7dbce8','Anchusa spatulata','eb2b666a-b138-56f0-9df8-61146a4e93bd','Anchusa spatulat','0edfb50f-ea52-480c-b617-c77e382051bf','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Anchusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9af6baf5-3195-4d5e-b97a-edb9fe46a1e7','','','a1cf5af0-6ed9-50c1-b98a-3bc3dab3210e','Clathria pyramidalis Brondsted, 1924','Brondsted, 1924',1924,0,'68de906b-3b4a-5fd4-b713-a6784cfedebd','Clathria pyramidalis','68de906b-3b4a-5fd4-b713-a6784cfedebd','Clathria pyramidalis','15a35c14-9c13-59d7-b122-c5c53ba6839f','Clathria pyramidal','9af6baf5-3195-4d5e-b97a-edb9fe46a1e7','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Clathria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9affb6be-a5ef-4c88-bb35-9eab96ce54be','','','6160ca67-31a4-54b1-837e-ef072f23a15a','Blepharocalyx salicifolius (Kunth) O.Berg','(Kunth) O.Berg',0,0,'f0cb241d-f21a-528d-a3ea-6f36cb31a3b7','Blepharocalyx salicifolius','f0cb241d-f21a-528d-a3ea-6f36cb31a3b7','Blepharocalyx salicifolius','5f23629a-48c0-50ec-9f4f-ef176ed98afd','Blepharocalyx salicifol','9affb6be-a5ef-4c88-bb35-9eab96ce54be','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Blepharocalyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b582f4e-e861-4507-86e4-13bf3662869e','','','f2dd1846-d3ad-5d15-89ab-60f994dbccef','Tetrahymena','',0,0,'f2dd1846-d3ad-5d15-89ab-60f994dbccef','Tetrahymena','f2dd1846-d3ad-5d15-89ab-60f994dbccef','Tetrahymena','f2dd1846-d3ad-5d15-89ab-60f994dbccef','Tetrahymena','9b582f4e-e861-4507-86e4-13bf3662869e','Chromista|Ciliophora|Oligohymenophorea|Hymenostomatida|Tetrahymenidae|Tetrahymena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b53f8c8-fbc3-4c4d-9c2b-3107fe86d465','','','9ae19f6a-6c22-5c11-9e2e-7bf986cc6f13','Diplodia viticola Desm.','Desm.',0,0,'53ef9c80-bf02-5430-b6b3-941090b00f95','Diplodia viticola','53ef9c80-bf02-5430-b6b3-941090b00f95','Diplodia viticola','fe289233-28ef-581a-9132-f1ae6a1e4af6','Diplodia uiticol','9b53f8c8-fbc3-4c4d-9c2b-3107fe86d465','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b54ea56-5b2f-415a-8273-2c87fb8de59d','','','fec31622-3412-5644-85db-8252a2e83e26','Brachysporium bloxamii (Cooke) Sacc.','(Cooke) Sacc.',0,0,'4709dd87-d0f5-5694-8836-f37926a6f6ac','Brachysporium bloxamii','4709dd87-d0f5-5694-8836-f37926a6f6ac','Brachysporium bloxamii','ca0f39ee-9635-55a8-90a1-47c8bdb4ea69','Brachysporium bloxam','9b54ea56-5b2f-415a-8273-2c87fb8de59d','Fungi|Ascomycota|Sordariomycetes|Trichosphaeriales|Trichosphaeriaceae|Brachysporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b57f178-41eb-4175-9455-8c56c7273fa1','','','0f2201e6-32a3-5505-8bfd-8e88a7333b9f','Nonionoides turgida (Williamson, 1858)','(Williamson, 1858)',1858,0,'f1de331a-de24-5522-a59c-78d41d379ca1','Nonionoides turgida','f1de331a-de24-5522-a59c-78d41d379ca1','Nonionoides turgida','b9f2560a-c7bd-5abf-a435-985449e1fde8','Nonionoides turgid','9b57f178-41eb-4175-9455-8c56c7273fa1','Chromista|Foraminifera|Polythalamea|Rotaliida|Nonionidae|Nonionoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b5a63ef-cb5e-4526-9664-61d8542e475a','','','1a9f8f42-10bc-5858-9337-e1c1d336aefc','Galactinia nigrescens (Rehm) Boud.','(Rehm) Boud.',0,0,'6c366406-c495-5825-bbc9-24e6f31e140a','Galactinia nigrescens','6c366406-c495-5825-bbc9-24e6f31e140a','Galactinia nigrescens','6c366406-c495-5825-bbc9-24e6f31e140a','Galactinia nigrescens','9b5a63ef-cb5e-4526-9664-61d8542e475a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Galactinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b5849df-444a-45c4-b6ae-c1ba48e5713d','','','10060f7c-8ea1-5764-bbdb-58b10c424db0','Salticus tabinus Urquhart, 1885','Urquhart, 1885',1885,0,'5986e080-4b5a-541b-92c2-86c25a0016e9','Salticus tabinus','5986e080-4b5a-541b-92c2-86c25a0016e9','Salticus tabinus','bff2e6ab-497f-5e50-af18-9b421ec4fda0','Salticus tabin','9b5849df-444a-45c4-b6ae-c1ba48e5713d','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|''Salticus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b5e4563-a5e5-46d8-9404-cc8326898732','','','a7c86610-3f47-53a0-8c75-0f916d0d8430','Scyphospora hysterina (Sacc.) Sivan.','(Sacc.) Sivan.',0,0,'b007617f-36d1-5fb7-b0c4-157210db1620','Scyphospora hysterina','b007617f-36d1-5fb7-b0c4-157210db1620','Scyphospora hysterina','e4dc1e3f-1bfd-5498-a0a5-f2be8b8b1a90','Scyphospora hysterin','3ddf5f48-2ada-43b5-8f8d-b91179ff369d','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Scyphospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b5de854-23e8-4bca-b623-f07875749a2c','','','95d70f04-b733-57c0-8c3d-c93af424026d','Acroperla spiniger (Tillyard, 1923)','(Tillyard, 1923)',1923,0,'090baf70-a9c9-570a-895f-535d10452315','Acroperla spiniger','090baf70-a9c9-570a-895f-535d10452315','Acroperla spiniger','090baf70-a9c9-570a-895f-535d10452315','Acroperla spiniger','9b5de854-23e8-4bca-b623-f07875749a2c','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Acroperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b61e48a-0c8f-4493-bd6d-4f1623b43c2d','','','c86fa441-00bd-5d61-98e7-2b4e37d0f9a3','Elphidium charlottense (Vella, 1957)','(Vella, 1957)',1957,0,'6349f25f-7f24-5ddb-a9e2-b8d10768341b','Elphidium charlottense','6349f25f-7f24-5ddb-a9e2-b8d10768341b','Elphidium charlottense','2155b049-652f-5f21-8bfc-6f1b2224224c','Elphidium charlottens','9b61e48a-0c8f-4493-bd6d-4f1623b43c2d','Chromista|Foraminifera|Polythalamea|Rotaliida|Elphidiidae|Elphidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b62bb9a-a0c7-410e-a24a-9b9dd4bc6318','','','e6918826-e609-5cc5-a2ba-20f0a346fe87','Gyroporus Quél.','Quél.',0,0,'ff4241ae-253a-5dae-b457-09b747ac87cc','Gyroporus','ff4241ae-253a-5dae-b457-09b747ac87cc','Gyroporus','ff4241ae-253a-5dae-b457-09b747ac87cc','Gyroporus','9b62bb9a-a0c7-410e-a24a-9b9dd4bc6318','Fungi|Basidiomycota|Agaricomycetes|Boletales|Gyroporaceae|Gyroporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b66bcd2-9d99-4cde-86d6-16bc75f3003a','','','a80eb617-ef6c-5738-bf5c-b7b6f78339cf','Linognathus pedalis (Osborn, 1896)','(Osborn, 1896)',1896,0,'ec4d8cbb-32ae-57b9-a387-af844ec5572a','Linognathus pedalis','ec4d8cbb-32ae-57b9-a387-af844ec5572a','Linognathus pedalis','6a93a5bb-3117-5b83-8a4b-c62312389407','Linognathus pedal','9b66bcd2-9d99-4cde-86d6-16bc75f3003a','Animalia|Arthropoda|Insecta|Phthiraptera|Linognathidae|Linognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b6742f5-10c3-4a4a-b688-95b2629fb941','','','ab020893-d78c-5043-8f49-05cea275b5a8','Sagola striatifrons Broun, 1921','Broun, 1921',1921,0,'5a83d0ee-d5af-5121-9aab-8f999a71be33','Sagola striatifrons','5a83d0ee-d5af-5121-9aab-8f999a71be33','Sagola striatifrons','5a83d0ee-d5af-5121-9aab-8f999a71be33','Sagola striatifrons','9b6742f5-10c3-4a4a-b688-95b2629fb941','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b67f0ef-75f2-4490-bd6d-fc496509f0d9','','','8640242a-87eb-587d-ab8a-8135a75f1db8','Skierkineae Aime & McTaggart','Aime & McTaggart',0,0,'846ec97e-fbed-5775-b6be-04d7ce61e013','Skierkineae','846ec97e-fbed-5775-b6be-04d7ce61e013','Skierkineae','846ec97e-fbed-5775-b6be-04d7ce61e013','Skierkineae','9b67f0ef-75f2-4490-bd6d-fc496509f0d9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b6ca25a-146d-4aeb-a167-7d0e64ed43f9','','','0040756f-b4d0-5c4b-939a-915bbcb678af','Polyporus gayanus Lév.','Lév.',0,0,'65ab4d3f-6cdc-54de-bf62-c6c4405c0169','Polyporus gayanus','65ab4d3f-6cdc-54de-bf62-c6c4405c0169','Polyporus gayanus','e0f879c7-3747-5502-9dff-6923da2bc18a','Polyporus gayan','9b6ca25a-146d-4aeb-a167-7d0e64ed43f9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b6fa2a1-e690-46b2-af48-5af8e9dd3ac7','','','1b1124eb-0a10-518c-9699-340fa45325c2','Anabaenopsis','',0,0,'1b1124eb-0a10-518c-9699-340fa45325c2','Anabaenopsis','1b1124eb-0a10-518c-9699-340fa45325c2','Anabaenopsis','1b1124eb-0a10-518c-9699-340fa45325c2','Anabaenopsis','9b6fa2a1-e690-46b2-af48-5af8e9dd3ac7','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Anabaenopsis','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('9b6a6506-03d0-49a6-9362-73f70e182705','','','e1e1f184-f3b6-5f2d-9e37-743a866f32c5','Carystoterpa ikana Hamilton & Morales, 1992','Hamilton & Morales, 1992',1992,0,'cec2a83a-0c55-590b-83b8-17dea91c78d5','Carystoterpa ikana','cec2a83a-0c55-590b-83b8-17dea91c78d5','Carystoterpa ikana','2fe09eb9-f1c5-57dc-a86e-97a9e0230697','Carystoterpa ikan','9b6a6506-03d0-49a6-9362-73f70e182705','Animalia|Arthropoda|Insecta|Hemiptera|Aphrophoridae|Carystoterpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b6c3361-2df6-44d9-a84f-95e1b6df2e0d','','','1d62fba4-e3ed-5cd2-9545-de64836e1655','Syncephalis Tiegh. & G. Le Monn.','Tiegh. & G. Le Monn.',0,0,'e7b8706e-74f4-5e5b-9671-1122fc33e7a9','Syncephalis','e7b8706e-74f4-5e5b-9671-1122fc33e7a9','Syncephalis','e7b8706e-74f4-5e5b-9671-1122fc33e7a9','Syncephalis','9b6c3361-2df6-44d9-a84f-95e1b6df2e0d','Fungi|Zoopagomycota||Zoopagales|Piptocephalidaceae|Syncephalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b71ced4-faaa-4cf7-9efb-4dbab31871c3','','','d7684546-5461-5b3b-b942-bf38bbc6c4f7','Synechococcaceae','',0,0,'d7684546-5461-5b3b-b942-bf38bbc6c4f7','Synechococcaceae','d7684546-5461-5b3b-b942-bf38bbc6c4f7','Synechococcaceae','d7684546-5461-5b3b-b942-bf38bbc6c4f7','Synechococcaceae','9b71ced4-faaa-4cf7-9efb-4dbab31871c3','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Synechococcaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b779752-cdd7-4ea4-acbe-1dbd782c6fdd','','','e58e752a-2d8f-57cb-866c-40b7705e147f','Cryptomarasmius micraster (Petch) T.S. Jenkinson & Desjardin','(Petch) T.S. Jenkinson & Desjardin',0,0,'dc083022-fe59-5e54-80e3-e29021ea9928','Cryptomarasmius micraster','dc083022-fe59-5e54-80e3-e29021ea9928','Cryptomarasmius micraster','dc083022-fe59-5e54-80e3-e29021ea9928','Cryptomarasmius micraster','9b779752-cdd7-4ea4-acbe-1dbd782c6fdd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Cryptomarasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b77c700-d1f1-495c-8ff8-bcb9003d622b','','','d6df1336-e064-5a08-a152-a450ad4e5693','Hansenauropus','',0,0,'d6df1336-e064-5a08-a152-a450ad4e5693','Hansenauropus','d6df1336-e064-5a08-a152-a450ad4e5693','Hansenauropus','d6df1336-e064-5a08-a152-a450ad4e5693','Hansenauropus','9b77c700-d1f1-495c-8ff8-bcb9003d622b','Animalia|Arthropoda|Pauropoda|Pauropoda|Eurypauropodidae|Hansenauropus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b793c09-f2b9-47a5-9a74-c0a8f599ab8f','','','fe191dbf-1ec7-53ff-a7e6-a6b742ca9a38','Epicoccum malinvernianum Ces. & De Not.','Ces. & De',0,0,'2bf67497-b27e-540d-8c90-1960be9a5f1f','Epicoccum malinvernianum','2bf67497-b27e-540d-8c90-1960be9a5f1f','Epicoccum malinvernianum','f252c407-2e59-53f0-baae-239cd9d7e190','Epicoccum malinuernian','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9b76073e-e776-4358-a19d-e7c2802928a0','','','7c3c63e0-7610-519b-999d-223812fe5117','Agaricus stellatus Fr.','Fr.',0,0,'817d6580-1c45-55f4-8087-202e57e3280b','Agaricus stellatus','817d6580-1c45-55f4-8087-202e57e3280b','Agaricus stellatus','b36a6c8e-97fd-5ff7-917a-0424f1bbb52c','Agaricus stellat','68ddd436-23af-47b4-9544-1a13a266c5ca','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b7f48a8-971d-4617-b0f2-226fbf198bda','','','04df5c91-5b64-5d0b-bf46-78ec22da4431','Andropogon vertilliflorus Steud.','Steud.',0,0,'bd52c1bd-c7ca-57fb-a18c-758fed8b8331','Andropogon vertilliflorus','bd52c1bd-c7ca-57fb-a18c-758fed8b8331','Andropogon vertilliflorus','874a569d-d33e-58cc-8547-b41301f8e9d8','Andropogon uertilliflor','f6235864-5fe7-4dd4-acbd-2e12cf02eb6d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Andropogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b7de833-0374-4512-82f2-1d07fc8ce0e6','','','814aedd1-2a23-5363-b64b-cad5f215076c','Melanohalea inactiva (P.M.Jørg.) O.Blanco, A.Crespo, Divakar, Essl., D.Hawksw. & Lumbsch','(P.M.Jørg.) O.Blanco, A.Crespo, Divakar, Essl., D.Hawksw. & Lumbsch',0,0,'35e19740-9e2a-5278-be82-953c903a9ddd','Melanohalea inactiva','35e19740-9e2a-5278-be82-953c903a9ddd','Melanohalea inactiva','bf7fdc63-bac0-5956-a9a9-5a35ad75cca1','Melanohalea inactiu','9b7de833-0374-4512-82f2-1d07fc8ce0e6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Melanohalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b86d831-a85a-4602-b76a-1777410d410a','','','aa1b5529-294f-5eac-b3f0-ce04c9017ea4','Botryosphaeria dasylirii (Peck) Theiss. & Syd.','(Peck) Theiss. & Syd.',0,0,'af631f05-3b4f-5d59-af44-ecc34f332c71','Botryosphaeria dasylirii','af631f05-3b4f-5d59-af44-ecc34f332c71','Botryosphaeria dasylirii','91dc65cb-a390-592e-99e7-1a08ca4be5d7','Botryosphaeria dasylir','93cfffa6-118e-4d2e-a537-cc709583e4ea','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b82fb40-2a7d-45fa-b666-7ec65f8816fa','','','32fabfa4-ae08-5e7e-93a4-4feb1bb6bb6a','Euglena geniculata Dujard.','Dujard.',0,0,'52ba1dba-f77e-5a7a-a127-c5a2e05cd4ec','Euglena geniculata','52ba1dba-f77e-5a7a-a127-c5a2e05cd4ec','Euglena geniculata','86a119a9-93dc-5759-8028-ce0f213662a0','Euglena geniculat','9b82fb40-2a7d-45fa-b666-7ec65f8816fa','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b854c0a-2f36-4b63-97c6-59294ceb459f','','','8d670f16-f56d-5c7a-833b-80c685d5bc26','Limnesia birgelda Cook, 1983','Cook, 1983',1983,0,'644713d2-7244-5e0d-b542-8db021767a91','Limnesia birgelda','644713d2-7244-5e0d-b542-8db021767a91','Limnesia birgelda','51e05902-38e1-5413-9661-9412a21eb9c2','Limnesia birgeld','9b854c0a-2f36-4b63-97c6-59294ceb459f','Animalia|Arthropoda|Arachnida|Trombidiformes|Limnesidae|Limnesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b8ffa01-4b7b-4975-8340-43d40195526b','','','e9e5096c-8c95-5da9-9f37-ca4adb44842b','Tholosina','',0,0,'e9e5096c-8c95-5da9-9f37-ca4adb44842b','Tholosina','e9e5096c-8c95-5da9-9f37-ca4adb44842b','Tholosina','e9e5096c-8c95-5da9-9f37-ca4adb44842b','Tholosina','9b8ffa01-4b7b-4975-8340-43d40195526b','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hemisphaeramminidae|Tholosina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b8c441b-3b1e-44fa-9d08-9380dcccaf8b','','','8b7e758f-9132-53fd-9d86-94a736b630cf','Ravenelia mimosae-himalayanae S. Ahmad','S. Ahmad',0,0,'e446955a-8bb9-5148-ae65-3e6e5bde7cc1','Ravenelia mimosae-himalayanae','e446955a-8bb9-5148-ae65-3e6e5bde7cc1','Ravenelia mimosae-himalayanae','227d6e52-ed66-5584-97cc-93dc46d3dc8e','Ravenelia mimosae-himalayan','9b8c441b-3b1e-44fa-9d08-9380dcccaf8b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Ravenelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b89d4ca-f395-48db-ae0b-bf293930a86f','','','107e077d-4d98-54c7-9f2a-2c3fc4acf0cd','Huperzia varia (R.Br.) Trevis.','(R.Br.) Trevis.',0,0,'d4e046d4-eff1-532e-8382-3850387889e2','Huperzia varia','d4e046d4-eff1-532e-8382-3850387889e2','Huperzia varia','94c3f2a6-d826-5398-99f9-9ceebcb21022','Huperzia uar','b45ef687-91b7-45b1-9539-bfaa2986fd85','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Huperzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b92a14e-2a07-4e32-a228-7748a9d6f9d6','','','a5706ae0-67f8-5f34-8622-88edfd5e6aa9','Pasterope','',0,0,'a5706ae0-67f8-5f34-8622-88edfd5e6aa9','Pasterope','a5706ae0-67f8-5f34-8622-88edfd5e6aa9','Pasterope','a5706ae0-67f8-5f34-8622-88edfd5e6aa9','Pasterope','9b92a14e-2a07-4e32-a228-7748a9d6f9d6','Animalia|Arthropoda|Ostracoda|Myodocopida|Cylindroleberididae|Pasterope','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b916bf8-19d4-45bc-80de-7c17f20d1a77','','','6917116d-700a-5bdc-82bc-6ffbcc0fe91a','Tympanopsis Starbäck','Starbäck',0,0,'eccac834-e7c1-58f2-b5db-be1363b31703','Tympanopsis','eccac834-e7c1-58f2-b5db-be1363b31703','Tympanopsis','eccac834-e7c1-58f2-b5db-be1363b31703','Tympanopsis','9b916bf8-19d4-45bc-80de-7c17f20d1a77','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Scortechiniaceae|Tympanopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('981d27c4-b73b-4611-83b0-a9923828a011','','','ad4d0671-96a2-50f3-b5d9-44674d9b0900','Coridromius Signoret, 1862','Signoret, 1862',1862,0,'481b75a6-a0ca-5edb-b113-a08ed7e789ef','Coridromius','481b75a6-a0ca-5edb-b113-a08ed7e789ef','Coridromius','481b75a6-a0ca-5edb-b113-a08ed7e789ef','Coridromius','981d27c4-b73b-4611-83b0-a9923828a011','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Coridromius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b926548-3385-40d0-89a3-bd24d5326c74','','','3c5e6e12-118d-52b1-aa28-20a78ae7e48b','Sphaeronella serolis Monod, 1930','Monod, 1930',1930,0,'fe62e4da-4562-51d3-8a9f-ec285cde8363','Sphaeronella serolis','fe62e4da-4562-51d3-8a9f-ec285cde8363','Sphaeronella serolis','1656bb62-d6bd-5b3e-a5fd-54300b005650','Sphaeronella serol','9b926548-3385-40d0-89a3-bd24d5326c74','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Nicothoidae|Sphaeronella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9823b4a6-8ed6-4c2c-a63f-2c4baf655d77','','','ac265b1b-4978-56be-b1c1-699126541993','Hantzschia amphioxys (Ehrenberg) Grunow','(Ehrenberg) Grunow',0,0,'6946192f-ae22-518c-bc12-fe7767456264','Hantzschia amphioxys','6946192f-ae22-518c-bc12-fe7767456264','Hantzschia amphioxys','6946192f-ae22-518c-bc12-fe7767456264','Hantzschia amphioxys','9823b4a6-8ed6-4c2c-a63f-2c4baf655d77','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Hantzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('981f71aa-cffa-4f83-ace6-4c39548337d0','','','37484c55-1507-5614-902e-7b5a59ab302f','Thamniella pulvinata (Hook.f. & Wilson) Besch. ex Paris','(Hook.f. & Wilson) Besch. ex Paris',0,0,'3bc2bb57-2e89-50fa-9226-8406f8a07edc','Thamniella pulvinata','3bc2bb57-2e89-50fa-9226-8406f8a07edc','Thamniella pulvinata','459ae791-05ae-5424-b9b9-63cca1910c5e','Thamniella puluinat','b73e7a7c-0b64-4005-bddd-012ad9fed9c7','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Thamniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9821a94d-4d50-48a0-9f44-cb88ff930412','','','59c736b4-40dc-5e2c-bdee-44cb7c4115ad','Bracteantha Anderb. & Haegi','Anderb. & Haegi',0,0,'d59997fa-b1c0-5d16-ae2c-2d4708232c28','Bracteantha','d59997fa-b1c0-5d16-ae2c-2d4708232c28','Bracteantha','d59997fa-b1c0-5d16-ae2c-2d4708232c28','Bracteantha','c9cb9a0b-819c-423d-aac3-3e15359ea43e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Bracteantha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('982c1d2a-bf41-4fad-9323-128ca41865a8','','','dbf9ed31-3ab0-58ad-bba6-1de2404b0eff','Gadira acerella Walker, 1866','Walker, 1866',1866,0,'d2d98079-aab2-5296-9e1d-ab82b7ffa4a0','Gadira acerella','d2d98079-aab2-5296-9e1d-ab82b7ffa4a0','Gadira acerella','cba7d6fa-0463-5084-9b8f-3b140016a54f','Gadira acerell','982c1d2a-bf41-4fad-9323-128ca41865a8','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Gadira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('982a58a0-9054-40d9-92dc-12bc90d6b1ba','','','6b8a1342-ab59-5139-89b1-312752655ab7','Stauntonia hexaphylla (Thunb.) Decne.','(Thunb.) Decne.',0,0,'ed5bc13b-4d7d-53b4-a2f4-6de4187c0739','Stauntonia hexaphylla','ed5bc13b-4d7d-53b4-a2f4-6de4187c0739','Stauntonia hexaphylla','74128c2c-37a8-515b-9833-149f6cf72f21','Stauntonia hexaphyll','982a58a0-9054-40d9-92dc-12bc90d6b1ba','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Lardizabalaceae|Stauntonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98276828-f391-432c-9b54-78661370c777','','','a2b748b0-b746-5149-a84a-23d0a8c97886','Exechia hiemalis (Marshall, 1896)','(Marshall, 1896)',1896,0,'44ad5210-9826-54a5-bd5d-198e7d54bdf6','Exechia hiemalis','44ad5210-9826-54a5-bd5d-198e7d54bdf6','Exechia hiemalis','d2f8734c-956e-5431-b673-45307054a33b','Exechia hiemal','98276828-f391-432c-9b54-78661370c777','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Exechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('982eb4d4-e6cc-49cf-8e38-24b32b4a46fc','','','5939a9e6-8b79-5b9e-9139-616b78860fc0','Sympagurus dimorphus (Studer, 1883)','(Studer, 1883)',1883,0,'bdcce99c-54d5-568f-8241-b315f920d929','Sympagurus dimorphus','bdcce99c-54d5-568f-8241-b315f920d929','Sympagurus dimorphus','758de734-6d4d-5614-b00a-e3e35cc6afcf','Sympagurus dimorph','982eb4d4-e6cc-49cf-8e38-24b32b4a46fc','Animalia|Arthropoda|Malacostraca|Decapoda|Parapaguridae|Sympagurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98269cbc-f15f-46b1-a180-e76bfcee47dd','','','3226a425-3067-5841-a61f-7211d7955b76','Polyporus marmoratus Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'331245a2-fecf-58e9-aa40-cc9de4b82ed9','Polyporus marmoratus','331245a2-fecf-58e9-aa40-cc9de4b82ed9','Polyporus marmoratus','e930edbf-788d-58cd-b37c-72bf10ab1825','Polyporus marmorat','5378962b-9c15-45de-90e4-5c611b5c7550','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('982e5b33-1d28-464c-9ed9-56f277d56087','','','02119543-2294-5cf6-96d9-505d5c206a49','Spirulina laxa G.M. Sm.','G.M. Sm.',0,0,'9a105939-9479-5e26-8242-cc38d4d5691e','Spirulina laxa','9a105939-9479-5e26-8242-cc38d4d5691e','Spirulina laxa','6a6ef690-8f35-58d5-b783-afc6439cc9e1','Spirulina lax','982e5b33-1d28-464c-9ed9-56f277d56087','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Spirulina','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('982f9d0b-b354-4318-85fc-9347d76fc77e','','','05d514e1-470a-596c-8069-ef0502eac674','Trichoderma catoptron Chaverri & Samuels','Chaverri & Samuels',0,0,'989f2602-b791-5538-86d5-a53bc71351e3','Trichoderma catoptron','989f2602-b791-5538-86d5-a53bc71351e3','Trichoderma catoptron','989f2602-b791-5538-86d5-a53bc71351e3','Trichoderma catoptron','982f9d0b-b354-4318-85fc-9347d76fc77e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('982d1ad9-8819-4618-949e-de7ffad5635a','','','5033c1de-1c83-5dd2-ade4-29dda7d06699','Racomitrium orthotrichaceum (Müll.Hal.) Paris','(Müll.Hal.) Paris',0,0,'71a98e6a-c8c3-57cd-b9fa-248e792fe4b7','Racomitrium orthotrichaceum','71a98e6a-c8c3-57cd-b9fa-248e792fe4b7','Racomitrium orthotrichaceum','67bb949a-2586-5586-854e-53498a15cf2a','Racomitrium orthotrichace','982d1ad9-8819-4618-949e-de7ffad5635a','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Racomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9838b931-0c78-42bb-95a5-2dfbbf67ec6d','','','ea01c96d-5c8d-58bc-a158-a22c74a177d9','Mitromorpha gemmata Suter, 1908','Suter, 1908',1908,0,'7e71a4ab-8261-5b8c-aeca-a310ca0f0677','Mitromorpha gemmata','7e71a4ab-8261-5b8c-aeca-a310ca0f0677','Mitromorpha gemmata','6efb25c0-9db6-529b-a8c2-0376a17c9c60','Mitromorpha gemmat','9838b931-0c78-42bb-95a5-2dfbbf67ec6d','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Mitromorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9838b940-cd81-4bed-8884-329f85182fc1','','','1bf107fd-e613-5582-a4e0-930b9e86ce4c','Lampadena speculigera Goode & Bean, 1896','Goode & Bean, 1896',1896,0,'d33e234a-246a-5fa8-a9f1-f63fb13612b0','Lampadena speculigera','d33e234a-246a-5fa8-a9f1-f63fb13612b0','Lampadena speculigera','bb0ad023-c815-5996-94b9-dccc4b22e382','Lampadena speculiger','9838b940-cd81-4bed-8884-329f85182fc1','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Lampadena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98367941-ef1d-43a8-9b63-ab97d3c36f49','','','c6de086b-ffe6-5a2d-87e6-9c3910d6674f','Tyromyces spraguei (Berk. & M.A. Curtis) Murrill','(Berk. & M.A. Curtis) Murrill',0,0,'f9f480c6-3eea-591f-9089-61f595e4d119','Tyromyces spraguei','f9f480c6-3eea-591f-9089-61f595e4d119','Tyromyces spraguei','7805619a-3f08-50f1-b3d2-a102d7fff4f6','Tyromyces sprague','43e4f81a-1ffd-44f7-ae2a-308b107ad5f0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('983a3df5-a47e-4d17-9187-130040e5740c','','','b3563685-d5c5-5c68-8cb9-79799a635573','Paracmotemnus','',0,0,'b3563685-d5c5-5c68-8cb9-79799a635573','Paracmotemnus','b3563685-d5c5-5c68-8cb9-79799a635573','Paracmotemnus','b3563685-d5c5-5c68-8cb9-79799a635573','Paracmotemnus','983a3df5-a47e-4d17-9187-130040e5740c','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Paracmotemnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('983c71c4-73b7-4975-b3e1-01fc4f79699e','','','e59901e3-e926-52f1-962c-7b704914dd8a','Coprinopsis pseudomarcescibilis Heykoop, G. Moreno & P. Alvarado','Heykoop, G. Moreno & P. Alvarado',0,0,'8e94ab5c-8f12-5e1a-8cc6-cd9cbfb56a17','Coprinopsis pseudomarcescibilis','8e94ab5c-8f12-5e1a-8cc6-cd9cbfb56a17','Coprinopsis pseudomarcescibilis','201a0e68-6280-5226-b7dc-e41a761e08d9','Coprinopsis pseudomarcescibil','983c71c4-73b7-4975-b3e1-01fc4f79699e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('983b8039-a2c7-4dde-8db7-97ea0f640fa8','','','821e2f26-9047-553e-b22e-ac99b69f2396','Conochilus coenobasis (Skorikov, 1914)','(Skorikov, 1914)',1914,0,'18aa8413-a811-5b22-99b4-0e29b846662c','Conochilus coenobasis','18aa8413-a811-5b22-99b4-0e29b846662c','Conochilus coenobasis','f9dc7573-3d61-5823-b201-4711c9af6e0c','Conochilus coenobas','983b8039-a2c7-4dde-8db7-97ea0f640fa8','Animalia|Gnathifera|Rotifera|Flosculariacea|Conochilidae|Conochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9839e4f4-203c-4b2c-b3e0-a3e6dcea9aaf','','','ffe8a268-9da7-5352-b521-f8202c95bab1','Nothoporpidia irrubens (Zahlbr.) Hertel','(Zahlbr.) Hertel',0,0,'13f5c04a-f7a0-552d-aab6-f8a863bb9f06','Nothoporpidia irrubens','13f5c04a-f7a0-552d-aab6-f8a863bb9f06','Nothoporpidia irrubens','13f5c04a-f7a0-552d-aab6-f8a863bb9f06','Nothoporpidia irrubens','f3956821-2d10-4323-8869-3d3ed9a9d07e','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Nothoporpidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98405ad7-d708-4025-b7af-31792daaaf77','','','4a5d1f1f-c6f3-58b1-8c86-c879e0e58e78','Lagena laevicostata Cushman & Gray, 1946','Cushman & Gray, 1946',1946,0,'669b7233-b269-5cf6-a2f5-b43a5edb8828','Lagena laevicostata','669b7233-b269-5cf6-a2f5-b43a5edb8828','Lagena laevicostata','6b18cebe-baa4-5c53-8849-a88ac2be355b','Lagena laeuicostat','98405ad7-d708-4025-b7af-31792daaaf77','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('984050f3-f7d5-4c5a-a157-3c5ad4d65ed4','','','dfb35440-a1d3-5b8b-bc5e-86805b9f3934','Convolvulus sabatius Viv.','Viv.',0,0,'c5e053d2-282e-536d-a78a-4294bfb3616f','Convolvulus sabatius','c5e053d2-282e-536d-a78a-4294bfb3616f','Convolvulus sabatius','fd13da49-758e-5afd-b5e6-79be6c659556','Convolvulus sabat','984050f3-f7d5-4c5a-a157-3c5ad4d65ed4','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Convolvulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98411b1c-2dce-43ae-bc80-621af147f5c1','','','8cbd3bd9-3986-5976-b5dd-8d93d83023eb','Tornatellinops iredalei (Pilsbry & Cooke, 1915)','(Pilsbry & Cooke, 1915)',1915,0,'d659cbd1-d4c6-56b7-a540-29098acdb253','Tornatellinops iredalei','d659cbd1-d4c6-56b7-a540-29098acdb253','Tornatellinops iredalei','4afea108-e4b2-5a9d-96d6-173a0025f0ec','Tornatellinops iredale','98411b1c-2dce-43ae-bc80-621af147f5c1','Animalia|Mollusca|Gastropoda|Stylommatophora|Achatinellidae|Tornatellinops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9845b236-3700-4860-af06-81bd15c24d8d','','','ad0ce667-dcd1-562f-ac37-02a1ba6f69e1','Eremocarpus','',0,0,'ad0ce667-dcd1-562f-ac37-02a1ba6f69e1','Eremocarpus','ad0ce667-dcd1-562f-ac37-02a1ba6f69e1','Eremocarpus','ad0ce667-dcd1-562f-ac37-02a1ba6f69e1','Eremocarpus','9845b236-3700-4860-af06-81bd15c24d8d','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Eremocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('984464e0-5984-4784-be16-22893f9ccd69','','','7d26ed24-915a-5aa1-ad35-9e0c69d3bb28','Veronica filiformis Sm.','Sm.',0,0,'d6a78645-ef72-564d-bb9e-f06927d70a7b','Veronica filiformis','d6a78645-ef72-564d-bb9e-f06927d70a7b','Veronica filiformis','a8dc4669-f1c0-5068-b13c-31b7d0487819','Veronica filiform','984464e0-5984-4784-be16-22893f9ccd69','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98493d3d-f3b1-447a-b257-64ffeb5cd466','','','21ab3e22-b7d9-5f1a-bf80-e58059edbc5e','Mancopsetta species','',0,0,'666b3fab-69e4-5469-9366-ba30e8fdbce8','Mancopsetta','666b3fab-69e4-5469-9366-ba30e8fdbce8','Mancopsetta','666b3fab-69e4-5469-9366-ba30e8fdbce8','Mancopsetta','98493d3d-f3b1-447a-b257-64ffeb5cd466','Animalia|Chordata|Actinopterygii|Pleuronectiformes|Achiropsettidae|Mancopsetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('98495d71-fc5c-4c8b-9cea-e1471fa7a891','','','e7344b5b-5098-5c4f-994f-f511a8666c69','Medicago hispida Gaertn.','Gaertn.',0,0,'405181a6-9c92-50b9-8ee2-eca87f0eb7f3','Medicago hispida','405181a6-9c92-50b9-8ee2-eca87f0eb7f3','Medicago hispida','5c4ed944-1bef-5bb0-9292-c56831ca7d88','Medicago hispid','bca22d90-2e6d-4a5f-ace5-e8950657f602','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Medicago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('984fe2e9-e413-4219-ae10-246112510373','','','a9762896-f236-50b3-9a91-c4019b06aded','Barythaerus biconvexa (Powell, 1927)','(Powell, 1927)',1927,0,'8c80d37c-1d45-5498-8231-510e6fb79026','Barythaerus biconvexa','8c80d37c-1d45-5498-8231-510e6fb79026','Barythaerus biconvexa','37ab4822-82b4-5425-baec-5e6e731431e9','Barythaerus biconuex','984fe2e9-e413-4219-ae10-246112510373','Animalia|Mollusca|Bivalvia|Pholadomyoida|Thraciidae|Barythaerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('984d6ce4-f86e-4ade-bb65-5a30a9ff4fd0','','','d2a9a647-a574-52b8-a2a2-b4b19669912d','Colpomenia peregrina Sauv.','Sauv.',0,0,'46aedf92-f78b-5f34-81b2-5c5d608284ab','Colpomenia peregrina','46aedf92-f78b-5f34-81b2-5c5d608284ab','Colpomenia peregrina','77b570f0-a610-53a9-bea9-e27a8e99122f','Colpomenia peregrin','984d6ce4-f86e-4ade-bb65-5a30a9ff4fd0','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Scytosiphonaceae|Colpomenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98507a82-5b5c-4e27-9fbb-7c8bdceb39cf','','','a9877d63-055f-5595-ba9d-1d09585fc018','Anabaena circinalis Rabenh. ex Bornet et Flahault','Rabenh. ex Bornet et Flahault',0,0,'e341916f-00ad-5bf3-9695-8331182785bd','Anabaena circinalis','e341916f-00ad-5bf3-9695-8331182785bd','Anabaena circinalis','65f78bfa-0131-5ce4-88f4-def5e296065a','Anabaena circinal','98507a82-5b5c-4e27-9fbb-7c8bdceb39cf','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('98547b25-8df2-4d3b-9145-63595ea16e60','','','66aac15b-2a93-568e-afae-d24d9e9ccc38','Sagitta decipiens (Fowler, 1905)','(Fowler, 1905)',1905,0,'de265e7e-f16e-5761-b520-1d86b47bf614','Sagitta decipiens','de265e7e-f16e-5761-b520-1d86b47bf614','Sagitta decipiens','de265e7e-f16e-5761-b520-1d86b47bf614','Sagitta decipiens','98547b25-8df2-4d3b-9145-63595ea16e60','Animalia|Chaetognatha|Sagittoidea|Monophragmophora|Sagittidae|Sagitta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9856cedb-b7a1-48f1-adb8-ea979f7f2edc','','','26d8b0b8-50a3-5be1-8e3f-28e588c839bd','Mycetophila nigripalpis Edwards, 1927','Edwards, 1927',1927,0,'eee6053a-df03-54b6-98d8-0ab088933f3a','Mycetophila nigripalpis','eee6053a-df03-54b6-98d8-0ab088933f3a','Mycetophila nigripalpis','9ac45698-e51d-5155-8e5c-1148e8239c71','Mycetophila nigripalp','9856cedb-b7a1-48f1-adb8-ea979f7f2edc','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9856726f-5ae5-4be8-a0aa-ac07a9e95f4d','','','0cf8262c-6ad0-5eb2-854d-c59b07cccb52','Entylomella geranii U. Braun & C.F. Hill','U. Braun & C.F. Hill',0,0,'21b8af28-2775-5333-9749-cdbeaa326bd9','Entylomella geranii','21b8af28-2775-5333-9749-cdbeaa326bd9','Entylomella geranii','9d6d8ddf-ed42-565f-88f0-708f7e3800cf','Entylomella geran','9856726f-5ae5-4be8-a0aa-ac07a9e95f4d','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entylomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cc69064-5893-497b-a4a4-f7e987057bc0','','','96051ef4-2379-54ff-9b10-91f7ed0cabb0','Leucania purdii Fereday, 1883','Fereday, 1883',1883,0,'58e88d4c-b100-54f1-ac97-6bdff0f14e40','Leucania purdii','58e88d4c-b100-54f1-ac97-6bdff0f14e40','Leucania purdii','852388b4-ddc3-50d4-8596-35858470b38c','Leucania purd','92b94633-47cb-46a1-b02e-405d5a0c6649','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Leucania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cc93c26-ab77-4c98-a698-57980c192464','','','3238d4cc-f2e6-5141-b696-5b9cb6efd6e4','Vallonia costata (Müller, 1774)','(Müller, 1774)',1774,0,'92a138c5-8571-53a9-8316-d469a3b33e02','Vallonia costata','92a138c5-8571-53a9-8316-d469a3b33e02','Vallonia costata','297bd044-29ed-5b41-9e14-92e73319b51b','Vallonia costat','9cc93c26-ab77-4c98-a698-57980c192464','Animalia|Mollusca|Gastropoda|Stylommatophora|Valloniidae|Vallonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cce0cfe-455f-41bb-9a9f-690e85617662','','','0544f2aa-a509-5ec2-b386-314255ea401d','Ephedrus plagiator (Nees von Esenbeck, 1811)','(Nees von Esenbeck, 1811)',1811,0,'7612b6e7-cbe7-5ea6-9168-997855725cbb','Ephedrus plagiator','7612b6e7-cbe7-5ea6-9168-997855725cbb','Ephedrus plagiator','7612b6e7-cbe7-5ea6-9168-997855725cbb','Ephedrus plagiator','9cce0cfe-455f-41bb-9a9f-690e85617662','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Ephedrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cd1dfb9-2bae-40dd-bbf4-3f1b4227303e','','','574fe32e-c696-5270-b250-a1832a5eee40','Petalomonadia','',0,0,'574fe32e-c696-5270-b250-a1832a5eee40','Petalomonadia','574fe32e-c696-5270-b250-a1832a5eee40','Petalomonadia','574fe32e-c696-5270-b250-a1832a5eee40','Petalomonadia','9cd1dfb9-2bae-40dd-bbf4-3f1b4227303e','Protozoa|Euglenozoa|Euglenoidea|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cd161a0-1dab-4eea-a6bf-510fb4acb5fe','','','5b260773-2b0d-5bb1-9c06-a102876065f4','Trifolium vesiculosum Savi','Savi',0,0,'ce38813d-72eb-5a78-9df1-c709fa2387bc','Trifolium vesiculosum','ce38813d-72eb-5a78-9df1-c709fa2387bc','Trifolium vesiculosum','39fa18eb-cf0d-5167-bef8-9d9bfd40707d','Trifolium uesiculos','9cd161a0-1dab-4eea-a6bf-510fb4acb5fe','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cd4d3cd-b944-4a9e-b8e8-d4fbd10feb48','','','56b3b3f0-54b0-5cb8-ac0a-5097b7bf783a','Teras pauculana Walker, 1866','Walker, 1866',1866,0,'4ac379ff-bfb9-5a38-986f-9c8f82576fd1','Teras pauculana','4ac379ff-bfb9-5a38-986f-9c8f82576fd1','Teras pauculana','668d9206-6f5c-5088-b60d-fecc1eb386f8','Teras pauculan','e4cd2ff9-1927-4588-a11a-2d96c4b877c4','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Teras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cd8de7d-732b-41a6-84b6-48bb9fb09d31','','','ec854064-d059-597c-90e2-2c2f2bd24bf8','Radiigera taylorii (Lloyd) Zeller','(Lloyd) Zeller',0,0,'0295de75-ccfb-5c76-b4bc-36f4896aef84','Radiigera taylorii','0295de75-ccfb-5c76-b4bc-36f4896aef84','Radiigera taylorii','c208d81f-48eb-5980-9828-fea4b3e56f25','Radiigera taylor','ef719915-2e32-4b76-8ee2-f1e64c7bb428','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Radiigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ce0097f-b536-4114-b276-2bcd9fc65463','','','dc086513-0255-5b55-8a3c-bd5b0795baa3','Eupines (Byraxis) lewisi Broun, 1910','Broun, 1910',1910,0,'8e5cd0d8-dbdb-583d-8a42-5d40c9d52f82','Eupines lewisi','8e5cd0d8-dbdb-583d-8a42-5d40c9d52f82','Eupines lewisi','24b201f5-d75a-53f3-bdcb-03b951971fca','Eupines lewis','9ce0097f-b536-4114-b276-2bcd9fc65463','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cdaaa0e-7abc-439a-9343-56463742ef9a','','','b9aa568a-cfd9-50d3-b5c5-3f68a34c1e95','Dracophyllum politum (Cheeseman) Cockayne','(Cheeseman) Cockayne',0,0,'2cb5e3d4-e66b-5e4c-9363-1685db2f1ffd','Dracophyllum politum','2cb5e3d4-e66b-5e4c-9363-1685db2f1ffd','Dracophyllum politum','750ef334-832e-56fe-bfde-02c6990dd3ec','Dracophyllum polit','9cdaaa0e-7abc-439a-9343-56463742ef9a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cdcc06a-4e37-411b-a188-8b8b769114ef','','','10386962-42be-5a9b-9a52-ad25a4777bde','Phenacoscorpius megalops Fowler, 1938','Fowler, 1938',1938,0,'9f8ead09-e194-5884-9c12-cad897562974','Phenacoscorpius megalops','9f8ead09-e194-5884-9c12-cad897562974','Phenacoscorpius megalops','9f8ead09-e194-5884-9c12-cad897562974','Phenacoscorpius megalops','9cdcc06a-4e37-411b-a188-8b8b769114ef','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Scorpaenidae|Phenacoscorpius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cdb1b7d-1659-4d2b-bb79-cf6b19eb2046','','','9eed8ca8-452c-59e1-b5f0-fae2f3d6d686','Parajubaea Burret','Burret',0,0,'d440db37-8fe8-5c4d-8462-501c2a7b8b6a','Parajubaea','d440db37-8fe8-5c4d-8462-501c2a7b8b6a','Parajubaea','d440db37-8fe8-5c4d-8462-501c2a7b8b6a','Parajubaea','9cdb1b7d-1659-4d2b-bb79-cf6b19eb2046','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Parajubaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cd964c2-b8f5-41b1-ab92-e1c88393d49f','','','51f94c5a-9832-572e-9642-88a6a16f13fa','Lycium gesnerioides Kunth','Kunth',0,0,'cc44378c-aa91-50df-b72f-0d99231232d8','Lycium gesnerioides','cc44378c-aa91-50df-b72f-0d99231232d8','Lycium gesnerioides','fd999d37-fd46-5feb-9615-1654c8b1b585','Lycium gesnerioid','5a9e1b40-8b7b-4cc8-a05b-2412990c385d','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Lycium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ce8fa8b-e563-4ddc-837e-5b14a26c8b12','','','efa22430-f89c-581e-9db0-d68e99f13841','Rallus modestus Hutton','Hutton',0,0,'7bb0a9d2-0ec1-5e1b-acff-0ca581ebb969','Rallus modestus','7bb0a9d2-0ec1-5e1b-acff-0ca581ebb969','Rallus modestus','ab65825f-0a48-59bb-a34a-d529d283df84','Rallus modest','9ce8fa8b-e563-4ddc-837e-5b14a26c8b12','Animalia|Chordata|Aves|Gruiformes|Rallidae|Rallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ce102c7-9531-4924-b34a-e7418365e402','','','9197ada6-a607-59e1-9428-5525ac07bc4f','Phyllocladaceae Bessey','Bessey',0,0,'2f070c4f-ba9a-571d-be9d-f990c26be7ab','Phyllocladaceae','2f070c4f-ba9a-571d-be9d-f990c26be7ab','Phyllocladaceae','2f070c4f-ba9a-571d-be9d-f990c26be7ab','Phyllocladaceae','80d16a9d-08db-4621-b7ca-f58f0c3bea41','Plantae|Tracheophyta|Pinopsida|Pinales|Phyllocladaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ce270c7-3427-4372-8ee5-6724c6a252cd','','','1e4e9fbb-8d84-5bfa-bb7b-4a54af064ef5','Sematopoda Collin, 1928','Collin, 1928',1928,0,'9218e6b7-3116-548d-850b-c58adad2f544','Sematopoda','9218e6b7-3116-548d-850b-c58adad2f544','Sematopoda','9218e6b7-3116-548d-850b-c58adad2f544','Sematopoda','9ce270c7-3427-4372-8ee5-6724c6a252cd','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Sematopoda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ce3943e-0bef-4968-8a6d-b20f79792b85','','','0e43c25f-4c32-565a-bea5-c90770bc88ca','Longitarsus jacobaeae (Waterhouse, 1858)','(Waterhouse, 1858)',1858,0,'a7f13fc6-07da-5ce0-8759-b2a4766a0dd7','Longitarsus jacobaeae','a7f13fc6-07da-5ce0-8759-b2a4766a0dd7','Longitarsus jacobaeae','3e411da8-2498-53be-86e0-8661bdd947d3','Longitarsus iacobae','9ce3943e-0bef-4968-8a6d-b20f79792b85','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Longitarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ce861b9-d172-43ec-8df5-ff9e6579fbad','','','5aaa61df-8173-5e9c-ba78-292e7ee75a70','Acacia selloi Spreng.','Spreng.',0,0,'f5bf89a7-07cb-524b-8181-339c76dfcd5e','Acacia selloi','f5bf89a7-07cb-524b-8181-339c76dfcd5e','Acacia selloi','f10b7325-882d-5545-915e-847af739fc68','Acacia sello','8ffc89be-ef39-4c97-88de-0c9dbb735906','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cf05e15-cc59-42e8-bea6-72d0dfb71d66','','','eb8a2fd1-8cbf-54fb-8590-651f15b7db9c','Pirostoma circinans (Nees) Fr.','(Nees) Fr.',0,0,'56599e99-7cef-5b89-bc31-79d830cdfbd7','Pirostoma circinans','56599e99-7cef-5b89-bc31-79d830cdfbd7','Pirostoma circinans','56599e99-7cef-5b89-bc31-79d830cdfbd7','Pirostoma circinans','9cf05e15-cc59-42e8-bea6-72d0dfb71d66','Fungi|Ascomycota||||Pirostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cef5a65-e929-4c43-a129-610a02da0343','','','ad9cb51b-9f20-5b22-99e3-dabd1373e5de','Pteris sect. Histiopteris J.Agardh','J.Agardh',0,0,'3c89f72c-717d-5579-9007-5fa72a0bc898','Histiopteris','f7302501-7680-52ed-ba31-07e38a79202b','Pteris sect. Histiopteris','3c89f72c-717d-5579-9007-5fa72a0bc898','Histiopteris','4f2a761a-6c2c-4546-91b7-df9055e3f4de','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('9ced941c-468e-47b1-bbb8-e7d04c3b6cc3','','','083901c4-2573-51c9-ace0-66bb5a479d8f','Uralbia filipalpis Schwoerbel, 1984','Schwoerbel, 1984',1984,0,'7c6e9bee-f15b-52ce-b888-adbb057ffb37','Uralbia filipalpis','7c6e9bee-f15b-52ce-b888-adbb057ffb37','Uralbia filipalpis','a9946dde-8151-5379-86ae-5b8937e5781f','Uralbia filipalp','9ced941c-468e-47b1-bbb8-e7d04c3b6cc3','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Uralbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cf5be78-d0d7-475f-a579-4400bc8984ec','','','0986f763-a81c-5248-bf68-8b133b985ecb','Bremia lactucae Regel','Regel',0,0,'dba3ee3b-094b-5ce8-aca6-aa08902e2510','Bremia lactucae','dba3ee3b-094b-5ce8-aca6-aa08902e2510','Bremia lactucae','a2cbf617-83ff-56f3-8b66-98920b3b6e02','Bremia lactuc','9cf5be78-d0d7-475f-a579-4400bc8984ec','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Bremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cf4415e-e91d-41b4-b220-9c419db49cd5','','','fdad8a14-1b67-533f-9b1d-d43adbb127ea','Ustilago panici-leucophaei Bref.','Bref.',0,0,'c8ed5f9c-d97d-5e79-8145-b60f03252e3c','Ustilago panici-leucophaei','c8ed5f9c-d97d-5e79-8145-b60f03252e3c','Ustilago panici-leucophaei','673f5f3a-b9e9-5fbd-af3d-5054474befc4','Ustilago panici-leucophae','43fbf903-7e58-4c75-b650-b2cc475e62f9','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cf44f85-8f77-4363-bcb0-a4500bdd2266','','','0934084c-26f2-5262-9369-b2db42099886','Arthrorhaphis alpina (Schaer.) R. Sant.','(Schaer.) R. Sant.',0,0,'36e3cda8-8451-56f6-9ab2-90bb02146743','Arthrorhaphis alpina','36e3cda8-8451-56f6-9ab2-90bb02146743','Arthrorhaphis alpina','94e23141-e4a4-573b-8a72-50398ce2ac12','Arthrorhaphis alpin','9cf44f85-8f77-4363-bcb0-a4500bdd2266','Fungi|Ascomycota|Dothideomycetes|Patellariales|Arthrorhaphidaceae|Arthrorhaphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cfda33f-3ec8-46c3-ae83-1c78e62fa5fc','','','f6683c5c-933f-5fb0-aae4-a994328c413d','Trichosurolaelaps crassipes Womersley, 1956','Womersley, 1956',1956,0,'7afcb143-a7c8-5adb-a731-5beb763453e4','Trichosurolaelaps crassipes','7afcb143-a7c8-5adb-a731-5beb763453e4','Trichosurolaelaps crassipes','6b2ce448-3e8f-5307-a336-02aff78fbf44','Trichosurolaelaps crassip','9cfda33f-3ec8-46c3-ae83-1c78e62fa5fc','Animalia|Arthropoda|Arachnida|Mesostigmata|Laelapidae|Trichosurolaelaps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cfbdfb8-a911-466c-8644-7a74be2460d1','','','67b95f27-67ae-52b5-8559-8f2b89c7d29a','Adoxia palialis (Broun, 1909)','(Broun, 1909)',1909,0,'e1c9e058-ca2a-59db-bbf9-1942a1a45a60','Adoxia palialis','e1c9e058-ca2a-59db-bbf9-1942a1a45a60','Adoxia palialis','52710b9b-d535-50d4-a5a1-57709bff7c67','Adoxia palial','9cfbdfb8-a911-466c-8644-7a74be2460d1','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d011d1b-e7b2-40d0-9f3a-457a43721721','','','16547c9f-c831-56fc-b28d-fbce44ee3c4f','Gerygone albofrontata Gray','Gray',0,0,'d035e382-eb90-564a-9f40-b6bcf6dffb68','Gerygone albofrontata','d035e382-eb90-564a-9f40-b6bcf6dffb68','Gerygone albofrontata','f5803664-836f-5730-952c-a19a270cddc9','Gerygone albofrontat','9d011d1b-e7b2-40d0-9f3a-457a43721721','Animalia|Chordata|Aves|Passeriformes|Acanthizidae|Gerygone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d011647-21c3-418e-9bf3-5f4a7e7626bb','','','370dc283-5ef1-5357-b0c5-24352f72f29d','Rhabditoidea','',0,0,'370dc283-5ef1-5357-b0c5-24352f72f29d','Rhabditoidea','370dc283-5ef1-5357-b0c5-24352f72f29d','Rhabditoidea','370dc283-5ef1-5357-b0c5-24352f72f29d','Rhabditoidea','9d011647-21c3-418e-9bf3-5f4a7e7626bb','Animalia|Nematoda|Secernentea|Rhabditida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d048e14-b101-4644-a186-821792f427fd','','','2bcd3669-7f52-5c75-afe1-dec50a85df3a','Hebe polyphylla Pennell','Pennell',0,0,'e9c160e4-42bc-5320-bf1c-83797579fed4','Hebe polyphylla','e9c160e4-42bc-5320-bf1c-83797579fed4','Hebe polyphylla','2e42515f-fb91-5327-b857-5181f52db886','Hebe polyphyll','9212cb19-9f79-4b3e-9c04-500e1f43e633','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d0692bc-6514-4342-9308-cc304f0d38d8','','','7d97340e-9f1d-50b3-bc5f-30c2d2f0c9b0','Bathycrinidae','',0,0,'7d97340e-9f1d-50b3-bc5f-30c2d2f0c9b0','Bathycrinidae','7d97340e-9f1d-50b3-bc5f-30c2d2f0c9b0','Bathycrinidae','7d97340e-9f1d-50b3-bc5f-30c2d2f0c9b0','Bathycrinidae','9d0692bc-6514-4342-9308-cc304f0d38d8','Animalia|Echinodermata|Crinoidea|Millericrinida|Bathycrinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d020510-281b-4b46-bce8-d33d852d9350','','','317b5e2d-f526-5ac7-9c5d-56368d773d9e','Semiocosma Meyrick, 1883','Meyrick, 1883',1883,0,'12340180-6f25-5d80-b80a-06b1e81b1a59','Semiocosma','12340180-6f25-5d80-b80a-06b1e81b1a59','Semiocosma','12340180-6f25-5d80-b80a-06b1e81b1a59','Semiocosma','d7021147-9c07-485a-9017-a1add1d7f0c0','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Semiocosma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d083769-7012-498e-a674-09e9bc309166','','','e21348a0-97e1-501a-9c05-18207a1e8064','Polycauliona Hue','Hue',0,0,'d2ef7d8e-4df4-50cd-8c63-a0cd80b402df','Polycauliona','d2ef7d8e-4df4-50cd-8c63-a0cd80b402df','Polycauliona','d2ef7d8e-4df4-50cd-8c63-a0cd80b402df','Polycauliona','9d083769-7012-498e-a674-09e9bc309166','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Polycauliona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d0b9804-34f2-4b46-95b8-242ff4a35a7d','','','973cf714-3eeb-5b6c-b63a-0c5df4d4f113','Saccharomyces uvarum Beij.','Beij.',0,0,'e979d7ad-a202-5da2-8906-963336df789c','Saccharomyces uvarum','e979d7ad-a202-5da2-8906-963336df789c','Saccharomyces uvarum','5196e001-ccd8-5af2-8ea0-3461a393540f','Saccharomyces uuar','9d0b9804-34f2-4b46-95b8-242ff4a35a7d','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d06edc0-3c9b-452a-acda-5cf57bce6fe9','','','50ac6b88-9e4b-5407-8301-ebf6f2743b18','Buliminidae','',0,0,'50ac6b88-9e4b-5407-8301-ebf6f2743b18','Buliminidae','50ac6b88-9e4b-5407-8301-ebf6f2743b18','Buliminidae','50ac6b88-9e4b-5407-8301-ebf6f2743b18','Buliminidae','9d06edc0-3c9b-452a-acda-5cf57bce6fe9','Chromista|Foraminifera|Polythalamea|Buliminida|Buliminidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d0981be-b9a1-4a03-9b06-be8aaa0b98b2','','','1aeccb3c-867f-500c-98b9-307fcdcca375','Aphytis ignotus Compere, 1955','Compere, 1955',1955,0,'abadf239-5fc6-536e-b2d9-80d2e1ddd173','Aphytis ignotus','abadf239-5fc6-536e-b2d9-80d2e1ddd173','Aphytis ignotus','b7459eee-70b2-5868-ba77-7c6bea48823a','Aphytis ignot','9d0981be-b9a1-4a03-9b06-be8aaa0b98b2','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Aphytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d0c1a58-f858-46ad-bb71-fbef37fbef4c','','','850341a0-0eae-58e7-894d-85ec541ce147','Hierodoris pachystegiae Hoare, 2005','Hoare, 2005',2005,0,'2b89b448-6021-5ad3-bdce-2585be9dffca','Hierodoris pachystegiae','2b89b448-6021-5ad3-bdce-2585be9dffca','Hierodoris pachystegiae','ae04b5cb-8a7a-5f86-b918-9cfefd2b6ded','Hierodoris pachystegi','9d0c1a58-f858-46ad-bb71-fbef37fbef4c','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Hierodoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e4d6655-d100-43b9-9ef1-4000dcd8c725','','','36492572-794b-5d7f-b0bf-16f3f77c5dd3','Gempylus','',0,0,'36492572-794b-5d7f-b0bf-16f3f77c5dd3','Gempylus','36492572-794b-5d7f-b0bf-16f3f77c5dd3','Gempylus','36492572-794b-5d7f-b0bf-16f3f77c5dd3','Gempylus','9e4d6655-d100-43b9-9ef1-4000dcd8c725','Animalia|Chordata|Actinopterygii|Perciformes|Gempylidae|Gempylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e4c8b1f-9dd5-43ba-ab23-421c341e6950','','','a23a58dd-460b-5908-8629-f4cf918c84fc','Evolvulus L.','L.',0,0,'9d82f11e-829a-5288-a333-9bb361e44101','Evolvulus','9d82f11e-829a-5288-a333-9bb361e44101','Evolvulus','9d82f11e-829a-5288-a333-9bb361e44101','Evolvulus','9e4c8b1f-9dd5-43ba-ab23-421c341e6950','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Evolvulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d0e2bcf-c1d3-47f8-9454-4adae6f971a3','','','b52db3d3-9046-5721-9ed2-79c56eb0276a','Poa dipsacea Petrie','Petrie',0,0,'910b9fdc-58a7-5002-a813-4a46951764a2','Poa dipsacea','910b9fdc-58a7-5002-a813-4a46951764a2','Poa dipsacea','bbf96f0c-9561-595a-ad8e-d1c8d10e4b09','Poa dipsace','9d0e2bcf-c1d3-47f8-9454-4adae6f971a3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d0fa9b0-aa34-459d-a5fe-8f4bde1b85ef','','','2439f787-2118-5dbd-833f-723c046e21c7','Boletus cuticularis Bull.','Bull.',0,0,'2bf88272-13e8-5ded-be93-4bf87cd62b6e','Boletus cuticularis','2bf88272-13e8-5ded-be93-4bf87cd62b6e','Boletus cuticularis','dbc7d02d-889b-517b-a8f3-aa83541ccdc7','Boletus cuticular','5faf8b82-0588-453d-b2e3-fd6035982ff8','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d101096-b29c-490b-b8df-97b12ec0e3d4','','','cce9e818-07bd-5ee4-88bd-c97b1c8bcf75','Lepiotula grangei (Eyre) E. Horak','(Eyre) E. Horak',0,0,'42dbb778-53dd-5aca-b160-dd68f4a35607','Lepiotula grangei','42dbb778-53dd-5aca-b160-dd68f4a35607','Lepiotula grangei','5140b595-5233-5f75-84c5-c9e35d5af941','Lepiotula grange','fd6dfc07-c792-4b42-8bc6-e305809e3b95','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e501c90-86bc-4a66-b505-683018cf6ed2','','','b298e7ed-2989-532f-a492-b9f89d79a2c5','Lambertella Höhn.','Höhn.',0,0,'dda63003-5f8b-5f9a-9b22-2df31703b13a','Lambertella','dda63003-5f8b-5f9a-9b22-2df31703b13a','Lambertella','dda63003-5f8b-5f9a-9b22-2df31703b13a','Lambertella','9e501c90-86bc-4a66-b505-683018cf6ed2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Lambertella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e51af6a-590e-438e-84c2-99b7c3500627','','','0213ac1d-1ba7-56fc-bfe5-ff0d6d34065b','Leiopelma waitomoensis Worthy, 1987','Worthy, 1987',1987,0,'402f2af2-6e0d-54f2-aae4-a8051bb034a0','Leiopelma waitomoensis','402f2af2-6e0d-54f2-aae4-a8051bb034a0','Leiopelma waitomoensis','4b40c255-919e-53d1-a9fa-2f3b6e3a0c88','Leiopelma waitomoens','9e51af6a-590e-438e-84c2-99b7c3500627','Animalia|Chordata|Amphibia|Anura|Leiopelmatidae|Leiopelma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e520f82-1cc4-400f-b96b-904c5dd2c7e4','','','c92f9fea-4fbb-5d58-b350-92fed3df3f3b','Helicogermslita johnstonii L.E. Petrini','L.E. Petrini',0,0,'6647758f-1eec-59c6-ae3c-b3aae231ff34','Helicogermslita johnstonii','6647758f-1eec-59c6-ae3c-b3aae231ff34','Helicogermslita johnstonii','4e2c4988-a1b3-58d3-b445-cb39eca687de','Helicogermslita iohnston','9e520f82-1cc4-400f-b96b-904c5dd2c7e4','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Helicogermslita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e5bc3cd-0b2c-4e49-b6a8-0f71786e9b12','','','c2a0f179-2540-5223-b4cc-62cb20d412d0','Craspedaria','',0,0,'c2a0f179-2540-5223-b4cc-62cb20d412d0','Craspedaria','c2a0f179-2540-5223-b4cc-62cb20d412d0','Craspedaria','c2a0f179-2540-5223-b4cc-62cb20d412d0','Craspedaria','9e5bc3cd-0b2c-4e49-b6a8-0f71786e9b12','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Craspedaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e56f28a-c790-4124-92fc-5777f4c6e534','','','3009e8f0-01a1-577b-9adf-8f80c0b2a4ae','Tortula laevipila sensu (Brid.) Schwägr.','',0,0,'43641749-ceab-56ec-b2c8-106a081bda5b','Tortula laevipila','43641749-ceab-56ec-b2c8-106a081bda5b','Tortula laevipila','6c8aaa55-9d05-58b9-8946-418bfbbf2739','Tortula laeuipil','9e56f28a-c790-4124-92fc-5777f4c6e534','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9e58d399-19d8-4ec7-9b6d-ccfd3a6443e1','','','6af91851-02be-5cd2-a7d3-ed3b6983438c','Leptolejeunea (Spruce) Steph.','',0,0,'70764fdb-0514-56a9-a5de-f66de0e8cf93','Leptolejeunea','70764fdb-0514-56a9-a5de-f66de0e8cf93','Leptolejeunea','70764fdb-0514-56a9-a5de-f66de0e8cf93','Leptolejeunea','9e58d399-19d8-4ec7-9b6d-ccfd3a6443e1','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Leptolejeunea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('9e57085f-04f8-4473-9803-96e8a401defb','','','5f55d3c6-d5f6-5981-ae85-bcd54cfa49d3','Lathronympha Meyrick, 1926','Meyrick, 1926',1926,0,'6a1b23bb-760d-5613-ab07-04030d0872f5','Lathronympha','6a1b23bb-760d-5613-ab07-04030d0872f5','Lathronympha','6a1b23bb-760d-5613-ab07-04030d0872f5','Lathronympha','9e57085f-04f8-4473-9803-96e8a401defb','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Lathronympha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e5cab30-25f5-455a-97db-bf09969c072d','','','c99dc9e2-627f-52f2-98b9-cebe5a5a5444','Crocus chrysanthus Herb.','Herb.',0,0,'3ef8388c-01bb-56c6-bf88-58a8e964e021','Crocus chrysanthus','3ef8388c-01bb-56c6-bf88-58a8e964e021','Crocus chrysanthus','abe1e677-bca6-5a03-a149-75f813b0e851','Crocus chrysanth','9e5cab30-25f5-455a-97db-bf09969c072d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e63109d-30bb-4c70-8187-7fa0c01f66e7','','','38f3b223-822b-5894-bcca-20be7099a5b3','Tipuana tipu (Benth.) Kuntze','(Benth.) Kuntze',0,0,'2265a7bb-482e-5167-bf27-00d3be242856','Tipuana tipu','2265a7bb-482e-5167-bf27-00d3be242856','Tipuana tipu','0013b2c0-c709-5a16-a947-6dc3aa108c30','Tipuana tip','9e63109d-30bb-4c70-8187-7fa0c01f66e7','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Tipuana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e60f4c3-a9f9-420a-91d4-2d406956f5b5','','','0f401fc3-d929-560b-b5c6-48c3ce6058cd','Gyrodontium Pat','Pat',0,0,'17824cc7-d8ef-5bc0-b57e-2b0f8193ff48','Gyrodontium','17824cc7-d8ef-5bc0-b57e-2b0f8193ff48','Gyrodontium','17824cc7-d8ef-5bc0-b57e-2b0f8193ff48','Gyrodontium','9e60f4c3-a9f9-420a-91d4-2d406956f5b5','Fungi|Basidiomycota|Agaricomycetes|Boletales|Coniophoraceae|Gyrodontium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e644d34-cdf5-4468-8b8d-c38df38fc414','','','a1ddaf79-f664-529b-a6f9-b6235ce3c8e6','Lanceoppia luxtoni Hammer, 1968','Hammer, 1968',1968,0,'f264afcf-3e1b-5526-97d4-00f9ab60aca0','Lanceoppia luxtoni','f264afcf-3e1b-5526-97d4-00f9ab60aca0','Lanceoppia luxtoni','bfd02151-10ce-5ded-8464-448837a74d9c','Lanceoppia luxton','9e644d34-cdf5-4468-8b8d-c38df38fc414','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e6677c5-dcf6-4ede-aad6-0cb958df3d88','','','8b2d5e6a-91aa-5308-bbe5-fd68843f4a4c','Zeolymma brachypterum Steel, 1950','Steel, 1950',1950,0,'35e16a35-d8ff-5903-b872-c3d1b90f93a8','Zeolymma brachypterum','35e16a35-d8ff-5903-b872-c3d1b90f93a8','Zeolymma brachypterum','95583ef4-6c63-566d-988d-dbe9de6badc9','Zeolymma brachypter','9e6677c5-dcf6-4ede-aad6-0cb958df3d88','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Zeolymma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e6ab13f-4088-4ce7-8676-d0bfa965f9f5','','','c4682758-da78-52de-a09e-3039885f4c2f','Asterinella pseudosporidiadis Hansf.','Hansf.',0,0,'aded62ab-5f7b-581b-ab12-db14b1865b1c','Asterinella pseudosporidiadis','aded62ab-5f7b-581b-ab12-db14b1865b1c','Asterinella pseudosporidiadis','19ad93d3-2541-55d4-bc05-f4bbedeeb6b5','Asterinella pseudosporidiad','9e6ab13f-4088-4ce7-8676-d0bfa965f9f5','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e6810c6-2042-47a1-9e0a-c45657e7a717','','','1a1b695a-12e5-5850-8ae3-6e050b34fa2a','Neohelicosporium morganii (Linder) Y.Z. Lu & K.D. Hyde','(Linder) Y.Z. Lu & K.D. Hyde',0,0,'d1bbebcf-ed2e-5275-88a3-d32f88a85285','Neohelicosporium morganii','d1bbebcf-ed2e-5275-88a3-d32f88a85285','Neohelicosporium morganii','1e8da9a2-54a0-5937-ba20-a6a582438471','Neohelicosporium morgan','9e6810c6-2042-47a1-9e0a-c45657e7a717','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Neohelicosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e719f1e-b5f1-4e6d-b61b-08a7f73b869a','','','6250166e-5608-5d9a-af6e-ace8a7f964c7','Oopterus labralis (Broun, 1921)','(Broun, 1921)',1921,0,'3b8859fc-7f3a-50fa-a033-cd79a967b5fd','Oopterus labralis','3b8859fc-7f3a-50fa-a033-cd79a967b5fd','Oopterus labralis','bf10175f-1a3f-5d91-8443-e825d6f9ba83','Oopterus labral','9e719f1e-b5f1-4e6d-b61b-08a7f73b869a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e6f50f4-612a-44e9-a36c-a5ee8d5c3354','','','e9182244-76ed-561d-80e2-1d308199acb4','Sphaeria vitis Schwein.','Schwein.',0,0,'ce8552f5-d2b6-578d-9280-8314c6de0e3c','Sphaeria vitis','ce8552f5-d2b6-578d-9280-8314c6de0e3c','Sphaeria vitis','7b15f270-6cf5-53dd-b78f-f8d841614f84','Sphaeria uit','f297ecc8-f1f5-4ca7-8109-63db871e0672','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e785133-1c85-44e9-98f9-4d3d6eb7e856','','','84aa0da2-8cd2-571f-83f3-99c5310800d1','Cimicoidea','',0,0,'84aa0da2-8cd2-571f-83f3-99c5310800d1','Cimicoidea','84aa0da2-8cd2-571f-83f3-99c5310800d1','Cimicoidea','84aa0da2-8cd2-571f-83f3-99c5310800d1','Cimicoidea','9e785133-1c85-44e9-98f9-4d3d6eb7e856','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e77cbf7-1236-4154-a1a9-3278edfda578','','','f4c797f7-4ded-5daf-9181-844cc8c2fbbe','Mesochytriales Karpov & Aleoshin','Karpov & Aleoshin',0,0,'779eb19b-31fe-50c1-958f-37fd8fe2ccf7','Mesochytriales','779eb19b-31fe-50c1-958f-37fd8fe2ccf7','Mesochytriales','779eb19b-31fe-50c1-958f-37fd8fe2ccf7','Mesochytriales','9e77cbf7-1236-4154-a1a9-3278edfda578','Fungi|Chytridiomycota||Mesochytriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e77a54b-fb5a-4108-ac7b-5349ee6b9f81','','','723c850f-b6ee-54ec-9ecd-d7dc39eadc48','Cylindrium luzulae (Lib.) Sacc.','(Lib.) Sacc.',0,0,'17928aac-9c50-5853-91e9-f71a232c761a','Cylindrium luzulae','17928aac-9c50-5853-91e9-f71a232c761a','Cylindrium luzulae','78676f18-43be-5651-840c-67ca717529f9','Cylindrium luzul','9e77a54b-fb5a-4108-ac7b-5349ee6b9f81','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cylindriaceae|Cylindrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e72bab0-055c-4779-be82-b997ebcfa17a','','','e4848a39-5516-5d71-af50-d7749823e946','Nematus wahlbergi Thomson, 1871','Thomson, 1871',1871,0,'2c2b7228-687d-51c6-8de7-a345aeadf4da','Nematus wahlbergi','2c2b7228-687d-51c6-8de7-a345aeadf4da','Nematus wahlbergi','a22df060-5030-5142-9a20-a1e4d285e8ee','Nematus wahlberg','9e72bab0-055c-4779-be82-b997ebcfa17a','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Nematus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e7595e4-3f72-4484-a67e-e7e023064a58','','','4a07ed05-0171-5578-b6e2-00ce4f7bcbe7','Thaxterogaster austrocyanites (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'c16e5291-7a9d-5675-bde1-2bb24d12b1b3','Thaxterogaster austrocyanites','c16e5291-7a9d-5675-bde1-2bb24d12b1b3','Thaxterogaster austrocyanites','db7a6776-0e7b-594a-afd8-fd328a2ed429','Thaxterogaster austrocyanit','9e7595e4-3f72-4484-a67e-e7e023064a58','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e7a20ef-f9d3-424e-937a-8618e2712bf2','','','0e333dc8-20d7-577d-89c1-04e329c8ed1a','Ciboria peckiana (Cooke) Korf','(Cooke) Korf',0,0,'c3e7d21a-7ff5-57d5-bc75-a777d0225f98','Ciboria peckiana','c3e7d21a-7ff5-57d5-bc75-a777d0225f98','Ciboria peckiana','9813c3c2-8433-5fff-b083-0d215527b96e','Ciboria peckian','4bdc1ee4-6746-48cd-a684-f08048a605ff','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Ciboria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e797daf-ad0f-46d1-89b6-d326dc4083e7','','','97382888-5963-5b6e-8840-5ba260d19df9','Carex subdola Boott','Boott',0,0,'a44e6317-49cc-5e97-ae12-73b07b62d629','Carex subdola','a44e6317-49cc-5e97-ae12-73b07b62d629','Carex subdola','ae22d762-c128-5834-81bc-66be3a087d04','Carex subdol','9e797daf-ad0f-46d1-89b6-d326dc4083e7','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e7eb7d6-74cf-47f8-8dc6-01b74eacb780','','','56764ec1-644a-5c6b-bb65-661a0b10edda','Chelipoda delecta Collin, 1928','Collin, 1928',1928,0,'2d824c42-3bb7-5e80-9f1e-d12d00431182','Chelipoda delecta','2d824c42-3bb7-5e80-9f1e-d12d00431182','Chelipoda delecta','6e95e530-8f10-5a7e-be5b-31a3e995a343','Chelipoda delect','9e7eb7d6-74cf-47f8-8dc6-01b74eacb780','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e83ad66-0a56-4692-b44e-a9350078013e','','','02d63ecc-f0ad-54fe-b13c-e3873bbaa69c','Blepharisma lateritium (Ehrenberg, 1831)','(Ehrenberg, 1831)',1831,0,'88fdfaf3-c5eb-5d02-9f05-7b4af4e2fe0b','Blepharisma lateritium','88fdfaf3-c5eb-5d02-9f05-7b4af4e2fe0b','Blepharisma lateritium','f18e516a-0325-5381-b710-31a951415c0d','Blepharisma lateriti','9e83ad66-0a56-4692-b44e-a9350078013e','Chromista|Ciliophora|Heterotrichea|Heterotrichida|Blepharismidae|Blepharisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e853bd7-1f92-4397-8488-a9b77d8ebcf0','','','7afa0e18-167f-5e78-8da8-b9445b8473e3','Chytriodiniina','',0,0,'7afa0e18-167f-5e78-8da8-b9445b8473e3','Chytriodiniina','7afa0e18-167f-5e78-8da8-b9445b8473e3','Chytriodiniina','7afa0e18-167f-5e78-8da8-b9445b8473e3','Chytriodiniina','9e853bd7-1f92-4397-8488-a9b77d8ebcf0','Chromista|Myzozoa|Peridinea|Gymnodiniida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e857cc7-918b-4ec1-bbda-4fb9579c431b','','','40a4cb03-2dbd-54d2-a4bb-c124a03f5eeb','Parafissurina procidua McCulloch, 1977','McCulloch, 1977',1977,0,'1e56ffb7-fd2e-5a29-b9de-5a1f804a1e2d','Parafissurina procidua','1e56ffb7-fd2e-5a29-b9de-5a1f804a1e2d','Parafissurina procidua','45b28523-4c06-5ed9-a49d-973dc1506d5a','Parafissurina procidu','9e857cc7-918b-4ec1-bbda-4fb9579c431b','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Parafissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e841a88-17ff-437c-abfb-9fa2e08fe1d7','','','283e6e57-82b3-5cf0-8bf6-27bd83a1353d','Dischloridium gloeosporioides (G.F. Atk.) U. Braun & K. Schub.','(G.F. Atk.) U. Braun & K. Schub.',0,0,'0a84fece-70ec-54c4-8b09-6c20655f1a1c','Dischloridium gloeosporioides','0a84fece-70ec-54c4-8b09-6c20655f1a1c','Dischloridium gloeosporioides','61491853-acd0-59eb-92d8-cccae002ec5d','Dischloridium gloeosporioid','9e841a88-17ff-437c-abfb-9fa2e08fe1d7','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Australiascaceae|Dischloridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e8dfbaf-301a-4fec-a491-2a9570eb741b','','','74f5b356-3e27-5600-9ebc-3b0cee89f2dd','Crambus aulistes Meyrick, 1909','Meyrick, 1909',1909,0,'85270d3f-bd6a-53d5-a5ee-60e0fc00bddb','Crambus aulistes','85270d3f-bd6a-53d5-a5ee-60e0fc00bddb','Crambus aulistes','cc57f7a6-d53f-5e43-8b10-774fa63f5d15','Crambus aulist','e3f708fa-2f0e-4cb1-90aa-dc13598d7ff6','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e8cdb55-1b34-4dc9-8ad0-1f87ea7ab02d','','','badfbcaa-6d6b-5109-b74e-0b752c206c42','Escallonia floribunda var. montevidensis Cham. & Schltdl.','Cham. & Schltdl.',0,0,'1eaeb66a-b5d4-58aa-8009-529507d8e0d1','Escallonia floribunda montevidensis','3efc53f3-f3bb-54db-a1d9-e2e0204e9fb0','Escallonia floribunda var. montevidensis','e39cbc92-8918-5320-bd35-3aab42666901','Escallonia floribund monteuidens','deb1e3a5-22af-4eeb-8590-a2deb2c0b9ea','Plantae|Tracheophyta|Magnoliopsida|Escalloniales|Escalloniaceae|Escallonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e87fa2c-9fce-4d10-bffd-92166745d1a1','','','0efad00a-8fcb-5fd4-8b7b-017d21db551a','Pinnularia borealis var. rectangularis Carlson','Carlson',0,0,'4fc53627-3388-5841-a50b-a43531945d18','Pinnularia borealis rectangularis','84817893-2289-5f6b-a740-dd46fc373a0a','Pinnularia borealis var. rectangularis','053abb44-a6a2-57fc-9b4e-2c98d2a77798','Pinnularia boreal rectangular','9e87fa2c-9fce-4d10-bffd-92166745d1a1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e8bf60c-29aa-4312-af6e-d84d23333f22','','','db0f2b85-4db6-5e06-a998-3b8f8e331e26','Inocybe destruens E. Horak','E. Horak',0,0,'31af94c0-341b-5bf1-ab31-79cb2db40d5f','Inocybe destruens','31af94c0-341b-5bf1-ab31-79cb2db40d5f','Inocybe destruens','31af94c0-341b-5bf1-ab31-79cb2db40d5f','Inocybe destruens','9e8bf60c-29aa-4312-af6e-d84d23333f22','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e8ecd5b-dba6-454d-8ba5-d404f4a03767','','','efaa0cd4-84f2-5133-a0e0-efd82100d885','Mastogloia paradoxa Grunow','Grunow',0,0,'d44e1218-8e1b-5c7b-af21-ff505f4c50ef','Mastogloia paradoxa','d44e1218-8e1b-5c7b-af21-ff505f4c50ef','Mastogloia paradoxa','5798f434-a3e4-5a04-b01b-7e4e07c68efa','Mastogloia paradox','9e8ecd5b-dba6-454d-8ba5-d404f4a03767','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e912e5e-7853-41ef-b790-735abb40090c','','','527b744f-863c-5ea4-be3b-03f2f13d1126','Helichrysum selago var. tuberculata Cheeseman','Cheeseman',0,0,'7c92cfed-1999-5db4-aab9-7e7488b5013d','Helichrysum selago tuberculata','df1a343f-4e1b-5a13-ab64-291cc5a88fbe','Helichrysum selago var. tuberculata','21479ba2-5710-5d4e-9027-8e30d3facadc','Helichrysum selag tuberculat','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9daef2f5-4a1a-409b-8360-7d154046069b','','','05f0a7b7-89dd-57db-9b24-57d76400b1cd','Naematoloma ericaeum (Pers.) Singer','(Pers.) Singer',0,0,'3bdaba39-6b98-5e1e-a8e0-8384b8d5a453','Naematoloma ericaeum','3bdaba39-6b98-5e1e-a8e0-8384b8d5a453','Naematoloma ericaeum','87f3b549-a74a-5b97-a548-143ba9ecd015','Naematoloma ericae','ade323ec-8042-4217-9a9f-89150de95d76','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Naematoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e8f9c88-0ace-40aa-9b1b-6c33c4a13096','','','b6a12cf8-5585-57a7-a956-bf54efef4962','Turridae species 45 (NZOI T235)','',0,0,'4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','9e8f9c88-0ace-40aa-9b1b-6c33c4a13096','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Turridae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9dae4d29-c341-48f7-8c52-e9d4530525b0','','','4f62070f-2326-569b-9fef-de4e67e92df0','Trichaptum sector (Ehrenb.) Kreisel','(Ehrenb.) Kreisel',0,0,'dec4b969-fad3-5ed0-969a-96111be448d4','Trichaptum sector','dec4b969-fad3-5ed0-969a-96111be448d4','Trichaptum sector','dec4b969-fad3-5ed0-969a-96111be448d4','Trichaptum sector','9dae4d29-c341-48f7-8c52-e9d4530525b0','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Trichaptum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9db0e6fd-a847-4c9d-ab2f-7739b5baf1e8','','','bf04acd6-24f2-546d-886f-c20631fefc8c','Kantius Gray','Gray',0,0,'f782d712-b48b-5432-8045-f9dba7c40fc0','Kantius','f782d712-b48b-5432-8045-f9dba7c40fc0','Kantius','f782d712-b48b-5432-8045-f9dba7c40fc0','Kantius','e2f6fb8b-9784-404a-8f14-ae39613be63c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Calypogeiaceae|Kantius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9db4d357-3966-4220-aee2-c3ab80988edb','','','105176ac-2d27-5b67-a575-83ed099492df','Massila Walker, 1862','Walker, 1862',1862,0,'5a06ba13-ab48-5719-bc36-ab6792135714','Massila','5a06ba13-ab48-5719-bc36-ab6792135714','Massila','5a06ba13-ab48-5719-bc36-ab6792135714','Massila','9db4d357-3966-4220-aee2-c3ab80988edb','Animalia|Arthropoda|Insecta|Hemiptera|Flatidae|Massila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9db1146e-bb44-4ffb-8228-a5033706794a','','','d96e7574-f79d-5ec1-a155-cb0ffef32cde','Ourisia macrocarpa Hook.f.','Hook.f.',0,0,'59946ec9-3ded-59cd-9c63-dee31ac9b14d','Ourisia macrocarpa','59946ec9-3ded-59cd-9c63-dee31ac9b14d','Ourisia macrocarpa','f1cdae1d-24be-5fc4-807f-dc48189ae9ba','Ourisia macrocarp','9db1146e-bb44-4ffb-8228-a5033706794a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9db5f9c3-9e70-45f9-8f44-ff91e0bd1ee3','','','bcb979ba-59a7-5d27-b121-aa886cccd9ea','Calothyriopsis roupalae (Syd.) Arx','(Syd.) Arx',0,0,'ffc11bd5-ff0f-5754-8593-8af126b9d009','Calothyriopsis roupalae','ffc11bd5-ff0f-5754-8593-8af126b9d009','Calothyriopsis roupalae','77c565dd-e073-537e-969b-023e5dcc1044','Calothyriopsis roupal','9db5f9c3-9e70-45f9-8f44-ff91e0bd1ee3','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Calothyriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dba6673-4cf8-422b-992c-1df19602c42e','','','faea89c9-7f42-5d60-b40d-ae1d0b226dba','Leiopelma auroraensis Worthy, 1987','Worthy, 1987',1987,0,'22638618-bf50-5f63-9248-bb9472cab546','Leiopelma auroraensis','22638618-bf50-5f63-9248-bb9472cab546','Leiopelma auroraensis','c038fbf2-8ceb-5472-943f-6d613111d08b','Leiopelma auroraens','9dba6673-4cf8-422b-992c-1df19602c42e','Animalia|Chordata|Amphibia|Anura|Leiopelmatidae|Leiopelma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9dbc1516-98ba-4757-aae6-801135055ce8','','','3b33432d-595d-5199-948c-9f6495e222ef','Clavularia species indet. NIWA G. Williams','',0,0,'bda0d472-3ec6-56cb-ad11-d710e02932e5','Clavularia','bda0d472-3ec6-56cb-ad11-d710e02932e5','Clavularia','bda0d472-3ec6-56cb-ad11-d710e02932e5','Clavularia','9dbc1516-98ba-4757-aae6-801135055ce8','Animalia|Cnidaria||Alcyonacea|Clavulariidae|Clavularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9db999a8-64de-4701-9cf7-c7609a1130e1','','','2daf26f0-82f1-5d66-8bc9-83ec5e7107e8','Poinsettia mosaic virus','',0,0,'','','','','','','9db999a8-64de-4701-9cf7-c7609a1130e1','Virus|||Tymovirales|Tymoviridae|Tymovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('9db6aa12-3c17-4b3d-8d5f-5dd5c55e3aea','','','bc22801f-2e7c-539a-af78-b1c8e4aab994','Murispora aquatica D.F. Bao, Z.L. Luo, K.D. Hyde & H.Y. Su','D.F. Bao, Z.L. Luo, K.D. Hyde & H.Y. Su',0,0,'02ba540e-d242-51d5-aa80-d26cabf7e630','Murispora aquatica','02ba540e-d242-51d5-aa80-d26cabf7e630','Murispora aquatica','5db78237-f18b-59c8-92d3-37f946ff6ebd','Murispora aquatic','9db6aa12-3c17-4b3d-8d5f-5dd5c55e3aea','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Amniculicolaceae|Murispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dc41105-0489-4d6c-9011-cca4d74899b2','','','6447880d-034f-55ce-b0a1-3c19109ff63a','Coprosma ×cunninghamii Hook.f.','Hook.f.',0,0,'f7dd0c89-a761-532f-9047-adc4e432e0ec','Coprosma cunninghamii','882e25dd-9e4b-5d2e-a65b-b2ba3d11e1c3','Coprosma × cunninghamii','3ade29ae-5950-5205-9115-9d573d04c6c4','Coprosma cunningham','9dc41105-0489-4d6c-9011-cca4d74899b2','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('9dc012b9-0b2a-43cd-9c46-c8d91e17457d','','','3e486c3b-9bce-5c9e-ad8a-c8c30e5dc127','Metrosideros flexuosa Willd.','Willd.',0,0,'b12b3071-3110-56ea-8ec5-ffe47bd20716','Metrosideros flexuosa','b12b3071-3110-56ea-8ec5-ffe47bd20716','Metrosideros flexuosa','7231f662-3d30-5091-9cd5-a312af63f8a4','Metrosideros flexuos','ced1782b-c627-4aae-86a4-d945a4a2d7ab','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dbee56b-7957-4ea3-81e3-f9951c034459','','','fedd1bb8-c101-52bd-bc22-d803abbb71ba','Propolis dracophylli P.R. Johnst.','P.R. Johnst.',0,0,'9d0d72a3-bc8a-55ff-bef1-0086aa4659af','Propolis dracophylli','9d0d72a3-bc8a-55ff-bef1-0086aa4659af','Propolis dracophylli','60f81586-7263-5439-883b-63146bd1b984','Propolis dracophyll','b5ffb032-b387-4062-87aa-129e23cde640','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Propolis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dc5ea92-86ac-411c-a0ad-34214002915e','','','9a25a7df-6205-5c84-817e-2933a9538d40','Ulmus rubra','',0,0,'9a25a7df-6205-5c84-817e-2933a9538d40','Ulmus rubra','9a25a7df-6205-5c84-817e-2933a9538d40','Ulmus rubra','b37ba62e-3cc8-5a6b-9402-e47d1f44a992','Ulmus rubr','9dc5ea92-86ac-411c-a0ad-34214002915e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Ulmaceae|Ulmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dc871f8-31df-4793-838a-23e98e990058','','','940712d8-4d59-5dc7-87cd-60a881308f68','Aphanothece','',0,0,'940712d8-4d59-5dc7-87cd-60a881308f68','Aphanothece','940712d8-4d59-5dc7-87cd-60a881308f68','Aphanothece','940712d8-4d59-5dc7-87cd-60a881308f68','Aphanothece','9dc871f8-31df-4793-838a-23e98e990058','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Synechococcaceae|Aphanothece','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('9dcb8ebd-ab64-4651-affb-9f5c7c792a6d','','','a618c596-cd09-566d-a855-d5d82991a817','Euplectopsis rotundicollis (Reitter, 1880)','(Reitter, 1880)',1880,0,'2b65def0-5726-5aaf-b8a1-01030c421773','Euplectopsis rotundicollis','2b65def0-5726-5aaf-b8a1-01030c421773','Euplectopsis rotundicollis','05724c2c-3f4e-5715-85a5-96e224341536','Euplectopsis rotundicoll','9dcb8ebd-ab64-4651-affb-9f5c7c792a6d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9dc92c05-7a50-4734-9ad7-c7b0185aac0f','','','b7173429-872b-5a38-9151-81b1db7f70bb','Pseudamussium challengeri (E.A. Smith, 1891)','(E.A. Smith, 1891)',1891,0,'6280bb79-6055-5931-81d7-69950b84dc15','Pseudamussium challengeri','6280bb79-6055-5931-81d7-69950b84dc15','Pseudamussium challengeri','f52883ae-9e11-5889-96c2-00136208f99e','Pseudamussium challenger','9dc92c05-7a50-4734-9ad7-c7b0185aac0f','Animalia|Mollusca|Bivalvia|Pterioida|Pectinidae|Pseudamussium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9dd566b8-114b-41f7-a8d1-52f0c728e545','','','a09d2ecb-591d-55aa-b133-a0bf16856d77','Chrysosporium species','',0,0,'7c7c8200-cca0-5336-b609-9b8a8d73ed6f','Chrysosporium','7c7c8200-cca0-5336-b609-9b8a8d73ed6f','Chrysosporium','7c7c8200-cca0-5336-b609-9b8a8d73ed6f','Chrysosporium','9dd566b8-114b-41f7-a8d1-52f0c728e545','Fungi|Ascomycota|Eurotiomycetes|Onygenales||Chrysosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9dd15a37-af7a-44de-9b69-5a20c3cc15ac','','','c1c2d400-460f-5935-a183-f835c1ae22a0','Glyceria maxima (Hartm.) Holmb.','(Hartm.) Holmb.',0,0,'dbb8f8bb-a553-5038-82a3-e8efad0558f9','Glyceria maxima','dbb8f8bb-a553-5038-82a3-e8efad0558f9','Glyceria maxima','c2492579-18b0-5a92-8de2-841fbb6993d8','Glyceria maxim','9dd15a37-af7a-44de-9b69-5a20c3cc15ac','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Glyceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dd15c46-258b-4d49-adc1-b7b30291c4c3','','','91ba88af-6df9-5873-816c-a37464cd4690','Veronica armstrongii Johnson ex J.B.Armstr.','Johnson ex J.B.Armstr.',0,0,'411789d6-fa67-5d97-95c6-4d4e42696a20','Veronica armstrongii','411789d6-fa67-5d97-95c6-4d4e42696a20','Veronica armstrongii','7b6e0f9f-4767-5cae-b237-1e45a7beffee','Veronica armstrong','9dd15c46-258b-4d49-adc1-b7b30291c4c3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9ddbc17f-f484-43b2-9726-44fa1a4a5d81','','','33e3c2ed-d284-591e-a4eb-21a0529db0da','Magnisphaera J. Campb., J.L. Anderson & Shearer','J. Campb., J.L. Anderson & Shearer',0,0,'c6f2e70a-7bc9-5ad5-a297-1bc8adc6950b','Magnisphaera','c6f2e70a-7bc9-5ad5-a297-1bc8adc6950b','Magnisphaera','c6f2e70a-7bc9-5ad5-a297-1bc8adc6950b','Magnisphaera','9ddbc17f-f484-43b2-9726-44fa1a4a5d81','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Magnisphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ddcb56c-709f-4a7a-b5a4-551e73b243e9','','','da8fd2c8-708c-520a-b303-c2369cd4d922','Neopsittaconirmus kea (Kellogg, 1907)','(Kellogg, 1907)',1907,0,'b2f9db63-d4e6-5cac-a1df-be23a6ac08ae','Neopsittaconirmus kea','b2f9db63-d4e6-5cac-a1df-be23a6ac08ae','Neopsittaconirmus kea','12ed3a8d-b22b-5be0-a404-2515d8262e49','Neopsittaconirmus ke','9ddcb56c-709f-4a7a-b5a4-551e73b243e9','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Neopsittaconirmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ddfdd27-7ab3-4f9d-b4dd-b668a432ca49','','','970f93f5-1edd-5a1e-8b22-0a52be464359','Polymastia lorum Kelly-Borges & Bergquist, 1997','Kelly-Borges & Bergquist, 1997',1997,0,'6aae66ca-e1e4-5fad-86c2-a9a93229b162','Polymastia lorum','6aae66ca-e1e4-5fad-86c2-a9a93229b162','Polymastia lorum','498ed77b-82ba-5515-962c-75b10e6ea50d','Polymastia lor','9ddfdd27-7ab3-4f9d-b4dd-b668a432ca49','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|Polymastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9de76899-a20b-4501-8945-05c60dcacb9a','','','5e01447e-bd27-52ce-8550-709a5fb48b9e','Stellaria decipiens Hook.f. var. decipiens','',0,0,'07dcaf8e-a1b4-5e3b-b529-e90f914f19b8','Stellaria decipiens decipiens','5d4018d0-e6b5-5a43-9c0b-ec2471beea95','Stellaria decipiens var. decipiens','07dcaf8e-a1b4-5e3b-b529-e90f914f19b8','Stellaria decipiens decipiens','9de76899-a20b-4501-8945-05c60dcacb9a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Stellaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9de65ccd-c361-4a5f-afb3-5da5de5a481e','','','e0c06ead-7986-5838-9abf-44a991e700c0','Cyathea dealbata (G.Forst.) Sw.','(G.Forst.) Sw.',0,0,'52c77fac-ff8e-52cc-ab42-44312b8943c8','Cyathea dealbata','52c77fac-ff8e-52cc-ab42-44312b8943c8','Cyathea dealbata','9df29a06-81bb-5746-968f-a26b7d583f46','Cyathea dealbat','9de65ccd-c361-4a5f-afb3-5da5de5a481e','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Cyathea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9de546db-e67b-4ffa-880c-c2289d77594f','','','149333e8-14dc-593b-9f5c-62a90084d098','Ceratomyxa gemmaphora Meglitsch, 1960','Meglitsch, 1960',1960,0,'8645c3a9-6392-50fe-9090-26f437537795','Ceratomyxa gemmaphora','8645c3a9-6392-50fe-9090-26f437537795','Ceratomyxa gemmaphora','417d1414-933f-5755-81cc-41b0df06ff84','Ceratomyxa gemmaphor','9de546db-e67b-4ffa-880c-c2289d77594f','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9de28e8e-a5e6-42d8-949a-8cf1f3642de3','','','f8d453db-b71b-5418-9cab-62f3712054c2','Microbotryales R. Bauer & Oberw.','R. Bauer & Oberw.',0,0,'29a6b344-7d5d-50b8-8705-6538f1210482','Microbotryales','29a6b344-7d5d-50b8-8705-6538f1210482','Microbotryales','29a6b344-7d5d-50b8-8705-6538f1210482','Microbotryales','9de28e8e-a5e6-42d8-949a-8cf1f3642de3','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('9deb4a48-088d-4806-8971-6c9cb1832a41','','','720b3845-0abb-5b46-9930-6f3b73cd2948','Amphistegina papillosa Said, 1949','Said, 1949',1949,0,'e845d715-c444-5a21-9fac-3dcfaa88b816','Amphistegina papillosa','e845d715-c444-5a21-9fac-3dcfaa88b816','Amphistegina papillosa','fcfbd5c3-4b09-5960-9530-ffc3d56ad287','Amphistegina papillos','9deb4a48-088d-4806-8971-6c9cb1832a41','Chromista|Foraminifera|Polythalamea|Rotaliida|Amphisteginidae|Amphistegina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9def1ca3-d545-480a-a42f-98e37a93626c','','','57da52ff-929e-53f8-870a-52a820dc8b7e','Zecicindela hamiltoni (Broun, 1921)','(Broun, 1921)',1921,0,'4fed0c72-de1c-5402-9ea4-bbb2005591cc','Zecicindela hamiltoni','4fed0c72-de1c-5402-9ea4-bbb2005591cc','Zecicindela hamiltoni','7474ac9d-eef8-5880-8c99-2e65069d6cb9','Zecicindela hamilton','9def1ca3-d545-480a-a42f-98e37a93626c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zecicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9df17f00-d29f-443f-a43f-044095d2c859','','','22dec2d4-4fc4-5891-9054-3dec22f2eebe','Melanotus vorax E. Horak','E. Horak',0,0,'eea1f786-b9fb-5350-969d-ef912dffdc1d','Melanotus vorax','eea1f786-b9fb-5350-969d-ef912dffdc1d','Melanotus vorax','c1372502-00f5-572c-bc18-6ac915aca859','Melanotus uorax','20cc715a-1239-4925-8a2d-f24c275a08b1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Melanotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9de8a0e3-107f-4631-bea8-e9dd784bae24','','','8d9c341a-5661-5463-95c2-43f0ae63c072','Rhizidium A. Braun','A. Braun',0,0,'13032a4a-da80-56af-b01b-640aee3ca43b','Rhizidium','13032a4a-da80-56af-b01b-640aee3ca43b','Rhizidium','13032a4a-da80-56af-b01b-640aee3ca43b','Rhizidium','9de8a0e3-107f-4631-bea8-e9dd784bae24','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Rhizidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9de9659d-61f8-4ad3-b4d2-aedd1ec15459','','','302379d9-b8a9-5663-adfb-80ea8b2c88f3','Solenoppia taberlyi Hammer, 1968','Hammer, 1968',1968,0,'ef803d0a-304c-5514-9737-11a756023963','Solenoppia taberlyi','ef803d0a-304c-5514-9737-11a756023963','Solenoppia taberlyi','751920e2-4c4e-576e-a34e-5f4e71341ca3','Solenoppia taberly','9de9659d-61f8-4ad3-b4d2-aedd1ec15459','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Solenoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9df4b810-af46-4427-aadb-0200e4c53410','','','67a0cf40-32d5-5e45-acc2-cea63de25657','Pleospora sedicola E.G. Simmons','E.G. Simmons',0,0,'2d2e704c-1c76-5206-b24f-58cb0e976777','Pleospora sedicola','2d2e704c-1c76-5206-b24f-58cb0e976777','Pleospora sedicola','63141128-7dec-5756-ae82-8c34dc0af3d7','Pleospora sedicol','0df60e38-db62-4aeb-a458-4c830495b0dd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dfa2925-3930-4814-8d13-84c3f7790692','','','8384d850-94a8-5d62-bf18-a55ace0fdb2d','Peronospora galligena S. Blumer','S. Blumer',0,0,'ab2c5ab4-0043-556d-8f6b-1938fe3e999e','Peronospora galligena','ab2c5ab4-0043-556d-8f6b-1938fe3e999e','Peronospora galligena','740901e3-a03a-5d26-9bf2-1c08ce5fae0c','Peronospora galligen','be770d35-78c1-4643-b469-a88b78d95be4','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9dfc5134-151b-4007-bb17-8ba6f25741a3','','','4cade984-b1d6-545a-9c0a-7c0aa9871bf1','Asplenium subglandulosum (Hook. & Grev.) Salvo, Prada & T.E.Díaz','(Hook. & Grev.) Salvo, Prada & T.E.Díaz',0,0,'c13159fe-0d77-5963-a1f8-511760895469','Asplenium subglandulosum','c13159fe-0d77-5963-a1f8-511760895469','Asplenium subglandulosum','6f7764c3-0053-5b57-a052-18e431c09acc','Asplenium subglandulos','9dfc5134-151b-4007-bb17-8ba6f25741a3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c74b261-9bd4-472c-bfd4-5b0f779f6642','','','ae959733-abae-5710-b79c-733c9165b9e6','Rubus cissoides A.Cunn.','A.Cunn.',0,0,'6b583410-f2ba-5a9b-a8d2-b2447949b62d','Rubus cissoides','6b583410-f2ba-5a9b-a8d2-b2447949b62d','Rubus cissoides','0edc1af2-24f2-529d-936b-b2395e75b6dc','Rubus cissoid','9c74b261-9bd4-472c-bfd4-5b0f779f6642','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c74825b-669c-4043-b7ac-a6422abe67a9','','','b604f5c0-a066-5d97-9990-d92831a3c9f9','Euryceras Marshall, 1896','Marshall, 1896',1896,0,'321838f5-5703-5da3-8b9c-b77fa14be062','Euryceras','321838f5-5703-5da3-8b9c-b77fa14be062','Euryceras','321838f5-5703-5da3-8b9c-b77fa14be062','Euryceras','ae622c52-06af-40af-aa70-4382fa42b1fa','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Euryceras','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c725de1-25ba-4ecb-b8cd-7e229213400f','','','312ca667-72d6-56c8-8713-e21d5de92251','Aphelomera longicauda Edwards, 1927','Edwards, 1927',1927,0,'06f256c7-8424-5731-b365-e445d74fa268','Aphelomera longicauda','06f256c7-8424-5731-b365-e445d74fa268','Aphelomera longicauda','8702de5f-6f47-50d7-b51c-3eb492e3f73c','Aphelomera longicaud','05a0d42b-7714-41ca-8a05-1b510a654cc2','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Aphelomera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e01cd79-cd52-4258-86fe-f71a94eb67fa','','','656ca452-d09a-5f83-afc9-a46fcda6d94f','Glemparon cervus Jaschhof and Jaschhof, 2018','Jaschhof and Jaschhof, 2018',2018,0,'b546272a-7ec5-5086-a965-a12dabc8530c','Glemparon cervus','b546272a-7ec5-5086-a965-a12dabc8530c','Glemparon cervus','4bd5550a-d19a-5bae-b76f-77ac21a12b87','Glemparon ceru','9e01cd79-cd52-4258-86fe-f71a94eb67fa','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Glemparon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c7c36ad-da4a-4e36-b64a-128d244914dd','','','dae32cfe-0d04-57f7-ba2b-8e1781874622','Thaumatometra alternata (Carpenter, 1888)','(Carpenter, 1888)',1888,0,'4db3f74c-9b5f-5aca-a635-a819163ef843','Thaumatometra alternata','4db3f74c-9b5f-5aca-a635-a819163ef843','Thaumatometra alternata','2a578d37-96c5-58fa-9699-08df8bcb6b2e','Thaumatometra alternat','9c7c36ad-da4a-4e36-b64a-128d244914dd','Animalia|Echinodermata|Crinoidea|Comatulida|Antedonidae|Thaumatometra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c7ea779-b4c2-4f34-8d5d-6e1422f11130','','','ef75c335-4bd6-596f-ba6d-2830f6a0d56c','Coturnix novaezelandiae Quoy & Gaimard, 1830','Quoy & Gaimard, 1830',1830,0,'8a293fce-e356-545a-a13b-93a35582e22b','Coturnix novaezelandiae','8a293fce-e356-545a-a13b-93a35582e22b','Coturnix novaezelandiae','2fd6d8c5-2d49-56a1-94cf-819a1812c0b3','Coturnix nouaezelandi','9c7ea779-b4c2-4f34-8d5d-6e1422f11130','Animalia|Chordata|Aves|Galliformes|Phasianidae|Coturnix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c7a727d-574f-406b-9e44-b35065217962','','','72e57386-af48-5224-868a-a09be124700f','Zearchaea clypeata Wilton, 1946','Wilton, 1946',1946,0,'37a23e43-4b37-59d2-9049-bb45cf40dfe4','Zearchaea clypeata','37a23e43-4b37-59d2-9049-bb45cf40dfe4','Zearchaea clypeata','b3b858b9-6fc0-56aa-997b-fc0d522c2b5b','Zearchaea clypeat','9c7a727d-574f-406b-9e44-b35065217962','Animalia|Arthropoda|Arachnida|Araneae|Mecysmaucheniidae|Zearchaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c846157-ac63-4f53-b156-41876fd9d3c7','','','641e4683-3b6f-5b7e-8bee-2d464cb35835','Sphaeria clavulata Schwein.','Schwein.',0,0,'d3c5bcbe-70d7-50f5-8ab2-f32d80fd6c18','Sphaeria clavulata','d3c5bcbe-70d7-50f5-8ab2-f32d80fd6c18','Sphaeria clavulata','35381da6-5b37-55e9-9a11-fdb94e1a122a','Sphaeria clauulat','06f2b132-7bbd-4ca6-b3a5-a6b7fbbbbd72','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c8199f1-def9-407d-949b-515d44fe25fc','','','efdf7e65-0571-515d-85d8-161b4d7658a7','Dendryphiella salina (G.K. Sutherl.) Pugh & Nicot','(G.K. Sutherl.) Pugh & Nicot',0,0,'39fd8705-d6bd-579f-ab81-bff037e24452','Dendryphiella salina','39fd8705-d6bd-579f-ab81-bff037e24452','Dendryphiella salina','b2385796-a518-5ee7-927d-487e7fb3bd4e','Dendryphiella salin','91e78084-114a-4498-94ed-f03587951077','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dictyosporiaceae|Dendryphiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c87534e-540c-4c2c-b9b3-c77628cd3d7a','','','1b4eabfb-66a7-57cd-811b-fe0f0f6329c1','Leucodrilus','',0,0,'1b4eabfb-66a7-57cd-811b-fe0f0f6329c1','Leucodrilus','1b4eabfb-66a7-57cd-811b-fe0f0f6329c1','Leucodrilus','1b4eabfb-66a7-57cd-811b-fe0f0f6329c1','Leucodrilus','9c87534e-540c-4c2c-b9b3-c77628cd3d7a','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Leucodrilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c80c4df-fa6d-4125-8923-befc35a81597','','','767fdc50-957a-52d8-87db-9fb8c8f62c86','Geejayessia zealandica (Cooke) Schroers','(Cooke) Schroers',0,0,'3a8ed759-727c-51cf-8fb9-7d4f0293be73','Geejayessia zealandica','3a8ed759-727c-51cf-8fb9-7d4f0293be73','Geejayessia zealandica','00cd281a-a54e-5670-bdac-1f1da2d2d036','Geejayessia zealandic','9c80c4df-fa6d-4125-8923-befc35a81597','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Geejayessia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c888591-2547-4ff3-9667-a2a61599edac','','','09c64c68-b040-5071-aa4f-dcac667af3e2','Paraphylax binodosus Broun, 1895','Broun, 1895',1895,0,'bd47efc9-3c27-5aa6-8637-6265ca821838','Paraphylax binodosus','bd47efc9-3c27-5aa6-8637-6265ca821838','Paraphylax binodosus','bc6825de-02be-577a-bce6-16bbbe302cdd','Paraphylax binodos','968f9d1a-b591-4dfa-9e47-502a6d76c727','Animalia|Arthropoda|Insecta|Coleoptera||Paraphylax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c8f669a-a9b1-456e-879c-a7b053632238','','','ca9427ec-dcf9-5d8c-acc1-4996191be07b','Bathylagidae','',0,0,'ca9427ec-dcf9-5d8c-acc1-4996191be07b','Bathylagidae','ca9427ec-dcf9-5d8c-acc1-4996191be07b','Bathylagidae','ca9427ec-dcf9-5d8c-acc1-4996191be07b','Bathylagidae','9c8f669a-a9b1-456e-879c-a7b053632238','Animalia|Chordata|Actinopterygii|Osmeriformes|Bathylagidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c8818e9-b7b1-4af8-821f-8f1b5b672d66','','','fb2841b9-b3b0-5d1f-a4fd-5eb9c313aa4b','Ascochyta paspali (Syd.) Punith.','(Syd.) Punith.',0,0,'7632795a-a061-591b-9920-9a8643cf005e','Ascochyta paspali','7632795a-a061-591b-9920-9a8643cf005e','Ascochyta paspali','514697db-970f-57e7-a660-f40cda991749','Ascochyta paspal','9c8818e9-b7b1-4af8-821f-8f1b5b672d66','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c919472-5a4f-4781-829e-f9ff7ea053e7','','','e69f73a5-6332-5167-88fd-7d0169f5b2cd','Catabotryaceae Petr. ex M.E. Barr','Petr. ex M.E. Barr',0,0,'8e2b6342-c198-5e2b-a335-0ce87d4a9971','Catabotryaceae','8e2b6342-c198-5e2b-a335-0ce87d4a9971','Catabotryaceae','8e2b6342-c198-5e2b-a335-0ce87d4a9971','Catabotryaceae','9c919472-5a4f-4781-829e-f9ff7ea053e7','Fungi|Ascomycota|Sordariomycetes|Amplistromatales|Catabotryaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('9c996430-496b-4635-a642-499338a22668','','','890d5a0c-e67e-5933-9f49-0d996f75bae2','Ansellia gigantea','',0,0,'890d5a0c-e67e-5933-9f49-0d996f75bae2','Ansellia gigantea','890d5a0c-e67e-5933-9f49-0d996f75bae2','Ansellia gigantea','0eeba707-a514-5514-a645-aa56ac642f94','Ansellia gigante','9c996430-496b-4635-a642-499338a22668','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Ansellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c9bc740-5be6-4fad-8ddc-58ba1650afef','','','34398d22-3728-57cd-857f-9e358c531542','Elaphocordyceps capitata (Holmsk.) G.H. Sung, J.M. Sung & Spatafora','(Holmsk.) G.H. Sung, J.M. Sung & Spatafora',0,0,'69e0c003-a468-5517-8c91-3a3699e2f5e3','Elaphocordyceps capitata','69e0c003-a468-5517-8c91-3a3699e2f5e3','Elaphocordyceps capitata','f09b5641-33d5-5591-b110-cfe3e9a74636','Elaphocordyceps capitat','82483796-b6f2-4764-b815-7b4d03654b7b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Elaphocordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c9c1fa1-e2a5-45ad-a9ef-c03566fe367e','','','1da902ef-6838-506e-aea5-40e1f3905f37','Brachysporium trifolii Kauffman','Kauffman',0,0,'3d1077f3-1cd1-5fff-80b2-b0f9f3a504c0','Brachysporium trifolii','3d1077f3-1cd1-5fff-80b2-b0f9f3a504c0','Brachysporium trifolii','7313d114-2697-5fdf-aa02-0d4b48ccc646','Brachysporium trifol','f5e4312c-c52a-425f-a6c0-6e82d733b9f7','Fungi|Ascomycota|Sordariomycetes|Trichosphaeriales|Trichosphaeriaceae|Brachysporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ca4b8c0-743c-411a-b084-1bf3267863c9','','','2018437d-c352-55f2-ac92-76daa4279efc','Calopogonium mucunoides','',0,0,'2018437d-c352-55f2-ac92-76daa4279efc','Calopogonium mucunoides','2018437d-c352-55f2-ac92-76daa4279efc','Calopogonium mucunoides','e0192422-e17f-5146-9452-6127cd94046d','Calopogonium mucunoid','9ca4b8c0-743c-411a-b084-1bf3267863c9','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Calopogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c9c611f-e077-419a-8952-4f3a1f4ec68d','','','d331ca62-80a3-5f8a-bd27-70a693a2a262','Ulota rufula sensu Sainsbury','',0,0,'90238548-6228-58e5-bb6e-37aee1d59fbc','Ulota rufula','90238548-6228-58e5-bb6e-37aee1d59fbc','Ulota rufula','390f66af-8978-5494-a4c3-e0556237e97a','Ulota ruful','11866144-b52e-429a-97da-73a4bcc29382','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Ulota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9c9f145a-6d39-402f-81b1-5a00ff02a415','','','22fdcf27-5bab-5c7b-abf4-c4e6ace6c43c','Cassidina typa Milne Edwards, 1840','Milne Edwards, 1840',1840,0,'572d27d6-108a-5033-939c-f17f76d8989c','Cassidina typa','572d27d6-108a-5033-939c-f17f76d8989c','Cassidina typa','581f990d-bc34-55fd-9073-09ae7e4c934b','Cassidina typ','9c9f145a-6d39-402f-81b1-5a00ff02a415','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Cassidina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ca11ce5-57bd-436c-a44c-f5eac3ae5932','','','ed203326-76ae-52cd-8f8b-cfea52e356f0','Lima','',0,0,'ed203326-76ae-52cd-8f8b-cfea52e356f0','Lima','ed203326-76ae-52cd-8f8b-cfea52e356f0','Lima','ed203326-76ae-52cd-8f8b-cfea52e356f0','Lima','9ca11ce5-57bd-436c-a44c-f5eac3ae5932','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Lima','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c9e92b3-a363-4c6f-9176-a954c270292c','','','cd4d5421-97e1-5126-9f6e-8f5a13356310','Characium curvatum G.M. Sm.','G.M. Sm.',0,0,'0faa2ea0-1d53-58ce-92f4-360a8b97afa3','Characium curvatum','0faa2ea0-1d53-58ce-92f4-360a8b97afa3','Characium curvatum','95af6b04-9259-5ff6-ae53-324670dd56dc','Characium curuat','9c9e92b3-a363-4c6f-9176-a954c270292c','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Characium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cab0dae-8828-4b97-88b6-0a562e8cd6cb','','','100e6445-3da4-5063-96d5-dd2a0eee6567','Polyporus scruposus Fr.','Fr.',0,0,'384906de-6f96-5d26-99cc-f4cd0d3761a4','Polyporus scruposus','384906de-6f96-5d26-99cc-f4cd0d3761a4','Polyporus scruposus','9987c95e-c592-5694-96ee-d20e416506dc','Polyporus scrupos','8d811616-9c75-4b91-8e58-2b9a0817eb42','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ca9046c-eb21-4415-99d1-271532303ecf','','','d6c96975-2947-544f-b25a-f615fe194e0e','Pyrolirion','',0,0,'d6c96975-2947-544f-b25a-f615fe194e0e','Pyrolirion','d6c96975-2947-544f-b25a-f615fe194e0e','Pyrolirion','d6c96975-2947-544f-b25a-f615fe194e0e','Pyrolirion','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Pyrolirion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ca8e75a-947e-4d72-9990-730a9f8117ed','','','9fcc6288-1f71-5e37-824b-c41d89c2cf15','Rhododendron caespitosum Sleumer','Sleumer',0,0,'38fe6509-c0f5-551e-9a17-79bc0c297924','Rhododendron caespitosum','38fe6509-c0f5-551e-9a17-79bc0c297924','Rhododendron caespitosum','a29c63ef-5f53-53d0-8a80-f312348c73ed','Rhododendron caespitos','9ca8e75a-947e-4d72-9990-730a9f8117ed','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ca84483-92b2-40b0-a39a-e80c68d0c400','','','590c770b-f965-590c-b639-e58d92c488bc','Keratoisis','',0,0,'590c770b-f965-590c-b639-e58d92c488bc','Keratoisis','590c770b-f965-590c-b639-e58d92c488bc','Keratoisis','590c770b-f965-590c-b639-e58d92c488bc','Keratoisis','9ca84483-92b2-40b0-a39a-e80c68d0c400','Animalia|Cnidaria||Gorgonacea|Isididae|Keratoisis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cac9598-0faa-458b-9ced-0f3c6cd3a59e','','','b1edacb6-306c-5308-a987-5919cc34a844','Leptothyrium exiguum P. Karst.','P. Karst.',0,0,'e81311c5-d300-5474-935a-c723fa3773e1','Leptothyrium exiguum','e81311c5-d300-5474-935a-c723fa3773e1','Leptothyrium exiguum','78e96882-1cc6-53d1-885b-25456f65d196','Leptothyrium exigu','9cac9598-0faa-458b-9ced-0f3c6cd3a59e','Fungi|Ascomycota||||Leptothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cb4da90-41ea-45e7-a4ff-3324badf7ef8','','','32875352-a14d-555c-a279-2fc2c70b9c1e','Eothinia elongata (Ehrenberg, 1832)','(Ehrenberg, 1832)',1832,0,'3590b8a1-ff22-5712-9d18-bfc5851b0fad','Eothinia elongata','3590b8a1-ff22-5712-9d18-bfc5851b0fad','Eothinia elongata','b600fd00-b011-53fc-9427-cc4495c11475','Eothinia elongat','9cb4da90-41ea-45e7-a4ff-3324badf7ef8','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Eothinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cb2c687-db2d-46fd-b3aa-c3a81583db55','','','3c047304-6389-5fc8-ad63-b63b3b18c2a2','Placoma regulare Broady & Ingerfeld','Broady & Ingerfeld',0,0,'285e0911-a018-5742-bce0-8ec0d4aab255','Placoma regulare','285e0911-a018-5742-bce0-8ec0d4aab255','Placoma regulare','fc9d8a39-bcb0-5a81-af17-4e6bd960470a','Placoma regular','9cb2c687-db2d-46fd-b3aa-c3a81583db55','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Hydrococcaceae|Placoma','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('9cba707c-b8b1-44b9-b857-1acfe1ca18a8','','','a5d3a32a-f2c3-54b7-bd19-5aa431b5c7e8','Monerma P.Beauv.','P.Beauv.',0,0,'bbdc0aee-c169-56ff-a6dc-39e34d308359','Monerma','bbdc0aee-c169-56ff-a6dc-39e34d308359','Monerma','bbdc0aee-c169-56ff-a6dc-39e34d308359','Monerma','1fac8a35-6fdd-447b-b3cc-a62a815c72b1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Monerma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cb27ce7-fde7-4a11-a62d-fa20a8e5b13d','','','1d5524ff-b33f-5b5c-b147-a3f859fec494','Oxalis corniculata L. subsp. corniculata','',0,0,'31921ec8-d678-5d95-bae4-8e997133a09c','Oxalis corniculata corniculata','57b87ee5-2654-5c15-b0c3-6ee0580990ed','Oxalis corniculata subsp. corniculata','853efc17-cd8c-5c26-9884-af8c86113fd7','Oxalis corniculat corniculat','9cb27ce7-fde7-4a11-a62d-fa20a8e5b13d','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cb77963-8bb2-40e9-93b3-24f02d9135f6','','','ce3c9f55-9ae5-5dfb-a6ae-cfd91d6a1c33','Tulostoma striatum G. Cunn.','G. Cunn.',0,0,'52791f48-5232-5d93-94d3-94206c66ad4d','Tulostoma striatum','52791f48-5232-5d93-94d3-94206c66ad4d','Tulostoma striatum','37d2f8de-7dd3-5ddf-9572-f44005ef3d3c','Tulostoma striat','9cb77963-8bb2-40e9-93b3-24f02d9135f6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Tulostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cbb7f10-1335-4df0-b555-84ec71ba0223','','','5b727557-4c30-5315-a1f4-d37b9c3374d0','Fissurina biumbonata McCulloch, 1977','McCulloch, 1977',1977,0,'73d8deca-5c50-5bec-b488-b253157b72d1','Fissurina biumbonata','73d8deca-5c50-5bec-b488-b253157b72d1','Fissurina biumbonata','aa92fa13-8362-5274-9000-991cc6121698','Fissurina biumbonat','9cbb7f10-1335-4df0-b555-84ec71ba0223','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cb799d0-61aa-4b28-884d-f891802dc6c6','','','7e7fbc3f-e9b5-5bc4-95f9-34f555ba9fb7','Montia erythrophylla Heenan (Heenan)','Heenan',0,0,'790a5259-5648-5ac7-a2a5-053b63e6e34e','Montia erythrophylla','790a5259-5648-5ac7-a2a5-053b63e6e34e','Montia erythrophylla','6c609110-4f53-57f4-a982-623a465fc178','Montia erythrophyll','9cb799d0-61aa-4b28-884d-f891802dc6c6','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Portulacaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9cb9a53a-31e5-4403-b3cf-d0ad00de1731','','','ad1770d7-0cf6-5c2d-bc34-8dd63bd78101','Epicoccum phaseoli Sawada','Sawada',0,0,'83d21a3f-533a-5b63-ae22-efa224268d53','Epicoccum phaseoli','83d21a3f-533a-5b63-ae22-efa224268d53','Epicoccum phaseoli','af0b76a5-deaa-5a55-8d2c-ad7f35e130e9','Epicoccum phaseol','9cb9a53a-31e5-4403-b3cf-d0ad00de1731','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9cc08fb5-6a37-449c-8555-34c6886ea1e2','','','7c589e6d-2b99-5dff-b6c3-0c303a2d5d82','Heterotanais','',0,0,'7c589e6d-2b99-5dff-b6c3-0c303a2d5d82','Heterotanais','7c589e6d-2b99-5dff-b6c3-0c303a2d5d82','Heterotanais','7c589e6d-2b99-5dff-b6c3-0c303a2d5d82','Heterotanais','9cc08fb5-6a37-449c-8555-34c6886ea1e2','Animalia|Arthropoda|Malacostraca|Tanaidacea|Neotanaidae|Heterotanais','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cbe6151-bf9a-4f3f-9f44-60aa2c0fdc63','','','7c331a63-13ff-5f78-af95-b836980fef53','Cancellus sphraerogonus Forest & McLaughlin, 2000','Forest & McLaughlin, 2000',2000,0,'25df727b-2677-574f-b207-f6ce63aa0e5a','Cancellus sphraerogonus','25df727b-2677-574f-b207-f6ce63aa0e5a','Cancellus sphraerogonus','7b650472-47e4-5fb8-9f93-18793a57ad9c','Cancellus sphraerogon','9cbe6151-bf9a-4f3f-9f44-60aa2c0fdc63','Animalia|Arthropoda|Malacostraca|Decapoda|Diogenidae|Cancellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9cc0662d-39c8-4b79-9b9b-49431bce79e2','','','b2834408-b467-5575-8f01-38111ef52b7d','Dicranopteris dichotoma (Thunb.) Bernh.','(Thunb.) Bernh.',0,0,'8ab5549b-3a47-5f8b-b633-d2ef01239fbc','Dicranopteris dichotoma','8ab5549b-3a47-5f8b-b633-d2ef01239fbc','Dicranopteris dichotoma','f2f8ddad-9eb9-5936-a9b8-047b5630637a','Dicranopteris dichotom','a1e222f1-2f15-4866-a94d-cf62299b0422','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Dicranopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d5e90fe-a3fb-4d2f-9b63-08dac4cb1769','','','4d0121dc-9a32-591c-bf94-1eb2bfb8f6d5','Raspailia rubrum Kirk, 1911','Kirk, 1911',1911,0,'0a725501-c678-5a27-aac1-68bb86d63ad0','Raspailia rubrum','0a725501-c678-5a27-aac1-68bb86d63ad0','Raspailia rubrum','7c6df96e-360c-5534-8819-b686dfff3b7e','Raspailia rubr','9d5e90fe-a3fb-4d2f-9b63-08dac4cb1769','Animalia|Porifera|Demospongiae|Poecilosclerida|Raspailiidae|Raspailia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d5e5eae-1e2e-4ec5-b70b-42c67f256514','','','61726e0a-ac42-58c0-8bbf-f31f3d2848a6','Ascobolus lacteus Cooke & W. Phillips','Cooke & W. Phillips',0,0,'c283b40f-15aa-5c19-94e2-729fd9d54b43','Ascobolus lacteus','c283b40f-15aa-5c19-94e2-729fd9d54b43','Ascobolus lacteus','84e48dde-65b8-5dd2-a37d-51a2c38978b3','Ascobolus lacte','67e63631-8150-41dc-b398-bd788b5bc94c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d5dc732-5ff2-437d-aad7-78722a35766d','','','e5fbdcec-e328-5ff9-b8bb-5c371e0136b3','Pinus torreyana Parry ex Carrière','Parry ex Carrière',0,0,'2fa8898a-d0bf-59b5-a9f9-e00f8fec77a1','Pinus torreyana','2fa8898a-d0bf-59b5-a9f9-e00f8fec77a1','Pinus torreyana','a423ac14-805b-5aa1-9e2b-eb021a917f7e','Pinus torreyan','9d5dc732-5ff2-437d-aad7-78722a35766d','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9d61bb22-aed0-471a-8e80-35e75437ac1a','','','207474be-0eae-51df-a62c-e5a64e58815a','Roccellina Darb.','Darb.',0,0,'d820a19e-34ef-51f2-8e68-5f6e55df685c','Roccellina','d820a19e-34ef-51f2-8e68-5f6e55df685c','Roccellina','d820a19e-34ef-51f2-8e68-5f6e55df685c','Roccellina','9d61bb22-aed0-471a-8e80-35e75437ac1a','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Roccellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d669bbd-29fd-4895-bda9-16a7c45159e9','','','29927f34-16c6-55d3-a1ac-6960a5ef9292','Curvularia australiensis (M.B. Ellis) Manamgoda, L. Cai. & K.D. Hyde','(M.B. Ellis) Manamgoda, L. Cai. & K.D. Hyde',0,0,'4962fb48-42ef-51ad-a533-377b2be582a9','Curvularia australiensis','4962fb48-42ef-51ad-a533-377b2be582a9','Curvularia australiensis','ed3ce9dd-096f-5429-8511-b4218bf58501','Curvularia australiens','9d669bbd-29fd-4895-bda9-16a7c45159e9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d664548-6b25-4aae-91bd-b12b8f6be09a','','','efeca082-304f-5a58-a3d6-fc2639d0c41d','Lecanora xylophila Hue','Hue',0,0,'7e4c4098-8e97-520d-80b3-51c31672b5ed','Lecanora xylophila','7e4c4098-8e97-520d-80b3-51c31672b5ed','Lecanora xylophila','0db4d3a3-55b1-577a-a8bc-dfd519d3d3bf','Lecanora xylophil','9d664548-6b25-4aae-91bd-b12b8f6be09a','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d638866-7bf7-4e86-b577-e1c6725f5336','','','4c224ced-9e5a-5e2f-b86e-196a564c8593','Navicula saxophila Bock','Bock',0,0,'9bcebd58-ed9b-5c26-be2d-cddb31227779','Navicula saxophila','9bcebd58-ed9b-5c26-be2d-cddb31227779','Navicula saxophila','20b10766-f88e-5bfb-bcd4-c0052ae3c082','Navicula saxophil','9d638866-7bf7-4e86-b577-e1c6725f5336','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d69136c-ca59-44e6-989d-150507e715e4','','','eaaa464c-dec8-57bd-8f44-a664ea447526','Xestoleberis','',0,0,'eaaa464c-dec8-57bd-8f44-a664ea447526','Xestoleberis','eaaa464c-dec8-57bd-8f44-a664ea447526','Xestoleberis','eaaa464c-dec8-57bd-8f44-a664ea447526','Xestoleberis','9d69136c-ca59-44e6-989d-150507e715e4','Animalia|Arthropoda|Ostracoda|Podocopida|Xestoleberididae|Xestoleberis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d65490d-921b-43b7-8bad-fd175236a9fd','','','dced96a3-1e24-52c2-af42-f5e2fc09d186','Phaeographis strigata (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'db0ed710-ab4b-5a13-9807-cb2d98bd1dfd','Phaeographis strigata','db0ed710-ab4b-5a13-9807-cb2d98bd1dfd','Phaeographis strigata','f2fb1ad8-ed65-5838-899f-1847b8a413a1','Phaeographis strigat','e311baf8-1ca7-402b-9be5-a0c138e5b394','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Phaeographis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d68f216-8927-4adc-ac83-9dc8ce0fd3e7','','','c95f2129-2100-5954-9c83-23ffc66e3995','Psoroma tenue Henssen','Henssen',0,0,'c93f95b3-58ce-5996-aece-d1c2a4e9e345','Psoroma tenue','c93f95b3-58ce-5996-aece-d1c2a4e9e345','Psoroma tenue','b4155c3c-4668-538a-9772-fa030cc1d745','Psoroma tenu','9d68f216-8927-4adc-ac83-9dc8ce0fd3e7','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d6ddc22-5d18-4a4f-a258-44a4659fc133','','','0ca3257f-b84b-5629-8be6-ac186542f84c','Deto aucklandiae (Thomson, 1879)','(Thomson, 1879)',1879,0,'04f4c019-51e3-5a9a-902c-2ce9278b3121','Deto aucklandiae','04f4c019-51e3-5a9a-902c-2ce9278b3121','Deto aucklandiae','7949cdca-a049-551e-9a50-26fff98ed906','Deto aucklandi','9d6ddc22-5d18-4a4f-a258-44a4659fc133','Animalia|Arthropoda|Malacostraca|Isopoda|Scyphacidae|Deto','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d737a51-f040-4715-8d50-0a685398fc9b','','','63404441-b47e-54cc-8f00-e9d0980265fd','Grossglockneriidae','',0,0,'63404441-b47e-54cc-8f00-e9d0980265fd','Grossglockneriidae','63404441-b47e-54cc-8f00-e9d0980265fd','Grossglockneriidae','63404441-b47e-54cc-8f00-e9d0980265fd','Grossglockneriidae','9d737a51-f040-4715-8d50-0a685398fc9b','Chromista|Ciliophora|Colpodea|Colpodida|Grossglockneriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d6fe597-450a-4d77-9d2a-412b9f8a52a6','','','5de1f4ad-6c85-5f40-bae2-51455f9599fb','Kernkampella breyniae (Syd. & P. Syd.) Rajendren','(Syd. & P. Syd.) Rajendren',0,0,'a10fd6f7-d8d7-589e-bb3e-87e92b639047','Kernkampella breyniae','a10fd6f7-d8d7-589e-bb3e-87e92b639047','Kernkampella breyniae','d0b64760-23ea-5537-a21e-7ac60c47b3cc','Kernkampella breyni','9d6fe597-450a-4d77-9d2a-412b9f8a52a6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Kernkampella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d74ae70-de36-4416-a3af-6971b92b9c4d','','','5284e6ca-c276-5929-a2c2-698b288a5fc0','Maoriphylina dimorpha Cassis & Eyles, 2006','Cassis & Eyles, 2006',2006,0,'afca3765-5070-5c50-8ff4-ff291a646c73','Maoriphylina dimorpha','afca3765-5070-5c50-8ff4-ff291a646c73','Maoriphylina dimorpha','62bf02f1-3676-51e1-93fe-8c2777b927ba','Maoriphylina dimorph','9d74ae70-de36-4416-a3af-6971b92b9c4d','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Maoriphylina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d7318f8-4d90-42a0-9cec-bc3d4d03a037','','','f1340bc4-2d57-5625-b8ea-1c436f3d17b6','Carex inopinata V.J.Cook','V.J.Cook',0,0,'64938a3c-e91d-5ef9-8ed9-944fa518e27f','Carex inopinata','64938a3c-e91d-5ef9-8ed9-944fa518e27f','Carex inopinata','cff0d658-5477-58b7-90c4-636586768921','Carex inopinat','9d7318f8-4d90-42a0-9cec-bc3d4d03a037','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d74170a-622b-4d4d-ae01-eb1a9846f5e2','','','4d8f1bad-0b66-5b05-b32a-b4338b9685da','Phoma phormii (Cooke) Sacc.','(Cooke) Sacc.',0,0,'7b023241-64f8-596a-80df-d81245b1ccd7','Phoma phormii','7b023241-64f8-596a-80df-d81245b1ccd7','Phoma phormii','1ff4864e-9d7a-553f-a22e-ac943758425c','Phoma phorm','5b6fc8a2-1f46-4785-93dd-0769e55b7628','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d7c0a82-b238-46c8-8941-12e79b3123e6','','','769d085b-2bda-5a3a-bb3e-4781555a7b37','Phalaena pomonella Linnaeus, 1758','Linnaeus, 1758',1758,0,'e2539d8d-36a1-55c6-bcf6-7c30ddb35aeb','Phalaena pomonella','e2539d8d-36a1-55c6-bcf6-7c30ddb35aeb','Phalaena pomonella','eece6012-10dc-5f77-8460-b0c4e5c27848','Phalaena pomonell','99899a82-5c89-43be-831e-717c7671e942','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Phalaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d7a80ab-ccb9-48bd-93e3-22c1be84a40f','','','8f4caa90-7d45-5527-8d35-b26676167c1e','Xanthomonas juglandis (Pierce 1901) Dowson, 1939','(Pierce 1901) Dowson, 1939',1901,0,'da7a3215-1d6b-52ce-b5b1-c55efef27203','Xanthomonas juglandis','da7a3215-1d6b-52ce-b5b1-c55efef27203','Xanthomonas juglandis','31ce1504-8c80-5a88-9234-f11d9caa5aa4','Xanthomonas iugland','d6830d4c-b79e-44ec-8674-893ebee7b726','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('9d883dd9-8ad0-4a95-82d1-0c661480508f','','','bc10fae4-0101-5ee4-943b-3370b6dbd4b3','Parmelia subimitatrix Essl.','Essl.',0,0,'9e983d29-0e21-5fd1-b781-d2af122f6853','Parmelia subimitatrix','9e983d29-0e21-5fd1-b781-d2af122f6853','Parmelia subimitatrix','9e983d29-0e21-5fd1-b781-d2af122f6853','Parmelia subimitatrix','44f14a3d-8621-4a66-b479-d599c8e567df','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d855351-4ae6-4f87-be70-4ad7888385fa','','','fe8224e1-1b26-516c-8875-8f636d1c197c','Agaricus opuntiae Durieu & Lév.','Durieu & Lév.',0,0,'1eb8cd6e-b1c4-55a0-ac2c-80f4bb36a8ce','Agaricus opuntiae','1eb8cd6e-b1c4-55a0-ac2c-80f4bb36a8ce','Agaricus opuntiae','7e05c9c8-83ba-5da7-861b-5c46daaabd6c','Agaricus opunti','c1b7e4bc-a2ab-4d56-9aac-b35478119ecf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d861d2a-6a73-4fef-9b85-fb8266d5099f','','','b9928f91-f50c-5a13-9f7e-635079630f69','Mycorrhaphium stereoides (Cooke) Maas Geest.','(Cooke) Maas Geest.',0,0,'d9c7a73a-f562-5652-b7c3-9f6e424b7c88','Mycorrhaphium stereoides','d9c7a73a-f562-5652-b7c3-9f6e424b7c88','Mycorrhaphium stereoides','d8611079-cd91-55a9-b722-c38980408c60','Mycorrhaphium stereoid','9d861d2a-6a73-4fef-9b85-fb8266d5099f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Mycorrhaphium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d8d87e1-bc84-4de3-8ba2-186574200a05','','','b389ad31-5cf7-5382-9a11-2cb502af4401','Hoplochaetina rubra Lee, 1959','Lee, 1959',1959,0,'76ed6ffd-d32c-5d70-9e4c-a4e33ae09358','Hoplochaetina rubra','76ed6ffd-d32c-5d70-9e4c-a4e33ae09358','Hoplochaetina rubra','e089568a-3392-58f2-9f78-6775812b4e10','Hoplochaetina rubr','9d8d87e1-bc84-4de3-8ba2-186574200a05','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Hoplochaetina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d8ee0cd-f72a-49f8-9f56-9f7e6e3a7fbc','','','55a05cd7-f451-55bd-b7ec-3b415b908190','Krasilnikovozyma huempii (C. Ramírez & A. E. González) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout','(C. Ramírez & A. E. González) X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'32c013e2-226f-5400-8e73-413eaf2d8c90','Krasilnikovozyma huempii','32c013e2-226f-5400-8e73-413eaf2d8c90','Krasilnikovozyma huempii','04abdd77-2c9e-5fa1-8d82-3134540aa20b','Krasilnikovozyma huemp','9d8ee0cd-f72a-49f8-9f56-9f7e6e3a7fbc','Fungi|Basidiomycota|Tremellomycetes|Cystofilobasidiales|Mrakiaceae|Krasilnikovozyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d95047f-03b7-4993-bcc6-325b36ac1fd9','','','434ad233-fa1a-5d7e-be9a-8b45d77e0a31','Neotanaidomorpha','',0,0,'434ad233-fa1a-5d7e-be9a-8b45d77e0a31','Neotanaidomorpha','434ad233-fa1a-5d7e-be9a-8b45d77e0a31','Neotanaidomorpha','434ad233-fa1a-5d7e-be9a-8b45d77e0a31','Neotanaidomorpha','9d95047f-03b7-4993-bcc6-325b36ac1fd9','Animalia|Arthropoda|Malacostraca|Tanaidacea||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d941dbb-fc9f-4447-bb45-e297ea2868f1','','','d308ce41-5d7e-595a-86f2-3cdaf9b94469','Phytophthora citricola Sawada','Sawada',0,0,'83c47cc4-2d57-5388-85e8-32ca0df50544','Phytophthora citricola','83c47cc4-2d57-5388-85e8-32ca0df50544','Phytophthora citricola','173089fb-5487-574f-b59b-e9c72bfcb3ed','Phytophthora citricol','9d941dbb-fc9f-4447-bb45-e297ea2868f1','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d994227-dfed-436f-b314-b89cb4add648','','','7a8fc183-7cd9-5fda-84a1-029ccd4aeefb','Acrocladium chlamydophyllum (Hook.f. & Wilson) Müll.Hal. & Broth.','(Hook.f. & Wilson) Müll.Hal. & Broth.',0,0,'06303eea-cd54-5a11-afd0-f99a074bf182','Acrocladium chlamydophyllum','06303eea-cd54-5a11-afd0-f99a074bf182','Acrocladium chlamydophyllum','906eb926-6338-5cf5-a75c-caf22d4861f3','Acrocladium chlamydophyll','9d994227-dfed-436f-b314-b89cb4add648','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Acrocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d9a2b65-e104-4afd-aa85-bdea12928ae8','','','1f83d711-1775-5550-8b40-8db9c70e814d','Euglenopsis','',0,0,'1f83d711-1775-5550-8b40-8db9c70e814d','Euglenopsis','1f83d711-1775-5550-8b40-8db9c70e814d','Euglenopsis','1f83d711-1775-5550-8b40-8db9c70e814d','Euglenopsis','9d9a2b65-e104-4afd-aa85-bdea12928ae8','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Euglenopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d9d6702-2cd6-442f-b989-f52ca005ef90','','','549acb2f-514a-54b9-9bdb-cc5472d10e37','Calostemma purpureum R.Br.','R.Br.',0,0,'9c626697-0b02-5e78-8f83-1ae255235a1e','Calostemma purpureum','9c626697-0b02-5e78-8f83-1ae255235a1e','Calostemma purpureum','4ab97aa3-22a0-52f6-81ee-c90ff570482c','Calostemma purpure','9d9d6702-2cd6-442f-b989-f52ca005ef90','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Calostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9da8f071-02b2-449b-9e70-30ea14bf35db','','','a0530a6b-74ec-5631-b277-f9b28bcebf16','Sphaeropsis molleriana Thüm.','Thüm.',0,0,'b83ac8af-218c-5150-a7e5-ceabe5edd84d','Sphaeropsis molleriana','b83ac8af-218c-5150-a7e5-ceabe5edd84d','Sphaeropsis molleriana','60706d6b-62cd-56ae-b8f8-395ac15c5606','Sphaeropsis mollerian','b160234a-e3de-4aaf-a783-7fd2e5f311aa','Fungi|Ascomycota||||Sphaeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9da87f4b-9afd-4c84-b300-d3d4adecfefd','','','85608c15-8bc9-5810-b372-923d6544187b','Mniadelphus quadrifarius (Sm.) Müll.Hal.','(Sm.) Müll.Hal.',0,0,'13b6c2c3-4078-5a59-89e5-1e65dc964a17','Mniadelphus quadrifarius','13b6c2c3-4078-5a59-89e5-1e65dc964a17','Mniadelphus quadrifarius','a7b5e112-aebb-5a39-83b9-3631df68ab4c','Mniadelphus quadrifar','d4a4ff54-446d-41af-ad28-f39ee46dc0bd','Plantae||Bryatae|||Mniadelphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9da233f5-67df-4161-95ab-f4779f686b97','','','c72c2336-1738-5382-a4af-ed3385cdbb99','Lichen brunneus Sw.','Sw.',0,0,'f1a75df6-8932-54fa-b3dc-e8904a9531c7','Lichen brunneus','f1a75df6-8932-54fa-b3dc-e8904a9531c7','Lichen brunneus','45edf51b-33d5-511b-9c76-ca9ae57f7e57','Lichen brunne','a9797945-27ee-412d-8d1e-c180ad1ebd04','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9da8a759-d40c-4f0b-84a6-eaa1d9f953b6','','','6935d857-b933-5c2b-9795-8a6d995df699','Ruakituria magdaliformis (Schwager, 1866)','(Schwager, 1866)',1866,0,'5e874963-8463-5bd9-ad2d-0522d09cc8e3','Ruakituria magdaliformis','5e874963-8463-5bd9-ad2d-0522d09cc8e3','Ruakituria magdaliformis','08d6705a-ef45-58d4-93e2-f7e798d76c60','Ruakituria magdaliform','9da8a759-d40c-4f0b-84a6-eaa1d9f953b6','Chromista|Foraminifera|Polythalamea|Lituolida|Globotextulariidae|Ruakituria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9da94fd2-44e0-4d13-857b-2aabddbf4f63','','','f41ef170-06c2-5837-b45d-af6fa4bd06d6','Vargula stathme Kornicker, 1975','Kornicker, 1975',1975,0,'fb5379da-60dd-5ea2-a3dd-8de784b0cbe3','Vargula stathme','fb5379da-60dd-5ea2-a3dd-8de784b0cbe3','Vargula stathme','ee9ff4ad-35e2-5e8d-a856-3bcc6c8aa1a2','Vargula stathm','9da94fd2-44e0-4d13-857b-2aabddbf4f63','Animalia|Arthropoda|Ostracoda|Myodocopida|Cypridinidae|Vargula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d14062f-0895-4336-b211-b44ab9e702d5','','','bb0c496b-1c9c-5564-9306-e2355cc459ed','Stylocheiron longicorne G.O. Sars, 1883','G.O. Sars, 1883',1883,0,'3aa704b3-c369-5c1b-9d69-72656d9e05b9','Stylocheiron longicorne','3aa704b3-c369-5c1b-9d69-72656d9e05b9','Stylocheiron longicorne','e2bf7d9a-cfab-501a-a7a3-48a10aaf11ea','Stylocheiron longicorn','9d14062f-0895-4336-b211-b44ab9e702d5','Animalia|Arthropoda|Malacostraca|Euphausiacea|Euphausiidae|Stylocheiron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d107540-100b-4cbc-a90a-fa0d3751c1bf','','','bbd20606-3ca9-5e03-8d81-4be9a8fad4c7','Bauhinus R.T. Moore','R.T. Moore',0,0,'a23ff75e-4ac8-5760-b294-3a10760e1e9c','Bauhinus','a23ff75e-4ac8-5760-b294-3a10760e1e9c','Bauhinus','a23ff75e-4ac8-5760-b294-3a10760e1e9c','Bauhinus','9d107540-100b-4cbc-a90a-fa0d3751c1bf','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauhinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d17dc80-b153-443f-a3fa-55d3fd01327a','','','92f0156d-40df-5ff1-ae42-7eeafda42e63','Phyllosticta convallariae Pers. ex Seaver','Pers. ex Seaver',0,0,'599b4bd1-b8ea-5e10-b57f-9947a03824d5','Phyllosticta convallariae','599b4bd1-b8ea-5e10-b57f-9947a03824d5','Phyllosticta convallariae','7b2ccda5-525e-5bba-8ecc-3bf01d6bb353','Phyllosticta conuallari','9d17dc80-b153-443f-a3fa-55d3fd01327a','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9d16a524-9304-4e6d-b2a8-981a9cc85815','','','ae2192b3-22eb-50c7-a278-7b3f0417f5d4','Ablabus fervidulus Broun, 1880','Broun, 1880',1880,0,'21a0da70-1697-513c-9a98-2025f674e9e6','Ablabus fervidulus','21a0da70-1697-513c-9a98-2025f674e9e6','Ablabus fervidulus','0801e844-5917-5ffc-8b61-fa677ff89a63','Ablabus feruidul','9d16a524-9304-4e6d-b2a8-981a9cc85815','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d195191-c402-4997-a2da-ea20b1d0c9c8','','','d0701526-1c07-50e3-8c1a-ee22d2f0d989','Tricladium curvisporum Descals','Descals',0,0,'c64c53a0-215e-55ef-85ba-05a8b6b7b99b','Tricladium curvisporum','c64c53a0-215e-55ef-85ba-05a8b6b7b99b','Tricladium curvisporum','aa93e112-4cd8-5a2a-8cdd-c7207480ce30','Tricladium curuispor','9d195191-c402-4997-a2da-ea20b1d0c9c8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Tricladiaceae|Tricladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d1e1dd1-508c-4143-a276-447f35b5f2ed','','','9de9e68d-7915-5235-9e55-9ca1311f1968','Belliidae','',0,0,'9de9e68d-7915-5235-9e55-9ca1311f1968','Belliidae','9de9e68d-7915-5235-9e55-9ca1311f1968','Belliidae','9de9e68d-7915-5235-9e55-9ca1311f1968','Belliidae','9d1e1dd1-508c-4143-a276-447f35b5f2ed','Animalia|Arthropoda|Malacostraca|Decapoda|Belliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d226b8d-2d77-450b-b300-abdbf06106f2','','','123cda22-6968-5786-a45c-093b68661cb7','Arnaudiella caronae (Pass.) Petr.','(Pass.) Petr.',0,0,'059b8738-ca23-5944-a6a8-3ef462989b91','Arnaudiella caronae','059b8738-ca23-5944-a6a8-3ef462989b91','Arnaudiella caronae','ed154616-c8ac-5eef-b66a-197733bb1b39','Arnaudiella caron','9d226b8d-2d77-450b-b300-abdbf06106f2','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Arnaudiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d21f9a7-794b-446f-9607-cdaa69481ab7','','','11ee188e-a671-5fd0-a2d7-1c85999ebd80','Deinococcaceae Brooks and Murray, 1981','Brooks and Murray, 1981',1981,0,'6c4f5902-1266-5892-9c16-c32928901757','Deinococcaceae','6c4f5902-1266-5892-9c16-c32928901757','Deinococcaceae','6c4f5902-1266-5892-9c16-c32928901757','Deinococcaceae','9d21f9a7-794b-446f-9607-cdaa69481ab7','Bacteria|Deinococcota|Deinococci|Deinococcales|Deinococcaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('9d24aea9-5a79-4058-883e-dd22169dd976','','','99d8c6a3-450b-523a-a78b-ac64924f666e','Atrina zelandica (Gray, 1835)','(Gray, 1835)',1835,0,'fa0eeac6-f7df-5295-a0a9-654025a099b6','Atrina zelandica','fa0eeac6-f7df-5295-a0a9-654025a099b6','Atrina zelandica','25d2eb34-77ce-5778-9c0b-69c688933ea9','Atrina zelandic','9d24aea9-5a79-4058-883e-dd22169dd976','Animalia|Mollusca|Bivalvia|Mytiloida|Pinnidae|Atrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d2b87ab-b5f0-4d91-82cc-5ac078528c3f','','','bba43a6b-e35d-5979-9249-e6f9e41d5b10','Chlorovibrissea phialophora Samuels & L.M. Kohn','Samuels & L.M. Kohn',0,0,'7299a9de-577f-5af1-b353-cdded1b9b98d','Chlorovibrissea phialophora','7299a9de-577f-5af1-b353-cdded1b9b98d','Chlorovibrissea phialophora','ae2ad1f1-f9ef-560c-9cf2-1c06599a6744','Chlorovibrissea phialophor','9d2b87ab-b5f0-4d91-82cc-5ac078528c3f','Fungi|Ascomycota|Leotiomycetes|Helotiales||Chlorovibrissea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d291804-b89a-43d4-be82-bc7a6208e54f','','','d5edebb1-9a3c-5256-95f3-2f8bb0ac0d68','Stigonema panniforme (C.Agardh) Kirchn.','(C.Agardh) Kirchn.',0,0,'1a920695-3874-5ce5-913e-f5115acd4391','Stigonema panniforme','1a920695-3874-5ce5-913e-f5115acd4391','Stigonema panniforme','737b733e-1f71-5a54-a680-47e3beee3107','Stigonema panniform','9d291804-b89a-43d4-be82-bc7a6208e54f','Bacteria|Cyanobacteria|Cyanophyceae|Stigonematales|Stigonemataceae|Stigonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d357bda-45b0-480c-b26b-3e6561da9b92','','','ce300085-6e3b-5dc3-9fca-e0deae75f78f','Fistulariella inflata (Hook.f. & Taylor) Bowler & Rundel','(Hook.f. & Taylor) Bowler & Rundel',0,0,'59e8bef5-1f3d-588d-8823-567048af5b69','Fistulariella inflata','59e8bef5-1f3d-588d-8823-567048af5b69','Fistulariella inflata','e0f5ed19-a723-5c85-87fa-91dce27603fe','Fistulariella inflat','48c85ac5-8269-4043-bb78-c6414f6eff42','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Fistulariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d329a9b-ce0e-4cee-bab3-b625a2bb2e06','','','2b4c7612-79de-5581-b5b4-aa38de6fee0d','Phlyctochytrium planicorne G.F. Atk.','G.F. Atk.',0,0,'3c115682-ddc6-59ad-876b-6e26139fdfb4','Phlyctochytrium planicorne','3c115682-ddc6-59ad-876b-6e26139fdfb4','Phlyctochytrium planicorne','b66ef5b1-1a27-5254-8343-67f7678da4ca','Phlyctochytrium planicorn','9d329a9b-ce0e-4cee-bab3-b625a2bb2e06','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Phlyctochytriaceae|Phlyctochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d36496c-3821-4000-b8fb-ea71e788a91c','','','8e4eba27-9459-5884-a8c3-a3c3f113714d','Salix nigra Marshall','Marshall',0,0,'054119a9-491a-5630-8596-15cd2f19df1f','Salix nigra','054119a9-491a-5630-8596-15cd2f19df1f','Salix nigra','3a0f154f-5b0c-5a9f-8b11-2010f0ccc710','Salix nigr','9d36496c-3821-4000-b8fb-ea71e788a91c','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d3aa2d2-a098-40be-9cb1-605a7cba7ccf','','','75e59d5d-eac7-50e5-9f4c-5f80aec91268','Spilogona albifrons Malloch, 1931','Malloch, 1931',1931,0,'cd9d2d71-55a4-5e05-8734-f02a0fb5262a','Spilogona albifrons','cd9d2d71-55a4-5e05-8734-f02a0fb5262a','Spilogona albifrons','cd9d2d71-55a4-5e05-8734-f02a0fb5262a','Spilogona albifrons','61d47692-7a6c-4eb2-8a55-d6876198837e','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d38f55b-c978-496f-ab9e-8c3005624a4f','','','f1017112-8649-5809-bf72-e95be3d23b48','Pteraster subg. Pteraster','',0,0,'0751ea8b-55dc-5047-8890-61c42fec882b','Pteraster','d9226870-4fe0-5c79-9ea5-57ef4b5d3a35','Pteraster subgen. Pteraster','0751ea8b-55dc-5047-8890-61c42fec882b','Pteraster','9d38f55b-c978-496f-ab9e-8c3005624a4f','Animalia|Echinodermata|Asteroidea|Elatida|Pterasteridae|Pteraster','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('9d3a7724-28f9-4597-b00b-bc1ecf5f1ede','','','db5fd56a-ee88-5c76-8dd7-f0e3a21339fc','Dermatosorus cyperi Vánky','Vánky',0,0,'e40c7f16-8ccf-58f9-9fa7-30c6702838c3','Dermatosorus cyperi','e40c7f16-8ccf-58f9-9fa7-30c6702838c3','Dermatosorus cyperi','c4055006-8235-5514-9358-104911994662','Dermatosorus cyper','9d3a7724-28f9-4597-b00b-bc1ecf5f1ede','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Dermatosorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d39b6f5-9d8c-46f0-8379-9f2cf49241a5','','','2bd6be6c-ddb9-5ccb-b8e1-ad09ae4c79a4','Tubakia dryina (Sacc.) B. Sutton','(Sacc.) B. Sutton',0,0,'327f7851-8726-5f13-abfd-11de2d82d8c9','Tubakia dryina','327f7851-8726-5f13-abfd-11de2d82d8c9','Tubakia dryina','8624fe13-d8ec-5426-9a55-743d5ede29e3','Tubakia dryin','9d39b6f5-9d8c-46f0-8379-9f2cf49241a5','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Tubakiaceae|Tubakia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d3a87ef-02cf-4a64-8f5f-f96abb02709d','','','7f35e661-44c9-50b6-a028-12f6ec001bdc','Beris caliginosa Miller, 1917','Miller, 1917',1917,0,'d752af7f-0707-5a8f-93bd-9ee45a2203d0','Beris caliginosa','d752af7f-0707-5a8f-93bd-9ee45a2203d0','Beris caliginosa','4861d638-2044-5a91-a7ff-72735ef20ee2','Beris caliginos','767f4e58-16c3-48d1-8e9c-b7aa3b8cd40f','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Beris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d46b9ca-d5fc-484d-bf18-669fb1a3ad76','','','42c83d45-b797-523c-8dd2-6d6ed4587e27','Odontia lutea G. Cunn.','G. Cunn.',0,0,'683f22f7-5765-55d2-b527-b2b479559492','Odontia lutea','683f22f7-5765-55d2-b527-b2b479559492','Odontia lutea','8f0c2bbe-35d7-50fc-863b-86e540a92054','Odontia lute','34bf03ea-3838-4650-9433-5cd6ca3d6e03','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d3fa77b-0cbc-4ab2-8347-b61c57f827fe','','','1c17407b-48eb-5edb-b9d1-7d4338c24c6e','Cercospora costina Syd. & P. Syd.','Syd. & P. Syd.',0,0,'742adbbb-aa7c-506d-aa42-d3c73ce33a23','Cercospora costina','742adbbb-aa7c-506d-aa42-d3c73ce33a23','Cercospora costina','206d5e97-c66b-5865-a511-4a5b7020fd65','Cercospora costin','7e52657a-d29d-45e0-a29c-d5915d4ea65e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d4aebe2-1d4a-4756-ad6c-3a90dd3b89c8','','','d274dc50-ca06-5ae2-972b-6a175eeab75e','Tuber sinense K. Tao & B. Liu','K. Tao & B. Liu',0,0,'63932647-6a29-515e-8a43-099770f5fcfb','Tuber sinense','63932647-6a29-515e-8a43-099770f5fcfb','Tuber sinense','dce3bc84-e035-5c4f-aacd-9fa8941461c2','Tuber sinens','9d4aebe2-1d4a-4756-ad6c-3a90dd3b89c8','Fungi|Ascomycota|Pezizomycetes|Pezizales|Tuberaceae|Tuber','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d4dafa1-7606-43f8-8e52-e1d2506b2dd7','','','65699bfa-ac57-53e0-bd17-9b81c312b9ef','Bryophrya','',0,0,'65699bfa-ac57-53e0-bd17-9b81c312b9ef','Bryophrya','65699bfa-ac57-53e0-bd17-9b81c312b9ef','Bryophrya','65699bfa-ac57-53e0-bd17-9b81c312b9ef','Bryophrya','9d4dafa1-7606-43f8-8e52-e1d2506b2dd7','Chromista|Ciliophora|Colpodea|Bryophryida|Bryophryidae|Bryophrya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d4b2a8a-f027-4e31-bb1b-a9a89f723330','','','e13aaba3-47d4-584f-939b-a446d669ab1a','Notothamia Ochyra & Seppelt','Ochyra & Seppelt',0,0,'e2b418da-51dd-589d-81bc-aba3175edb4d','Notothamia','e2b418da-51dd-589d-81bc-aba3175edb4d','Notothamia','e2b418da-51dd-589d-81bc-aba3175edb4d','Notothamia','9d4b2a8a-f027-4e31-bb1b-a9a89f723330','Plantae||Bryopsida|Grimmiales|Seligeriaceae|Notothamia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d502595-f032-4f08-ac2a-2ad5b045c917','','','163cd563-47e0-5a88-9d81-5e918bc8a3de','Coprinus velox Godey','Godey',0,0,'059e54b8-4024-58d5-bd81-fb415725dc76','Coprinus velox','059e54b8-4024-58d5-bd81-fb415725dc76','Coprinus velox','aa493ea0-b40a-5b30-b1cd-0cc313cb9b6d','Coprinus uelox','50b5be80-aba3-4261-ab7a-0d57f875cdc3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d53fbd0-ad4b-4294-ab88-4fbf744f803b','','','52592c11-01b5-592a-bf49-510396c86db4','Hendea phillippsi phillippsi Forster, 1954','Forster, 1954',1954,0,'0be62a3c-af3d-53ce-b8fc-39fc70c9fc8a','Hendea phillippsi phillippsi','0be62a3c-af3d-53ce-b8fc-39fc70c9fc8a','Hendea phillippsi phillippsi','11adef1e-57c2-5b76-85e5-43b4c5ae6559','Hendea phillipps phillipps','9d53fbd0-ad4b-4294-ab88-4fbf744f803b','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hendea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d532218-7726-45ff-8cbf-32d6a84994ea','','','680736f9-2e29-5157-a64a-2609d363d913','Alexandrium margalefii Balech','Balech',0,0,'6658dd1e-7ddd-545d-b8c7-af3cef9c1ba6','Alexandrium margalefii','6658dd1e-7ddd-545d-b8c7-af3cef9c1ba6','Alexandrium margalefii','47811ccd-e369-5fa6-b0e5-beb65bf1e2b2','Alexandrium margalef','9d532218-7726-45ff-8cbf-32d6a84994ea','Chromista|Myzozoa|Peridinea|Gonyaulacida|Gonyaulacidae|Alexandrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d50be07-df4b-48e4-9ff0-610560a49f27','','','cf47bb92-d458-5e12-a7f2-a2912707b73e','Hygrophorus procerus G. Stev.','G. Stev.',0,0,'06bdf922-cb36-5c17-9c4a-ca23b914c410','Hygrophorus procerus','06bdf922-cb36-5c17-9c4a-ca23b914c410','Hygrophorus procerus','f946ebaa-44b5-5207-8260-8e824eacc6b8','Hygrophorus procer','fdefb9be-3a26-45c7-a5de-da8b3eb84b3b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d565a0b-bc0f-426b-9839-017e234bd248','','','f547b36e-3c5b-599e-95df-8824bdceaabc','Rhabdopleura species NIWA Stn Kah0204/21','',0,0,'aa3d9520-3e29-5119-80bb-aef4cb5fbe5f','Rhabdopleura','aa3d9520-3e29-5119-80bb-aef4cb5fbe5f','Rhabdopleura','aa3d9520-3e29-5119-80bb-aef4cb5fbe5f','Rhabdopleura','9d565a0b-bc0f-426b-9839-017e234bd248','Animalia|Hemichordata|Pterobranchia|Rhabdopleurida||Rhabdopleura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9d5a030e-603a-4276-a4b1-25a5b515d487','','','a483f34d-5956-5546-8765-6d1e00202363','Gossia N.Snow & Guymer','N.Snow & Guymer',0,0,'90df8a59-7bae-57c5-b3c0-72c38ed682af','Gossia','90df8a59-7bae-57c5-b3c0-72c38ed682af','Gossia','90df8a59-7bae-57c5-b3c0-72c38ed682af','Gossia','9d5a030e-603a-4276-a4b1-25a5b515d487','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Gossia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d5560fb-79ac-4546-bf70-5bd0d70c9e12','','','a5afd5c5-1c1f-5410-84bd-6c6e6487dd66','Auerbachia anomala Meglitsch, 1968','Meglitsch, 1968',1968,0,'1f1433c6-be12-5fc8-8299-e0e82ea10f26','Auerbachia anomala','1f1433c6-be12-5fc8-8299-e0e82ea10f26','Auerbachia anomala','a6570c2c-6307-5de9-8a9f-79619b17256d','Auerbachia anomal','9d5560fb-79ac-4546-bf70-5bd0d70c9e12','Animalia|Cnidaria|Myxozoa|Bivalvulida|Auerbachiidae|Auerbachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d585a59-8072-48f3-a192-570b143dc649','','','0be292ec-c44c-544e-af92-f07128b4bee9','Botrydiopsis intercedens Pascher','Pascher',0,0,'9b6e7fce-d311-5832-99ac-7895b8686c83','Botrydiopsis intercedens','9b6e7fce-d311-5832-99ac-7895b8686c83','Botrydiopsis intercedens','9b6e7fce-d311-5832-99ac-7895b8686c83','Botrydiopsis intercedens','9d585a59-8072-48f3-a192-570b143dc649','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Pleurochloridaceae|Botrydiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9d57a5be-b9d5-4758-888b-c6f582a3b9cd','','','8eda2e83-66c9-5079-a659-9b65df1e5d0f','Microcystis','',0,0,'8eda2e83-66c9-5079-a659-9b65df1e5d0f','Microcystis','8eda2e83-66c9-5079-a659-9b65df1e5d0f','Microcystis','8eda2e83-66c9-5079-a659-9b65df1e5d0f','Microcystis','9d57a5be-b9d5-4758-888b-c6f582a3b9cd','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Microcystaceae|Microcystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('9d57d9cc-bd18-4507-b7ba-bf4538b5648b','','','a7647763-a270-508f-a8f2-b33966ab5104','Phronira simplex (Broun, 1880)','(Broun, 1880)',1880,0,'a76e6d8a-5efb-55a1-8714-64460972ddad','Phronira simplex','a76e6d8a-5efb-55a1-8714-64460972ddad','Phronira simplex','a76e6d8a-5efb-55a1-8714-64460972ddad','Phronira simplex','9d57d9cc-bd18-4507-b7ba-bf4538b5648b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phronira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d5bd4a7-7110-4624-ac41-53949a6f558a','','','74485198-fc6c-52ff-bb68-93c4bfcfa58e','Ctenophora','',0,0,'74485198-fc6c-52ff-bb68-93c4bfcfa58e','Ctenophora','74485198-fc6c-52ff-bb68-93c4bfcfa58e','Ctenophora','74485198-fc6c-52ff-bb68-93c4bfcfa58e','Ctenophora','9d5bd4a7-7110-4624-ac41-53949a6f558a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Ctenophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e05e02c-febb-4dbd-aa11-3266aa675607','','','20a5873d-bf35-53b2-a19f-e55edae5e8dd','Frustulia rhomboides (Ehrenberg) De Toni','(Ehrenberg) De Toni',0,0,'64d34305-5433-557a-9f0f-2ad75b558269','Frustulia rhomboides','64d34305-5433-557a-9f0f-2ad75b558269','Frustulia rhomboides','c59ee7fe-2591-5a91-9a68-5fb56d05fb9f','Frustulia rhomboid','9e05e02c-febb-4dbd-aa11-3266aa675607','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Frustulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e09f6f5-2153-4b30-95ed-091d7a883bc2','','','a81d15bd-0fe4-5cee-8bba-57a6ec94672b','Thoracostoma','',0,0,'a81d15bd-0fe4-5cee-8bba-57a6ec94672b','Thoracostoma','a81d15bd-0fe4-5cee-8bba-57a6ec94672b','Thoracostoma','a81d15bd-0fe4-5cee-8bba-57a6ec94672b','Thoracostoma','9e09f6f5-2153-4b30-95ed-091d7a883bc2','Animalia|Nematoda|Adenophorea|Enoplida|Leptosomatidae|Thoracostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9d5a4c7f-ec31-4a24-aad5-efa4b73f6c28','','','306b0717-1709-5824-aae2-21779d4a4cf7','Salticus albobarbatus Powell, 1873','Powell, 1873',1873,0,'324b70cf-214d-578b-aaac-c100d6ec615c','Salticus albobarbatus','324b70cf-214d-578b-aaac-c100d6ec615c','Salticus albobarbatus','44da566d-47f9-590f-b745-7ee3866d2692','Salticus albobarbat','9d5a4c7f-ec31-4a24-aad5-efa4b73f6c28','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|''Salticus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e053391-5bb3-4bd7-bd95-d86c6e6f11c6','','','49d2cdbc-7872-58b8-86fc-26f0ae0515c6','Mandalotus miricollis (Broun, 1917)','(Broun, 1917)',1917,0,'e860481a-8dc5-530a-9cfb-e3f1f914e045','Mandalotus miricollis','e860481a-8dc5-530a-9cfb-e3f1f914e045','Mandalotus miricollis','9d794816-3aee-5ef1-a5af-0640d7d09fc6','Mandalotus miricoll','9e053391-5bb3-4bd7-bd95-d86c6e6f11c6','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Mandalotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e09fe2e-4f01-42ab-a2be-4b2eddf85ff4','','','c813ed50-4b36-5405-9ba3-5773f5b55442','Bdellidae','',0,0,'c813ed50-4b36-5405-9ba3-5773f5b55442','Bdellidae','c813ed50-4b36-5405-9ba3-5773f5b55442','Bdellidae','c813ed50-4b36-5405-9ba3-5773f5b55442','Bdellidae','9e09fe2e-4f01-42ab-a2be-4b2eddf85ff4','Animalia|Arthropoda|Arachnida|Trombidiformes|Bdellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e027640-211d-46ae-b708-dfcd9946e4a9','','','12103d5f-6edb-53b7-931e-574e41f8efac','Stenellipsis sculpturata (Broun, 1915)','(Broun, 1915)',1915,0,'29752b2d-96c5-58c7-8488-5699ad853470','Stenellipsis sculpturata','29752b2d-96c5-58c7-8488-5699ad853470','Stenellipsis sculpturata','2ec62eb9-d95a-53c0-8339-9c556a4e3140','Stenellipsis sculpturat','9e027640-211d-46ae-b708-dfcd9946e4a9','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Stenellipsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e0a7efd-1810-4545-9510-797d38d489e8','','','a6170926-5a2a-5841-9e1d-6142ce276a11','Gentianella montana var. stolonifera (Cheeseman) Glenny','(Cheeseman) Glenny',0,0,'3d73ae86-7355-5ac2-8838-ca33aa703086','Gentianella montana stolonifera','07e9d749-80b4-5c17-87fa-987e57acf8c1','Gentianella montana var. stolonifera','9a473a39-c5f2-584c-a378-2d1565b51f64','Gentianella montan stolonifer','9e0a7efd-1810-4545-9510-797d38d489e8','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e0983aa-238c-44c5-ae49-83f3a620e559','','','88adfd0d-0a55-5535-9f21-72013e4debb1','Bjerkandera fumosa (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'1dcad615-a81c-59e7-a06e-7f92f70aa0f2','Bjerkandera fumosa','1dcad615-a81c-59e7-a06e-7f92f70aa0f2','Bjerkandera fumosa','5823b9ce-bbf1-5604-bbac-ca41b8fd40bc','Bjerkandera fumos','9e0983aa-238c-44c5-ae49-83f3a620e559','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Bjerkandera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e0af6c5-117a-458d-b096-cd9d1d61117f','','','2be16190-1de8-518d-861a-aa18b0f8670c','Peromyia pertrita Jaschhof, 2004','Jaschhof, 2004',2004,0,'62b4b41d-837a-5484-839c-0b3cbe6a666c','Peromyia pertrita','62b4b41d-837a-5484-839c-0b3cbe6a666c','Peromyia pertrita','46a60f41-e1c7-56a9-9b68-da7cc5e6a21d','Peromyia pertrit','9e0af6c5-117a-458d-b096-cd9d1d61117f','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Peromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e0ea9dc-c395-4a44-8d18-35da385ecab7','','','c2328172-06b9-5ffe-8b18-afa5cfe227c5','Poecilippe','',0,0,'c2328172-06b9-5ffe-8b18-afa5cfe227c5','Poecilippe','c2328172-06b9-5ffe-8b18-afa5cfe227c5','Poecilippe','c2328172-06b9-5ffe-8b18-afa5cfe227c5','Poecilippe','9e0ea9dc-c395-4a44-8d18-35da385ecab7','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Poecilippe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e0f8303-e6bd-4964-90f7-1b5e686712ae','','','94d174a7-e621-5721-a968-8aad76ddad18','Monodromia fragilis Collin, 1928','Collin, 1928',1928,0,'498a433d-257d-5e01-896b-20c753664696','Monodromia fragilis','498a433d-257d-5e01-896b-20c753664696','Monodromia fragilis','b887f259-3b2d-5e25-b5de-098c10d8dbd6','Monodromia fragil','9e0f8303-e6bd-4964-90f7-1b5e686712ae','Animalia|Arthropoda|Insecta|Diptera|Empididae|Monodromia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e107896-ad2a-4b33-a685-4878d0a57ab8','','','0d28961c-654c-5a3f-948f-25a2713cef3d','Baeosomus lugubris (Broun, 1921)','(Broun, 1921)',1921,0,'aeb16eaa-ee7d-5cc8-976d-60f89f8e6dc6','Baeosomus lugubris','aeb16eaa-ee7d-5cc8-976d-60f89f8e6dc6','Baeosomus lugubris','ff0dc990-a09a-5ee1-be92-226d2cdec0b9','Baeosomus lugubr','9e107896-ad2a-4b33-a685-4878d0a57ab8','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Baeosomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e138a25-f0c8-4eb7-95a1-8dee9043e2a5','','','73866288-112b-528d-b549-8a64476af27e','Uroptychus webberi Schnabel, 2009','Schnabel, 2009',2009,0,'3f6e0284-79bd-5f75-b51f-672766e5edea','Uroptychus webberi','3f6e0284-79bd-5f75-b51f-672766e5edea','Uroptychus webberi','9383e95d-f204-5b0f-b2ef-a7eaf8711c8b','Uroptychus webber','9e138a25-f0c8-4eb7-95a1-8dee9043e2a5','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Uroptychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e155b05-259e-4bd7-98a2-50459a79bde2','','','950e46dd-b95c-5982-ac3b-409b911fdf09','Deania calcea (Lowe, 1839)','(Lowe, 1839)',1839,0,'d372d580-0157-5c71-b7a8-51abd5de968b','Deania calcea','d372d580-0157-5c71-b7a8-51abd5de968b','Deania calcea','af2b0177-58d6-534b-8ca9-b1a1593df7bf','Deania calce','9e155b05-259e-4bd7-98a2-50459a79bde2','Animalia|Chordata|Chondrichthyes|Squaliformes|Centrophoridae|Deania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e155214-e312-45ac-9581-69dc7c6f813f','','','fc9f14ad-7ccf-540e-87df-e4edb967f14a','Dolichogenidea tasmanica (Cameron, 1912)','(Cameron, 1912)',1912,0,'149e4588-c663-5395-8b49-15e306974208','Dolichogenidea tasmanica','149e4588-c663-5395-8b49-15e306974208','Dolichogenidea tasmanica','401b8834-1e22-5767-b689-ffa54b240160','Dolichogenidea tasmanic','9e155214-e312-45ac-9581-69dc7c6f813f','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Dolichogenidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e154806-fc03-4888-96e1-d75033995776','','','96dddfd9-25e2-5dc0-a018-930ca9a855da','Pseudostaurastrum enorme var. pentaedricum Prescott','Prescott',0,0,'a7e06f8b-b908-56d1-b8b0-092fc5c4369a','Pseudostaurastrum enorme pentaedricum','a9297c65-cc2e-5d2a-aa4e-3fc12fd2874c','Pseudostaurastrum enorme var. pentaedricum','2a092cc3-927b-50e7-ad66-fe49bb92e8be','Pseudostaurastrum enorm pentaedric','9e154806-fc03-4888-96e1-d75033995776','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Pleurochloridaceae|Pseudostaurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e1940a2-fbe0-404b-8828-b3ae1a13094f','','','cfa0f328-cef7-5ebd-8251-df86f8cbfbbe','Helicosporium ellipticum Peck','Peck',0,0,'11c2d96e-4089-5069-8bd1-beb8972ef582','Helicosporium ellipticum','11c2d96e-4089-5069-8bd1-beb8972ef582','Helicosporium ellipticum','cb80738a-a4ec-586c-b7c5-c6bf40e5d11c','Helicosporium elliptic','8aa4d786-5200-4ec3-9ae0-1de7d2e540aa','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e1e1b97-1b54-46c9-b40f-0e81f9c67f3f','','','64ad999a-9380-5a3c-b5a1-b6351decab24','Macarostola Meyrick, 1907','Meyrick, 1907',1907,0,'d035eb0a-55c5-5848-bc17-1ce14c22cdcc','Macarostola','d035eb0a-55c5-5848-bc17-1ce14c22cdcc','Macarostola','d035eb0a-55c5-5848-bc17-1ce14c22cdcc','Macarostola','9e1e1b97-1b54-46c9-b40f-0e81f9c67f3f','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Macarostola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e1e9908-f12a-4805-8439-2a0fb01640ad','','','547d1581-688f-5610-9ae1-aebabe893fb1','Rubus vestitus Weihe & Nees','Weihe & Nees',0,0,'c4606ae5-f627-599a-bd06-1232eb315022','Rubus vestitus','c4606ae5-f627-599a-bd06-1232eb315022','Rubus vestitus','81660723-5d9a-5f4d-91c9-7a217f86d5dd','Rubus uestit','9e1e9908-f12a-4805-8439-2a0fb01640ad','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e1fb359-a736-4a81-9072-cf4d3f746c18','','','ddb2eddd-d4a2-59d3-adc3-b75f39914036','Cryptognathus striatus Luxton, 1973','Luxton, 1973',1973,0,'4441b81d-7b2a-5855-aaa0-e1193b96ffa0','Cryptognathus striatus','4441b81d-7b2a-5855-aaa0-e1193b96ffa0','Cryptognathus striatus','94032142-5fca-5aa0-87ce-88af72e79176','Cryptognathus striat','9e1fb359-a736-4a81-9072-cf4d3f746c18','Animalia|Arthropoda|Arachnida|Trombidiformes|Cryptognathidae|Cryptognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e1c5c5f-6fc3-4582-8e1d-c471737fdad2','','','b6b426f3-ee02-5265-abd5-edfd68660013','Spinoserolis latifrons (Miers, 1875)','(Miers, 1875)',1875,0,'f643c948-012b-52eb-b075-5e61d51cea76','Spinoserolis latifrons','f643c948-012b-52eb-b075-5e61d51cea76','Spinoserolis latifrons','f643c948-012b-52eb-b075-5e61d51cea76','Spinoserolis latifrons','9e1c5c5f-6fc3-4582-8e1d-c471737fdad2','Animalia|Arthropoda|Malacostraca|Isopoda|Serolidae|Spinoserolis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e248281-1c4a-413c-8188-2fcf6c9a2c06','','','6a18871d-d683-5231-8c40-9ec3ee22f55f','Apatopygidae','',0,0,'6a18871d-d683-5231-8c40-9ec3ee22f55f','Apatopygidae','6a18871d-d683-5231-8c40-9ec3ee22f55f','Apatopygidae','6a18871d-d683-5231-8c40-9ec3ee22f55f','Apatopygidae','9e248281-1c4a-413c-8188-2fcf6c9a2c06','Animalia|Echinodermata|Echinoidea|Cassiduloida|Apatopygidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e21a9be-561f-48b9-96df-92d4afedcc8d','','','de0c48ed-d6c3-5737-95a6-73098351f676','Magnolia stellata (Siebold & Zucc.) Maxim.','(Siebold & Zucc.) Maxim.',0,0,'8a8250ac-7e36-52fc-8865-787279e403a9','Magnolia stellata','8a8250ac-7e36-52fc-8865-787279e403a9','Magnolia stellata','647ef078-54d3-5043-8d06-e1c2731ae57f','Magnolia stellat','9e21a9be-561f-48b9-96df-92d4afedcc8d','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Magnolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e219fe0-356f-46fc-b4dc-fca987f7213c','','','49682c27-ad59-5465-98cd-75e9f60ab781','Pseudanabaena','',0,0,'49682c27-ad59-5465-98cd-75e9f60ab781','Pseudanabaena','49682c27-ad59-5465-98cd-75e9f60ab781','Pseudanabaena','49682c27-ad59-5465-98cd-75e9f60ab781','Pseudanabaena','9e219fe0-356f-46fc-b4dc-fca987f7213c','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Pseudanabaenaceae|Pseudanabaena','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('9e2c2a8e-bd94-4f1a-878c-1aaf7d3fdecf','','','8ca22c8d-0132-5e15-88f5-b926d1ea7005','Fusarium minimum Fuckel','Fuckel',0,0,'d71854be-fb43-5ff5-9356-7b58d94d0a3f','Fusarium minimum','d71854be-fb43-5ff5-9356-7b58d94d0a3f','Fusarium minimum','5564c4c5-a04a-569e-8c6a-26a5090eb59c','Fusarium minim','19b0152e-4812-4e92-8859-a23502ee885d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e278104-1748-49d5-a567-28e25fc21f49','','','7c0ca01b-e78e-5d02-80fa-fceaf946783d','Philometra','',0,0,'7c0ca01b-e78e-5d02-80fa-fceaf946783d','Philometra','7c0ca01b-e78e-5d02-80fa-fceaf946783d','Philometra','7c0ca01b-e78e-5d02-80fa-fceaf946783d','Philometra','9e278104-1748-49d5-a567-28e25fc21f49','Animalia|Nematoda|Secernentea|Spirurida|Philometridae|Philometra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e284d33-3cfb-41d7-93d0-2065cb00e31f','','','00e4626c-f852-58c4-91e9-0dd07a098827','Sterna hirundo Nordmann, 1835','Nordmann, 1835',1835,0,'687ed058-273f-52a5-9767-2440f761aa1e','Sterna hirundo','687ed058-273f-52a5-9767-2440f761aa1e','Sterna hirundo','e5fd6bd6-0de8-530a-bead-387381ae6678','Sterna hirund','9e284d33-3cfb-41d7-93d0-2065cb00e31f','Animalia|Chordata|Aves|Charadriiformes|Laridae|Sterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e2ecca4-9fbd-475e-aa11-92e6d7068cf5','','','026fbf28-0594-59bf-aa36-e620c6e8e16b','Erophila verna (L.) Chevall.','(L.) Chevall.',0,0,'88b93226-ef92-5846-8d0e-7413acb4b5ed','Erophila verna','88b93226-ef92-5846-8d0e-7413acb4b5ed','Erophila verna','8d0a45b3-9631-5eb1-9632-81a09dd4676a','Erophila uern','8c8e148d-6c4c-410e-a24b-96f313e3965b','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Erophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e28788f-5526-4de1-9d34-8a9e9a642e03','','','d3c3fbf6-6ad6-5e53-a622-6d0b2af7fdcb','Curvularia spicifera (Bainier) Boedijn','(Bainier) Boedijn',0,0,'2a09d4d3-0368-5494-8071-7929b63f1908','Curvularia spicifera','2a09d4d3-0368-5494-8071-7929b63f1908','Curvularia spicifera','923927c0-8ba1-5a63-a9f5-7b4a35564470','Curvularia spicifer','9e28788f-5526-4de1-9d34-8a9e9a642e03','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e271e5d-4f4b-4f70-8ec9-e351eadd7009','','','39f94e8a-21c9-50b7-bcf4-893b38ff456b','Entoloma consanguineum E. Horak','E. Horak',0,0,'ab6d6db6-3ca7-5e66-ba0b-09913aab6f31','Entoloma consanguineum','ab6d6db6-3ca7-5e66-ba0b-09913aab6f31','Entoloma consanguineum','b6d304ce-451b-57c0-ac5b-faa586b6bb6e','Entoloma consanguine','9e271e5d-4f4b-4f70-8ec9-e351eadd7009','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e3289a7-7a2e-4e89-a137-756ef00f3c86','','','a069acc7-f5d8-524a-aedd-39bf88692dce','Gaillardia ×grandiflora Van Houtte','Van Houtte',0,0,'57e0590f-a4f8-5bb0-be91-085996329d3e','Gaillardia grandiflora','2f4b0730-fbcd-5a0d-aede-74521c477851','Gaillardia × grandiflora','229b134d-1726-52e5-82ed-38537fa6b7b7','Gaillardia grandiflor','9e3289a7-7a2e-4e89-a137-756ef00f3c86','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gaillardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('9e343bcd-60cf-4ae5-b40a-cee7c60909c3','','','722efd62-8b6a-5c84-9c98-caa3fec6c765','Fannia hollowayae Domínguez & Pont, 2014','Domínguez & Pont, 2014',2014,0,'3840e540-62c6-5d57-a0dd-db93547fead2','Fannia hollowayae','3840e540-62c6-5d57-a0dd-db93547fead2','Fannia hollowayae','48ee79b7-bcd2-52a2-ac42-b548d13d3254','Fannia holloway','9e343bcd-60cf-4ae5-b40a-cee7c60909c3','Animalia|Arthropoda|Insecta|Diptera|Fanniidae|Fannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e39d336-bcd9-4ef1-b336-0d3519a6cf33','','','1864d29e-11b4-5c23-8b2c-2e4d3f649631','Cesiusa acinacifolia (Hook.f. & Taylor) Kuntze','(Hook.f. & Taylor) Kuntze',0,0,'ddfe1c3d-9b6a-57b2-8a69-e305ee4bd923','Cesiusa acinacifolia','ddfe1c3d-9b6a-57b2-8a69-e305ee4bd923','Cesiusa acinacifolia','04a32dfa-4b2b-51d9-8e5d-941ee648d80f','Cesiusa acinacifol','fdcf164c-a6ba-4fa4-af27-5c543688f9cb','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Cesiusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e3754e3-a49e-474d-a34b-bf71a1703440','','','f017b059-feac-5333-af7f-4cee229ffbfe','Blechnum milnei (Carruth.) C.Chr.','(Carruth.) C.Chr.',0,0,'0cb9cf77-932d-546f-9073-ed83599ee0a7','Blechnum milnei','0cb9cf77-932d-546f-9073-ed83599ee0a7','Blechnum milnei','68a374d3-4826-5725-a3e8-1af697f693e3','Blechnum milne','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e44a8f8-9451-44fd-824f-0421256b136f','','','6a08215f-0867-5c40-bc43-ad29d1a56d65','Psammodrilus balanoglossoides Riser, 1984','Riser, 1984',1984,0,'19777c0e-be44-5654-b713-a50cdcc6e06a','Psammodrilus balanoglossoides','19777c0e-be44-5654-b713-a50cdcc6e06a','Psammodrilus balanoglossoides','0f83e8f0-75c2-537a-b1e4-75e5605f7e18','Psammodrilus balanoglossoid','9e44a8f8-9451-44fd-824f-0421256b136f','Animalia|Annelida|Polychaeta||Psammodrilidae|Psammodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e3f1834-5d78-4e96-bb52-3e3852de0bb4','','','d0e23c3b-a59d-5f95-961a-481d1555cd17','Anthoceros giganteus Lehm. & Lindenb.','Lehm. & Lindenb.',0,0,'0467f383-07ce-558b-bcf8-79780ed4416e','Anthoceros giganteus','0467f383-07ce-558b-bcf8-79780ed4416e','Anthoceros giganteus','b5cc1f24-a2ee-5696-a97d-12390c16f914','Anthoceros gigante','128aa12b-806a-4440-9ef9-2277d77cb911','Plantae|Anthocerotophyta|Anthocerotopsida|Anthocerotales|Anthocerotaceae|Anthoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e447574-ad65-476b-b1ca-78069e8e9ae6','','','e2b38f34-d55b-5cb4-99a8-2a104114b32d','Coscinodiscophycidae','',0,0,'e2b38f34-d55b-5cb4-99a8-2a104114b32d','Coscinodiscophycidae','e2b38f34-d55b-5cb4-99a8-2a104114b32d','Coscinodiscophycidae','e2b38f34-d55b-5cb4-99a8-2a104114b32d','Coscinodiscophycidae','9e447574-ad65-476b-b1ca-78069e8e9ae6','Chromista|Ochrophyta|Bacillariophyceae|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e94dd65-e123-4665-888c-059d8a621b49','','','7d4c3a8a-442f-5cc9-a3e0-50ebae37e453','Gilloblennius abditus Hardy, 1986','Hardy, 1986',1986,0,'03d118d9-0929-51a0-b5ef-b570eeb564af','Gilloblennius abditus','03d118d9-0929-51a0-b5ef-b570eeb564af','Gilloblennius abditus','e91f72c6-ec2e-5898-9cf0-76b7d67a4a78','Gilloblennius abdit','9e94dd65-e123-4665-888c-059d8a621b49','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Gilloblennius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e47449b-eb98-4d22-9283-e392b5eabcc1','','','1070a1f0-48ed-5c54-8371-b7074e0d2a16','Griffithsia traversii (J.Agardh) Baldock','(J.Agardh) Baldock',0,0,'5d7dc5ba-c1a4-53df-82d7-bb5ee67fd734','Griffithsia traversii','5d7dc5ba-c1a4-53df-82d7-bb5ee67fd734','Griffithsia traversii','09493518-cc9a-56eb-b2b6-64889ac716f1','Griffithsia trauers','9e47449b-eb98-4d22-9283-e392b5eabcc1','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Wrangeliaceae|Griffithsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e4b41cd-dd0b-499a-85f0-34cf3ebd411a','','','87e372ef-153c-585b-8ebe-b6ebe7a97354','Galera (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'8d0a8c96-75d4-5227-84f9-83f9df272603','Galera','8d0a8c96-75d4-5227-84f9-83f9df272603','Galera','8d0a8c96-75d4-5227-84f9-83f9df272603','Galera','87218832-0c2a-4b1a-88ba-3263e18291d3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Galera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e49e28c-8219-43d2-bdb6-eed7b99fcbf5','','','8a2c3f13-90c8-5707-bea8-8934ae4f88c7','Xenicus gilviventris Pelzeln','Pelzeln',0,0,'cca431f9-0754-57d7-a33b-e53d241adae2','Xenicus gilviventris','cca431f9-0754-57d7-a33b-e53d241adae2','Xenicus gilviventris','d982a1f3-7c13-5f75-8cce-f2094b4fc982','Xenicus giluiuentr','9e49e28c-8219-43d2-bdb6-eed7b99fcbf5','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Xenicus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9e9a931e-8ce9-402f-88b9-4d58ad5a6cfa','','','748d7ee7-c99c-5f72-a199-30e1e8a8d884','Crocus biflorus Mill.','Mill.',0,0,'d675e333-86ab-5e87-9819-cb669e5ac9be','Crocus biflorus','d675e333-86ab-5e87-9819-cb669e5ac9be','Crocus biflorus','ad9ae4cd-ebca-5644-b455-ed069ad19dec','Crocus biflor','9e9a931e-8ce9-402f-88b9-4d58ad5a6cfa','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ea0cfab-10fd-4dc5-a4d0-55f990efc825','','','0f4a2498-d4fa-511c-bd77-9452e7c1b784','Allium cowanii Lindl.','Lindl.',0,0,'6956240f-5826-5bf5-9b39-3311cd688584','Allium cowanii','6956240f-5826-5bf5-9b39-3311cd688584','Allium cowanii','3bb6528a-b76c-5121-a9dd-acaf44aa00a5','Allium cowan','d36a107f-5016-4112-be6a-b2123f2e92ed','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e9a8d4a-36bb-46bd-a5bd-6e582262fb53','','','ee43b3f9-c5e7-5927-8509-11bafbe3bd18','Fragilaria ungeriana var. danica (Kuetzing) Lange-Bertalot','(Kuetzing) Lange-Bertalot',0,0,'ca45d24a-2e5f-54c7-be24-725ea691e27a','Fragilaria ungeriana danica','76e76edd-441e-58b9-82eb-fd327abc1a7d','Fragilaria ungeriana var. danica','b4ad1765-4bba-5509-a1fe-0ef4ce05388e','Fragilaria ungerian danic','9e9a8d4a-36bb-46bd-a5bd-6e582262fb53','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9e9a047b-bd6f-440b-9c92-f93b8047c681','','','3e7f13ae-029c-5cd3-bcac-d100fb416a55','Mycena veneta G. Stev.','G. Stev.',0,0,'fb1974f0-1dd0-5664-80e7-e62090cd14a1','Mycena veneta','fb1974f0-1dd0-5664-80e7-e62090cd14a1','Mycena veneta','c53fdeb0-4dce-5c1b-a137-c378d543b7d1','Mycena uenet','26b899f4-7f53-4282-a320-1ed08962eafd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ea2b3e0-1eac-4636-9e66-633deaea5b79','','','b19d01eb-92d0-590c-a077-0b6dd2ea1d77','Coprinellus deliquescens (Bull.) P. Karst.','(Bull.) P. Karst.',0,0,'7095b637-af75-5c64-9ede-38ab3a05c8ec','Coprinellus deliquescens','7095b637-af75-5c64-9ede-38ab3a05c8ec','Coprinellus deliquescens','7095b637-af75-5c64-9ede-38ab3a05c8ec','Coprinellus deliquescens','9ea2b3e0-1eac-4636-9e66-633deaea5b79','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ea9e6c9-e740-4ecc-ade4-8e39110727b0','','','4030fcd3-e0b8-56fe-92c2-b912ab6db7fc','Siphula fastigiata (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'49d98a1c-d194-5057-8675-bcb07ffdb511','Siphula fastigiata','49d98a1c-d194-5057-8675-bcb07ffdb511','Siphula fastigiata','fa684d5b-0977-518b-9e9b-f6f17bbbf621','Siphula fastigiat','9ea9e6c9-e740-4ecc-ade4-8e39110727b0','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Siphula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ea59a75-777d-43d1-85cc-f1b4c17a7d5f','','','24e8f957-d7a2-5ebc-9d0e-eb57e7049fd9','Sclerogaster minor Coker & Couch','Coker & Couch',0,0,'1a01a074-c19a-541f-9365-e830f03e6591','Sclerogaster minor','1a01a074-c19a-541f-9365-e830f03e6591','Sclerogaster minor','1a01a074-c19a-541f-9365-e830f03e6591','Sclerogaster minor','9ea59a75-777d-43d1-85cc-f1b4c17a7d5f','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Sclerogastraceae|Sclerogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9eb0f77b-89a5-4ed9-b261-0e188084fcc2','','','4ad18c3c-1266-557d-882e-e571148d8df7','Rhododrilus edulis Benham, 1904','Benham, 1904',1904,0,'10081e36-5873-526e-bda1-34144ce81b24','Rhododrilus edulis','10081e36-5873-526e-bda1-34144ce81b24','Rhododrilus edulis','b1ced900-f8af-5b1d-9d41-2410e5d358a8','Rhododrilus edul','9eb0f77b-89a5-4ed9-b261-0e188084fcc2','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Rhododrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9eb0af3e-906f-4a22-9739-959592c2878c','','','f7f8cc09-b2ec-594e-b528-2168295e4723','Boletus edulis Bull.','Bull.',0,0,'6ceb8f7b-9ea8-59fa-8508-e8c22836ec12','Boletus edulis','6ceb8f7b-9ea8-59fa-8508-e8c22836ec12','Boletus edulis','d814c96f-24d4-523c-8e58-8037986e7340','Boletus edul','9eb0af3e-906f-4a22-9739-959592c2878c','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9eabc4c3-2378-4528-8628-df70cb5a7488','','','c527dc3f-53a6-56bc-ba77-ab414b2fd92b','Tetraedron muticum (A. Braun) Hansg.','(A. Braun) Hansg.',0,0,'addab28a-7f3b-56bb-a9bc-5156dc124b77','Tetraedron muticum','addab28a-7f3b-56bb-a9bc-5156dc124b77','Tetraedron muticum','d11e3596-eb07-506a-873e-bc4933140e31','Tetraedron mutic','9eabc4c3-2378-4528-8628-df70cb5a7488','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Tetraedron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9eb39807-92e6-4b42-95e5-b5548168c4ed','','','d2ba897d-4fbb-56b6-9407-01875a8c7442','Saturnella','',0,0,'d2ba897d-4fbb-56b6-9407-01875a8c7442','Saturnella','d2ba897d-4fbb-56b6-9407-01875a8c7442','Saturnella','d2ba897d-4fbb-56b6-9407-01875a8c7442','Saturnella','9eb39807-92e6-4b42-95e5-b5548168c4ed','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Saturnella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9eb8964d-0ca8-4395-b1ba-ba05d8b0ed6b','','','c8c8e84d-8fc7-5fd0-a54c-8af134bc7044','Bacillus species','',0,0,'4c5d4278-0374-55d9-b603-b8c504d424a8','Bacillus','4c5d4278-0374-55d9-b603-b8c504d424a8','Bacillus','4c5d4278-0374-55d9-b603-b8c504d424a8','Bacillus','','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',4);
INSERT INTO core VALUES('9eb79f1b-140b-4755-bf5d-94da0c8abe9e','','','4b7dbe14-baef-55f5-9c91-3d496e5aba51','Gymnelaea lanceolata (Hook.f.) L.A.S.Johnson','(Hook.f.) L.A.S.Johnson',0,0,'2d796cb4-fe38-5f3c-a6fe-ea4dd27a42bf','Gymnelaea lanceolata','2d796cb4-fe38-5f3c-a6fe-ea4dd27a42bf','Gymnelaea lanceolata','d8dd2b05-8a2b-5050-a205-881a5d952e2c','Gymnelaea lanceolat','1ab9f408-b544-44ef-bdd4-09d621d19643','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Gymnelaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ec30bc7-4b09-4ffa-804e-46691909ba8c','','','6aed39e3-bb2f-5f11-ab53-ef98336f7a2b','Heteralepadomorpha','',0,0,'6aed39e3-bb2f-5f11-ab53-ef98336f7a2b','Heteralepadomorpha','6aed39e3-bb2f-5f11-ab53-ef98336f7a2b','Heteralepadomorpha','6aed39e3-bb2f-5f11-ab53-ef98336f7a2b','Heteralepadomorpha','9ec30bc7-4b09-4ffa-804e-46691909ba8c','Animalia|Arthropoda|Maxilopoda|Lepadiformes||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ec0af69-ec1b-47b0-9860-43bd3e4523c1','','','8d4c564c-6fbe-591a-aa21-59a8dd9f9499','Veronica insularis Cheeseman','Cheeseman',0,0,'4bf18d28-dd0a-5e1c-8b3b-d304f1987bf4','Veronica insularis','4bf18d28-dd0a-5e1c-8b3b-d304f1987bf4','Veronica insularis','e03c525c-aadc-5ac9-8d4e-635a5ba2985d','Veronica insular','9ec0af69-ec1b-47b0-9860-43bd3e4523c1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ec01ea2-f221-4801-8b6a-dfb2c92f3e3e','','','7a7accb7-20b6-5475-8745-2e49826f46e0','Planorbulina mediterranensis d’Orbigny, 1826','d’Orbigny, 1826',1826,0,'a0cd8720-dc49-5893-be02-a1522581e640','Planorbulina mediterranensis','a0cd8720-dc49-5893-be02-a1522581e640','Planorbulina mediterranensis','1c3d5205-824e-5912-a104-f6cd98f74489','Planorbulina mediterranens','9ec01ea2-f221-4801-8b6a-dfb2c92f3e3e','Chromista|Foraminifera|Polythalamea|Rotaliida|Planorbulinidae|Planorbulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('9ec4570c-b769-4eed-bb63-1b2c88fc04ad','','','cd32efc3-f166-5dae-835d-3eb290fa00b5','Solanum americanum var. nodiflorum (Jacq.) Edmonds','(Jacq.) Edmonds',0,0,'f122cd01-4d28-5684-91a9-3f75e99420f8','Solanum americanum nodiflorum','bae39f3e-61ee-508f-b11e-b03188c594fc','Solanum americanum var. nodiflorum','89185990-7141-5970-aa65-366169eecbe2','Solanum american nodiflor','2cdb72b7-88f4-4df2-b9ab-d30ce464d756','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ec8c867-3b2d-4d5e-b7c3-639dc8155f71','','','fa53c846-b05e-5764-a784-216628dd161f','Osmoporus dochmius (Broome) G. Cunn.','(Broome) G. Cunn.',0,0,'675d6c4d-2c67-5d02-ab6e-6eb9a704b14d','Osmoporus dochmius','675d6c4d-2c67-5d02-ab6e-6eb9a704b14d','Osmoporus dochmius','9e973c39-dc11-523c-8e9c-5b4645a95d80','Osmoporus dochm','6491a09f-d331-44e4-b823-e61611ed7afc','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Osmoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ec44d54-3995-4259-9e5c-d66901e3bbf2','','','87ca567c-54c0-5939-a837-c1088cfb7a0e','Caloplaca jablonszkyana Szatala','Szatala',0,0,'78fdb2ae-f6d4-59b8-bb89-58b4add9aa62','Caloplaca jablonszkyana','78fdb2ae-f6d4-59b8-bb89-58b4add9aa62','Caloplaca jablonszkyana','6065ea40-516c-5e85-ac36-3f84d604ca0b','Caloplaca iablonszkyan','1408affb-a81a-42f6-8204-906d57cf0489','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ecd9700-a7e4-468c-ac62-0cb1e9bda70b','','','b4c5d47a-f2aa-57c0-a971-acb4a5899af3','Berberis lomariifolia (Takeda) Laferr.','(Takeda) Laferr.',0,0,'549047f7-bb94-5768-a490-fdbda4987edf','Berberis lomariifolia','549047f7-bb94-5768-a490-fdbda4987edf','Berberis lomariifolia','7c6d67e8-f596-5f8f-8e37-294e28c21298','Berberis lomariifol','25e3117d-6f92-42d7-b2de-91e67077fd9b','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ec8eb09-22b6-4ee3-9719-95186728f33f','','','468289eb-a093-56d3-a354-df2daeb4c73a','Geranium solanderi Carolin','Carolin',0,0,'5760a563-78e9-51dc-b9fa-88c85dd8d0be','Geranium solanderi','5760a563-78e9-51dc-b9fa-88c85dd8d0be','Geranium solanderi','6e79d23e-77ea-53b2-a7a3-b416fa1d50f7','Geranium solander','9ec8eb09-22b6-4ee3-9719-95186728f33f','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ecee4ba-2042-4afe-8ad8-bd5c44b5853b','','','75b6f832-075e-5912-a99c-be27e777b53e','Diporochaeta punctata Lee, 1959','Lee, 1959',1959,0,'3a63e7ad-9dab-5cec-8a53-884039aa07d6','Diporochaeta punctata','3a63e7ad-9dab-5cec-8a53-884039aa07d6','Diporochaeta punctata','7e0f5f71-1722-52ed-a831-fd0fe9ecc6c9','Diporochaeta punctat','9ecee4ba-2042-4afe-8ad8-bd5c44b5853b','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Diporochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ecfa99e-cefb-4a74-8a47-1ace2ea5d547','','','85ee1596-f2f4-5b10-83d7-98869efcc562','Perrissinoides cerambycivorae Dugdale, 1962','Dugdale, 1962',1962,0,'e301bf96-4e57-5ed3-a307-5e5e74867a88','Perrissinoides cerambycivorae','e301bf96-4e57-5ed3-a307-5e5e74867a88','Perrissinoides cerambycivorae','77378e7d-6d89-5b0c-baee-7c24fc274aca','Perrissinoides cerambyciuor','9ecfa99e-cefb-4a74-8a47-1ace2ea5d547','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Perrissinoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ed503f6-240f-452b-af24-978f52d223c2','','','cf354adb-7dee-5223-a932-34f2e7393e75','Chyzeria','',0,0,'cf354adb-7dee-5223-a932-34f2e7393e75','Chyzeria','cf354adb-7dee-5223-a932-34f2e7393e75','Chyzeria','cf354adb-7dee-5223-a932-34f2e7393e75','Chyzeria','9ed503f6-240f-452b-af24-978f52d223c2','Animalia|Arthropoda|Arachnida|Trombidiformes|Chyzeridae|Chyzeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ed52ad2-6238-4011-a74e-4736cc0ccbf2','','','47eeb2c5-856f-54f2-b7f7-838ba868ae23','Hyalotheca dissiliens var. dissiliens (J.E.Smith) Brébisson ex Ralfs','(J.E.Smith) Brébisson ex Ralfs',0,0,'e35f9712-4d8a-5571-b7c9-e515e7c31b57','Hyalotheca dissiliens dissiliens','d1426833-b881-5d4d-bc45-cb6f4ba7922c','Hyalotheca dissiliens var. dissiliens','e35f9712-4d8a-5571-b7c9-e515e7c31b57','Hyalotheca dissiliens dissiliens','9ed52ad2-6238-4011-a74e-4736cc0ccbf2','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Hyalotheca','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('9ecfca28-6d01-41c2-986f-911bcec5aa6a','','','5fbe8917-2fe7-5e69-a1ef-ade6af0250a1','Gracillaria scalariella Zeller, 1850','Zeller, 1850',1850,0,'f393bb60-4fe1-5d8d-b7dd-7e7cbc7db49f','Gracillaria scalariella','f393bb60-4fe1-5d8d-b7dd-7e7cbc7db49f','Gracillaria scalariella','60ae1313-74e4-5728-8988-1edd2ba2b161','Gracillaria scalariell','2b3b3804-4134-4ada-84c2-0f0c4274af2c','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Gracillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ed0cb97-c389-43ce-9161-db12390938d9','','','5bf3691a-3afb-59d5-9dd2-8c188c7d5fa4','Funaria glabra Taylor','Taylor',0,0,'4f1856c8-7ace-51b9-80d8-b7309911efb8','Funaria glabra','4f1856c8-7ace-51b9-80d8-b7309911efb8','Funaria glabra','eab2df9d-c09a-5325-83c8-bf66806822b1','Funaria glabr','7fe60a05-49d8-43c0-b3c6-bc42c6ad83e7','Plantae||Bryopsida|Funariales|Funariaceae|Funaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9edb5f5e-89b9-49ac-8805-a537b9666c84','','','fff72a73-8db3-5f9f-a862-4f675a826179','Lecanora blanda f. crustosa Zahlbr.','Zahlbr.',0,0,'4207f4ab-61de-5981-8631-8a10c776f691','Lecanora blanda crustosa','456e2a35-ca35-5ea4-9a1c-c9a21087b7e4','Lecanora blanda f. crustosa','20db3cd5-469f-509c-adc5-77c10f31eed8','Lecanora bland crustos','cc6ceedf-6e14-45f7-bf3b-c8cbef70702d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ede345e-1c60-4042-bb71-ae0fbc868000','','','c77cca6f-992d-506a-8cd7-08c4e6fa8f20','Podocarpus hallii × Podocarpus nivalis','',0,0,'c77cca6f-992d-506a-8cd7-08c4e6fa8f20','Podocarpus hallii × Podocarpus nivalis','c77cca6f-992d-506a-8cd7-08c4e6fa8f20','Podocarpus hallii × Podocarpus nivalis','5bea8257-0f6e-59ff-a16e-8e931946645f','Podocarpus hall × Podocarpus niual','c94a994d-20fd-4383-8bfd-d72ff4f90fc1','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','hybrid formula','0','0','0','ICBN',2);
INSERT INTO core VALUES('9ed8fcef-0213-4dec-9b8f-dc2ed31200ca','','','262591c0-e862-519d-9dc4-2b476c67992b','Oocorys','',0,0,'262591c0-e862-519d-9dc4-2b476c67992b','Oocorys','262591c0-e862-519d-9dc4-2b476c67992b','Oocorys','262591c0-e862-519d-9dc4-2b476c67992b','Oocorys','9ed8fcef-0213-4dec-9b8f-dc2ed31200ca','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cassidae|Oocorys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9edf65e6-234e-49cd-9684-e998d2640a7b','','','a8f10fbf-8665-5663-af53-663f656bc6d4','Munidopsis proales Ahyong & Poore, 2004','Ahyong & Poore, 2004',2004,0,'ceb56406-f320-5861-85bc-98643f026cb3','Munidopsis proales','ceb56406-f320-5861-85bc-98643f026cb3','Munidopsis proales','dae26bff-2237-5ecc-816e-1d0b980a8883','Munidopsis proal','9edf65e6-234e-49cd-9684-e998d2640a7b','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Munidopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c232afe-2b86-4885-8206-65d8b3adcc79','','','a5807a9d-db5c-53c7-8381-69353f9a338e','Portalia V. González, Vánky & Platas','V. González, Vánky & Platas',0,0,'3604653f-1297-5f57-9521-9e02da1aa8d3','Portalia','3604653f-1297-5f57-9521-9e02da1aa8d3','Portalia','3604653f-1297-5f57-9521-9e02da1aa8d3','Portalia','9c232afe-2b86-4885-8206-65d8b3adcc79','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Portalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c2f090b-ac78-441c-9aff-02facc83d39e','','','509c23a9-c755-5a86-88b9-9696393940bf','Plumatella fungosa (Pallas, 1768)','(Pallas, 1768)',1768,0,'c7df8256-7e06-56a8-978b-e78ce58bd9c4','Plumatella fungosa','c7df8256-7e06-56a8-978b-e78ce58bd9c4','Plumatella fungosa','2ddb6764-2811-5bf8-8692-c335672a0470','Plumatella fungos','9c2f090b-ac78-441c-9aff-02facc83d39e','Animalia|Bryozoa|Phylactolaemata|Plumatellida|Plumatellidae|Plumatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c29e6d1-8df6-4606-984e-4fdd58708da3','','','2c08f262-5882-52bf-a527-138735105063','Plagiostomidae','',0,0,'2c08f262-5882-52bf-a527-138735105063','Plagiostomidae','2c08f262-5882-52bf-a527-138735105063','Plagiostomidae','2c08f262-5882-52bf-a527-138735105063','Plagiostomidae','9c29e6d1-8df6-4606-984e-4fdd58708da3','Animalia|Platyhelminthes|Neoophora|Separata|Plagiostomidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c2c9203-5f8c-454c-bf5f-8baa56a1804f','','','6d27b587-f6d4-53e6-84d7-cd052846e735','Spongioderma','',0,0,'6d27b587-f6d4-53e6-84d7-cd052846e735','Spongioderma','6d27b587-f6d4-53e6-84d7-cd052846e735','Spongioderma','6d27b587-f6d4-53e6-84d7-cd052846e735','Spongioderma','9c2c9203-5f8c-454c-bf5f-8baa56a1804f','Animalia|Cnidaria||Gorgonacea|Acanthogorgiidae|Spongioderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c2c6d7f-29cd-480c-8d58-845bf1e5b65c','','','704c411f-7219-5036-bc45-de2cb167b2a2','Avena elatior L.','L.',0,0,'f6a37a0c-63d5-5311-8307-cb151f238750','Avena elatior','f6a37a0c-63d5-5311-8307-cb151f238750','Avena elatior','f6a37a0c-63d5-5311-8307-cb151f238750','Avena elatior','9c413ee4-5df1-4daf-8db7-a0ad276a9fa6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Avena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c30835e-9fe7-432a-8277-3a5f872a9f75','','','1a7ecb00-a2fd-5170-a4bb-d034971053c5','Maxillaria sophronitis (Rchb.f.) Garay','(Rchb.f.) Garay',0,0,'e2ddba38-07e9-5385-ae15-17422f2712ad','Maxillaria sophronitis','e2ddba38-07e9-5385-ae15-17422f2712ad','Maxillaria sophronitis','04eeeadd-65e9-5319-924b-e16b105d00d0','Maxillaria sophronit','9c30835e-9fe7-432a-8277-3a5f872a9f75','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Maxillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c32e6dd-4fbc-4432-9314-7300f67654ed','','','699cf4c6-cf5d-59de-bcf2-b21be4311e48','Alectryon excelsus subsp. grandis (Cheeseman) de Lange & E.K.Cameron','(Cheeseman) de Lange & E.K.Cameron',0,0,'1f823f36-c6ac-5730-8d79-9ae114721dfb','Alectryon excelsus grandis','8442ce3e-293e-5422-95a6-88c4e4343543','Alectryon excelsus subsp. grandis','fcc52e44-b1ba-5ba4-bebd-e8b1960084d6','Alectryon excels grand','9c32e6dd-4fbc-4432-9314-7300f67654ed','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Alectryon','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c388983-683c-4078-9830-d2ca3e4b23ab','','','90d19e30-7712-592e-90c6-ec3f5bbe0f5d','Collomia cavanillesii sensu New Zealand Botanists','',0,0,'c1e04309-3ea4-52b9-8daf-079af55f5c51','Collomia cavanillesii','c1e04309-3ea4-52b9-8daf-079af55f5c51','Collomia cavanillesii','cc71c0ab-43a1-56df-ad5c-ba42532159a7','Collomia cauanilles','6c7d34f0-57fc-4fab-b70e-9e4a1d64a44c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Polemoniaceae|Collomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9c3d0a9d-3298-4e42-b37c-097e54585d7b','','','cdaf66a5-3bd7-5299-ad39-25bc7241d155','Caladenia carnea var. pygmaea R.S.Rogers','R.S.Rogers',0,0,'3e0c0b78-ed19-54c9-87f5-a4b0a761e2e0','Caladenia carnea pygmaea','70042493-09df-5a1f-b140-8b00b13d9f30','Caladenia carnea var. pygmaea','1a39536d-c4f8-5aa8-94a6-5c692c16b2f4','Caladenia carne pygmae','08c75a7b-e06e-40d0-b0ca-08c5e780e0cd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caladenia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c3e90ba-f2a0-4972-867f-3be09431c49c','','','5b42a2a1-45cb-539d-a3d7-e709de92d743','Cardaria draba (L.) Desv.','(L.) Desv.',0,0,'010ef653-4b42-55e0-9841-d1d33f91ad30','Cardaria draba','010ef653-4b42-55e0-9841-d1d33f91ad30','Cardaria draba','f94a2197-5524-51fe-ab1a-9035323488ee','Cardaria drab','1e2dc24b-c49c-48b9-abc0-694e3108b1ed','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c3b4024-ae76-4a9b-be62-727f02ef24fa','','','a70daf40-edbe-5745-925b-f6f218141e82','Bajacalifornia','',0,0,'a70daf40-edbe-5745-925b-f6f218141e82','Bajacalifornia','a70daf40-edbe-5745-925b-f6f218141e82','Bajacalifornia','a70daf40-edbe-5745-925b-f6f218141e82','Bajacalifornia','9c3b4024-ae76-4a9b-be62-727f02ef24fa','Animalia|Chordata|Actinopterygii|Osmeriformes|Alepocephalidae|Bajacalifornia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c3f7257-9dbb-4bd9-b92f-ef40c884d098','','','9c0418b8-cedc-502a-94a8-9157d21d5496','Fungia','',0,0,'9c0418b8-cedc-502a-94a8-9157d21d5496','Fungia','9c0418b8-cedc-502a-94a8-9157d21d5496','Fungia','9c0418b8-cedc-502a-94a8-9157d21d5496','Fungia','9c3f7257-9dbb-4bd9-b92f-ef40c884d098','Animalia|Cnidaria||Scleractinia|Fungiidae|Fungia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c401035-797b-4703-a544-dbe74cb097e0','','','0773f72b-1606-5e98-8049-909c4e823a43','Patellariaceae Corda','Corda',0,0,'02ccf0d3-35f1-545a-9e38-db620c25454c','Patellariaceae','02ccf0d3-35f1-545a-9e38-db620c25454c','Patellariaceae','02ccf0d3-35f1-545a-9e38-db620c25454c','Patellariaceae','9c401035-797b-4703-a544-dbe74cb097e0','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c427f09-a002-413a-af54-379319521da0','','','c5bdcdfa-812b-5337-ac5b-ccb53b6aa7dd','Metaxia duplicarinata (Powell, 1940)','(Powell, 1940)',1940,0,'1b1b7f58-9842-59e3-a408-a9d39ba26774','Metaxia duplicarinata','1b1b7f58-9842-59e3-a408-a9d39ba26774','Metaxia duplicarinata','62e50406-7329-542d-bd8b-2e2dfbd6a004','Metaxia duplicarinat','9c427f09-a002-413a-af54-379319521da0','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triphoridae|Metaxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c42d6c7-b9fe-4148-a444-1df92f63372f','','','5734d6e5-3023-5360-84be-472d2de83081','Lunatiannulus Daranag., Camporesi & K.D. Hyde','Daranag., Camporesi & K.D. Hyde',0,0,'c542cc1f-1a04-5a28-baf9-a5bb25dc17fc','Lunatiannulus','c542cc1f-1a04-5a28-baf9-a5bb25dc17fc','Lunatiannulus','c542cc1f-1a04-5a28-baf9-a5bb25dc17fc','Lunatiannulus','9c42d6c7-b9fe-4148-a444-1df92f63372f','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Lunatiannulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c448d27-4df0-4f19-a2ed-f2d0ded4d0c6','','','511f86c0-6585-5487-97c1-dd12e466f42b','Scolopendrida','',0,0,'511f86c0-6585-5487-97c1-dd12e466f42b','Scolopendrida','511f86c0-6585-5487-97c1-dd12e466f42b','Scolopendrida','511f86c0-6585-5487-97c1-dd12e466f42b','Scolopendrida','9c448d27-4df0-4f19-a2ed-f2d0ded4d0c6','Animalia|Arthropoda|Chilopoda|Scolopendrida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c426d09-9f61-4a22-992e-ca62ea56637e','','','4250aad2-1b5b-54a7-8e63-59401ed4e237','Paradorydiini','',0,0,'4250aad2-1b5b-54a7-8e63-59401ed4e237','Paradorydiini','4250aad2-1b5b-54a7-8e63-59401ed4e237','Paradorydiini','4250aad2-1b5b-54a7-8e63-59401ed4e237','Paradorydiini','9c426d09-9f61-4a22-992e-ca62ea56637e','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c412588-788b-4068-ac8b-d130df4a542f','','','0f41d41a-c5f1-5fe9-8aac-9e8414a98be3','Hebe formosa (R.Br.) Cockayne','(R.Br.) Cockayne',0,0,'ee5564f2-71b6-5c44-b494-a76ca5d6bfce','Hebe formosa','ee5564f2-71b6-5c44-b494-a76ca5d6bfce','Hebe formosa','54c2873f-3848-5455-b7e8-4296791c4a78','Hebe formos','53a12804-120b-4a76-8d87-516ed07c51f4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c4bc189-4fa8-4d6e-b0bd-32b4dfa9bf82','','','4718aacf-d912-5b60-b41a-45dc01ee21ab','Betula alba sensu H.J.Coste','',0,0,'130fa6ed-6203-5ecb-9a33-1e3fc2a7a3f6','Betula alba','130fa6ed-6203-5ecb-9a33-1e3fc2a7a3f6','Betula alba','caea2b7a-dd06-5ff4-9ed3-51e8c6a59cea','Betula alb','55f1f3b1-5ee4-45a1-ab26-ebcfd9d29689','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9c4f6cb1-2ed8-4a2c-b61d-2b7d92895bc4','','','48e3877b-4d30-5e45-bb45-931b8246798e','Phenacharopa novoseelandica (Pfeiffer, 1853)','(Pfeiffer, 1853)',1853,0,'f431ac02-c09d-5997-a613-d8c056cbded2','Phenacharopa novoseelandica','f431ac02-c09d-5997-a613-d8c056cbded2','Phenacharopa novoseelandica','162269b8-6d69-545f-bdcb-f9c563e478c2','Phenacharopa nouoseelandic','9c4f6cb1-2ed8-4a2c-b61d-2b7d92895bc4','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Phenacharopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c4981bc-4c23-4829-9bfb-f8af7b8b9b80','','','b97128ed-66d5-5d45-ba42-dd4b5f1d4180','Amblyaspis vilhelmseni Buhl, 2011','Buhl, 2011',2011,0,'4e049dcb-b8c7-5c38-a2f9-a20c030af0a2','Amblyaspis vilhelmseni','4e049dcb-b8c7-5c38-a2f9-a20c030af0a2','Amblyaspis vilhelmseni','daadd46d-bba2-535d-9c9c-f20b6bc342b8','Amblyaspis uilhelmsen','9c4981bc-4c23-4829-9bfb-f8af7b8b9b80','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Amblyaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c4a1e2c-318a-4264-b8d2-cc15672338ca','','','b1921cf6-a4d5-567c-867f-500cf5038e54','Sphaerostilbe Tul. & C. Tul.','Tul. & C. Tul.',0,0,'d0e615cb-e610-5967-842e-383b166d3371','Sphaerostilbe','d0e615cb-e610-5967-842e-383b166d3371','Sphaerostilbe','d0e615cb-e610-5967-842e-383b166d3371','Sphaerostilbe','b6aac7b2-07e8-41be-b8f2-d0ea3dbfcf8f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Sphaerostilbe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c4af0ff-f9a0-4292-805e-caa6230fc8b2','','','a41fec2e-8c3a-5bb2-9a15-5cf138a39add','Chaetopsina catenulata Samuels','Samuels',0,0,'69ab976f-2a8a-50e1-af3e-e55944bd3509','Chaetopsina catenulata','69ab976f-2a8a-50e1-af3e-e55944bd3509','Chaetopsina catenulata','2660d674-d4d1-5c5a-914d-c26d9e7960ee','Chaetopsina catenulat','12e35c5d-b168-4cf2-8b36-5db3085142ea','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Chaetopsina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c54f77f-3789-49c3-b1e7-390216874227','','','946462ae-136c-5f00-a58e-4b75d0a4de64','Coleroa leptospermi Hansf.','Hansf.',0,0,'ecfd70d0-e55f-5fc1-8a5c-02b59b593164','Coleroa leptospermi','ecfd70d0-e55f-5fc1-8a5c-02b59b593164','Coleroa leptospermi','54b88b97-87b9-5ae7-9484-baeb891b1775','Coleroa leptosperm','9c54f77f-3789-49c3-b1e7-390216874227','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Coleroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c540d62-f8a8-421c-9c1e-23f4e8f8c6e0','','','3908fdb5-769b-57f9-836d-46b93cc0ab27','Lusius malfoyi Saunders & Ward, 2017','Saunders & Ward, 2017',2017,0,'f3ca8f19-8d68-5346-a2db-580dfced0d8a','Lusius malfoyi','f3ca8f19-8d68-5346-a2db-580dfced0d8a','Lusius malfoyi','d3dadb90-9afb-514e-a43c-b0bc025df645','Lusius malfoy','9c540d62-f8a8-421c-9c1e-23f4e8f8c6e0','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Lusius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c50edfd-2fd4-4eac-993b-c3f9ce369c71','','','c1983a18-6dce-5e04-85a2-ba293a29e38b','Stomhypselosaria','',0,0,'c1983a18-6dce-5e04-85a2-ba293a29e38b','Stomhypselosaria','c1983a18-6dce-5e04-85a2-ba293a29e38b','Stomhypselosaria','c1983a18-6dce-5e04-85a2-ba293a29e38b','Stomhypselosaria','9c50edfd-2fd4-4eac-993b-c3f9ce369c71','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cellariidae|Stomhypselosaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c5309d9-61e5-4933-8d7f-abb5ecb7e588','','','1a0ee1bb-0c68-5743-b370-3d9e543c01f1','Zecicindela austromontana (Bates, 1878)','(Bates, 1878)',1878,0,'95ed326c-bacc-527e-a678-c5815369182a','Zecicindela austromontana','95ed326c-bacc-527e-a678-c5815369182a','Zecicindela austromontana','113c5c4b-294e-5cdb-90a1-c6456bae1341','Zecicindela austromontan','9c5309d9-61e5-4933-8d7f-abb5ecb7e588','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zecicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c50bd05-c3a2-42b2-ba88-fb6870792742','','','fbf3f475-55e3-5774-adc1-4069234bfda7','Cremnorrhini','',0,0,'fbf3f475-55e3-5774-adc1-4069234bfda7','Cremnorrhini','fbf3f475-55e3-5774-adc1-4069234bfda7','Cremnorrhini','fbf3f475-55e3-5774-adc1-4069234bfda7','Cremnorrhini','9c50bd05-c3a2-42b2-ba88-fb6870792742','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c5b4b5f-bac3-4e8d-b34f-023b2de13fdc','','','3cafde89-f1fd-550f-986b-5a3a5b56e37e','Halozetes bathamae Luxton, 1984','Luxton, 1984',1984,0,'9baff849-eff9-5e87-b5d3-17b7d4c365cf','Halozetes bathamae','9baff849-eff9-5e87-b5d3-17b7d4c365cf','Halozetes bathamae','2f172b79-24e4-5bb5-8ec4-aec99cf5acf5','Halozetes batham','9c5b4b5f-bac3-4e8d-b34f-023b2de13fdc','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Podacaridae|Halozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c594363-d5d5-42f2-9fd0-68a5e2164793','','','20721a01-89cc-5715-83b3-6c2a169fe197','Ascobolus diversisporus Fuckel','Fuckel',0,0,'aa1e0930-ff27-5db1-8c44-4a50df848e53','Ascobolus diversisporus','aa1e0930-ff27-5db1-8c44-4a50df848e53','Ascobolus diversisporus','002d4a9c-a892-5e31-9cb6-424ae0797ff9','Ascobolus diuersispor','5352ae85-312c-426d-ba48-5c762c54e94f','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c681a40-e341-44c0-85da-0b91246ebae4','','','4ec68e1c-5f60-5a51-97ff-739e8ea1cba3','Paraphoma Morgan-Jones & J.F. White','Morgan-Jones & J.F. White',0,0,'6715c956-eb7f-5e5e-bab2-607c3a3f7b26','Paraphoma','6715c956-eb7f-5e5e-bab2-607c3a3f7b26','Paraphoma','6715c956-eb7f-5e5e-bab2-607c3a3f7b26','Paraphoma','9c681a40-e341-44c0-85da-0b91246ebae4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Paraphoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c5b7763-47aa-4be4-a431-fe2a18ff1438','','','2ed00463-724a-5ba6-b61c-c964d4956f66','Neotrombicula hoplodactyla Goff, Loomis & Ainsworth, 1987','Goff, Loomis & Ainsworth, 1987',1987,0,'6b3a9b1c-01f5-5b6e-9629-69b20fb850f5','Neotrombicula hoplodactyla','6b3a9b1c-01f5-5b6e-9629-69b20fb850f5','Neotrombicula hoplodactyla','534ba4bf-c734-5dfc-a7a4-2147a92fbdde','Neotrombicula hoplodactyl','9c5b7763-47aa-4be4-a431-fe2a18ff1438','Animalia|Arthropoda|Arachnida|Trombidiformes|Trombiculidae|Neotrombicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c63a2c2-7e48-41ce-8f5d-4381aaea7f10','','','8e582b3e-74ed-5a81-aab9-c61e963dc386','Sagola confusa Broun, 1915','Broun, 1915',1915,0,'0982e737-c847-5e3b-8947-91ff9fbcefed','Sagola confusa','0982e737-c847-5e3b-8947-91ff9fbcefed','Sagola confusa','25dd2cee-01a6-5c91-a845-fff7aac014ab','Sagola confus','e313d952-dbce-4dbf-839c-e76ba76078db','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c694923-de32-441b-a01d-ba32c110b469','','','df32baac-8d87-5e07-a738-050a88018203','Coltricia strigosa G. Cunn.','G. Cunn.',0,0,'e16278be-12fe-5f30-a87c-37189182a595','Coltricia strigosa','e16278be-12fe-5f30-a87c-37189182a595','Coltricia strigosa','10c27340-78ab-5371-a751-cd94667776b0','Coltricia strigos','9c694923-de32-441b-a01d-ba32c110b469','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Coltricia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c652ae2-5dec-4572-939e-e9f132aaaeac','','','9667e800-bd0c-5f2a-a31f-a9e615a4269f','Hymenophyllaceae Mart.','Mart.',0,0,'ee020011-7bcf-5752-8906-b08661687ae6','Hymenophyllaceae','ee020011-7bcf-5752-8906-b08661687ae6','Hymenophyllaceae','ee020011-7bcf-5752-8906-b08661687ae6','Hymenophyllaceae','9c652ae2-5dec-4572-939e-e9f132aaaeac','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c670472-1d29-4573-b8c1-e593539c6b59','','','2eea3467-d190-5e32-8837-a8f8954312eb','Brevicollum hyalosporum Kaz. Tanaka & Toy. Sato','Kaz. Tanaka & Toy. Sato',0,0,'f16cfa6b-246a-5e50-9668-9c06dcdee1b6','Brevicollum hyalosporum','f16cfa6b-246a-5e50-9668-9c06dcdee1b6','Brevicollum hyalosporum','77d4fef1-f094-5c90-8a79-ec6109ba8ae9','Brevicollum hyalospor','9c670472-1d29-4573-b8c1-e593539c6b59','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Neohendersoniaceae|Brevicollum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9c6f803d-1f96-468e-8ef9-9114edb8d06d','','','1d75e13c-adcd-5289-b8f7-b61d24e3e044','Kuschelius Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'0344c4c2-2811-54cb-89b5-74954ea835e0','Kuschelius','0344c4c2-2811-54cb-89b5-74954ea835e0','Kuschelius','0344c4c2-2811-54cb-89b5-74954ea835e0','Kuschelius','9c6f803d-1f96-468e-8ef9-9114edb8d06d','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Kuschelius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9c6aa0be-0e13-421f-9ee1-d97c86ef4b26','','','c7ce41e2-2a10-5bac-910c-745272b7d4cb','Kurtia Karasiński','Karasiński',0,0,'662fd6d3-9037-5886-bc66-e203d0e748df','Kurtia','662fd6d3-9037-5886-bc66-e203d0e748df','Kurtia','662fd6d3-9037-5886-bc66-e203d0e748df','Kurtia','9c6aa0be-0e13-421f-9ee1-d97c86ef4b26','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||Kurtia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a20c7e88-5ed6-43a0-b08e-31fbeed2bbf2','','','ef897dcb-8d96-5de4-bae0-bd31a5454b2d','Luzula picta var. limosa Edgar','Edgar',0,0,'b1e72f58-1f8e-55a1-9e69-26143d93a13d','Luzula picta limosa','52a8e462-e025-5fbe-bc81-79cdfff6b644','Luzula picta var. limosa','ff2d0a18-3eff-553c-9a90-865ca0878678','Luzula pict limos','a20c7e88-5ed6-43a0-b08e-31fbeed2bbf2','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a20733d7-ae24-478a-a428-8318e24712c1','','','9eb90ab6-77fb-505a-8c5f-c3c49daef10d','Porina epiphylla (Fée) Fée','(Fée) Fée',0,0,'c1b849d9-0636-5a2f-bd32-620706099cc5','Porina epiphylla','c1b849d9-0636-5a2f-bd32-620706099cc5','Porina epiphylla','2c510f51-0567-5363-a9aa-bbd2fc3545db','Porina epiphyll','a20733d7-ae24-478a-a428-8318e24712c1','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a208032d-92e2-462c-bfb2-b2eb2b5abfc7','','','0731b263-a9f8-50ff-a585-80189217de1d','Stempellina Thienemann & Bause, 1913','Thienemann & Bause, 1913',1913,0,'d6214ac8-f8fc-5c29-b6be-44ed6e35cc91','Stempellina','d6214ac8-f8fc-5c29-b6be-44ed6e35cc91','Stempellina','d6214ac8-f8fc-5c29-b6be-44ed6e35cc91','Stempellina','a208032d-92e2-462c-bfb2-b2eb2b5abfc7','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Stempellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2119fd2-628b-425c-86d2-083a32ed2378','','','b0513e1b-41bf-5a04-8dcb-e31d2b779da0','Poa litorosa Cheeseman','Cheeseman',0,0,'80a021da-2252-5bf5-8d16-952332b5fa0f','Poa litorosa','80a021da-2252-5bf5-8d16-952332b5fa0f','Poa litorosa','d999c579-a0fd-51f4-af79-4a08e36e4cc9','Poa litoros','a2119fd2-628b-425c-86d2-083a32ed2378','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2145dc7-7c4b-4706-a763-6fe9a3af0701','','','ebe69cac-6043-5fee-80cc-07ecbc21bfd1','Mimopeus clarkei Watt, 1988','Watt, 1988',1988,0,'85151899-7258-5d3d-9f93-3db090c3d1fb','Mimopeus clarkei','85151899-7258-5d3d-9f93-3db090c3d1fb','Mimopeus clarkei','1ef12661-83a7-5ebc-9ed1-0fa9e4e502d9','Mimopeus clarke','a2145dc7-7c4b-4706-a763-6fe9a3af0701','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Mimopeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a213efc8-0b0b-4e08-8756-c83e104ae414','','','1eaf1b02-32d1-56f3-ad96-e3958f859b3a','Mipus','',0,0,'1eaf1b02-32d1-56f3-ad96-e3958f859b3a','Mipus','1eaf1b02-32d1-56f3-ad96-e3958f859b3a','Mipus','1eaf1b02-32d1-56f3-ad96-e3958f859b3a','Mipus','a213efc8-0b0b-4e08-8756-c83e104ae414','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Mipus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a215489c-3f5e-436e-a71f-79b408ef5ef0','','','45967c71-e01f-547a-beda-d677fa162974','Jungermannia fruticella Hook.f. & Taylor','Hook.f. & Taylor',0,0,'543b9f11-ba6f-5499-9cc6-79ad42b0aaca','Jungermannia fruticella','543b9f11-ba6f-5499-9cc6-79ad42b0aaca','Jungermannia fruticella','0b5c6a88-1d88-5028-beb1-27b345a6a8b5','Jungermannia fruticell','e4d454f0-1a6f-4ad2-87c6-ac5aadd84e8f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a21327c6-8e12-4c91-87ef-a3ba94d3b0ec','','','380a4b2c-2e3d-5faf-a3f7-4227c13e7d58','Melampsora medusae Thüm.','Thüm.',0,0,'04423adb-381a-51ee-888f-8675bbff35df','Melampsora medusae','04423adb-381a-51ee-888f-8675bbff35df','Melampsora medusae','d020dbae-5c64-5883-bd66-8df91dc2a7ba','Melampsora medus','a21327c6-8e12-4c91-87ef-a3ba94d3b0ec','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a215b2d5-418e-416a-b780-14ebc99358d6','','','339ef976-c0c5-5470-a3c8-5259bc73120a','Gonatozygon brébissonii var. brébissonii DeBary','DeBary',0,0,'ed1d0d37-867f-5f1e-bd72-0b2c75354802','Gonatozygon brebissonii brebissonii','6c7446c8-2d5f-5b74-8298-7509de3bcb41','Gonatozygon brebissonii var. brebissonii','b06182fc-a9b8-5123-9a66-d012e26d9777','Gonatozygon brebisson brebisson','a215b2d5-418e-416a-b780-14ebc99358d6','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Gonatozygaceae|Gonatozygon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('a216a2a3-995f-46f8-ad5f-93b8014d14c7','','','4215ea99-258e-5a8c-b8ef-4ebb7a944c9c','Actinauge','',0,0,'4215ea99-258e-5a8c-b8ef-4ebb7a944c9c','Actinauge','4215ea99-258e-5a8c-b8ef-4ebb7a944c9c','Actinauge','4215ea99-258e-5a8c-b8ef-4ebb7a944c9c','Actinauge','a216a2a3-995f-46f8-ad5f-93b8014d14c7','Animalia|Cnidaria||Actiniaria|Hormathiidae|Actinauge','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a218bc53-b34f-4f95-b199-64b19b07102d','','','3facf4f4-00aa-5cfc-b74e-6f09e0d135eb','Reduviolus biformis Bergroth, 1927','Bergroth, 1927',1927,0,'4bc9aa29-234d-5ccc-a6b2-edd57883d40a','Reduviolus biformis','4bc9aa29-234d-5ccc-a6b2-edd57883d40a','Reduviolus biformis','f725fb64-3d4a-55b7-8e40-d64e4700526f','Reduviolus biform','5bea1338-d368-49f1-9faf-91f5dd4d89d8','Animalia|Arthropoda|Insecta|Hemiptera|Nabidae|Reduviolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a21a5bc5-8a3f-42a0-bb2f-f475c91a1a9e','','','537d0cd6-436d-5886-a451-604e28ac4e96','Licea castanea G. Lister','G. Lister',0,0,'1d613f90-d73b-581c-935f-36bb5e7f51be','Licea castanea','1d613f90-d73b-581c-935f-36bb5e7f51be','Licea castanea','1b3a4ba2-baa1-5ef1-98b6-3d45d6686a77','Licea castane','a21a5bc5-8a3f-42a0-bb2f-f475c91a1a9e','Protozoa|Eumycetozoa|Myxomycetes|Liceales|Liceaceae|Licea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2203591-abe6-4995-97d5-75fe5c642f0a','','','1dcbd3a3-44ef-5966-ba0e-1a9eed364e20','Echiurus echiurus (Pallas, 1766)','(Pallas, 1766)',1766,0,'fa913598-13a0-52da-a95b-98183e5db626','Echiurus echiurus','fa913598-13a0-52da-a95b-98183e5db626','Echiurus echiurus','6b597abb-6f69-5ac4-818b-e562ca6377fb','Echiurus echiur','a2203591-abe6-4995-97d5-75fe5c642f0a','Animalia|Echiura||Echiuroinea|Echiuridae|Echiurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a223a254-ef64-462a-ae3c-3c265de222c4','','','8ef1c024-776b-5890-9788-91612803f9f8','Platyptilia celidota (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'0665c215-2651-586e-a022-c10f23365345','Platyptilia celidota','0665c215-2651-586e-a022-c10f23365345','Platyptilia celidota','9c15790b-d257-553a-a6a9-871418a92274','Platyptilia celidot','a223a254-ef64-462a-ae3c-3c265de222c4','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Platyptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a225f0c1-c3c6-43d6-88f2-c37ff7442bff','','','6d94e3b3-9091-5486-bac7-abe08f62b2f1','Ceratocystis galeiformis B.K. Bakshi','B.K. Bakshi',0,0,'1c6c96f4-fde1-51b5-9c67-9b5556a772ef','Ceratocystis galeiformis','1c6c96f4-fde1-51b5-9c67-9b5556a772ef','Ceratocystis galeiformis','61136ba1-b19c-559f-a182-153ba43e6377','Ceratocystis galeiform','f592e176-ac90-492d-8e68-8654aafb5093','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Ceratocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a22fdea8-9325-4159-a381-4d5ecb1bb465','','','79ab655d-737f-5554-92e8-c9c0de8d164c','Bryophryida','',0,0,'79ab655d-737f-5554-92e8-c9c0de8d164c','Bryophryida','79ab655d-737f-5554-92e8-c9c0de8d164c','Bryophryida','79ab655d-737f-5554-92e8-c9c0de8d164c','Bryophryida','a22fdea8-9325-4159-a381-4d5ecb1bb465','Chromista|Ciliophora|Colpodea|Bryophryida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('a227e54e-1a74-429d-a2c4-ed8f61602f8f','','','4e2f13b1-37f4-5958-8d5f-e624ada4106c','Antipathella subpinnata (Ellis & Solander, 1786)','(Ellis & Solander, 1786)',1786,0,'019f95bc-4212-5418-9132-1195d077f5ea','Antipathella subpinnata','019f95bc-4212-5418-9132-1195d077f5ea','Antipathella subpinnata','eed914ea-49eb-5d57-92d9-f738443ab178','Antipathella subpinnat','a227e54e-1a74-429d-a2c4-ed8f61602f8f','Animalia|Cnidaria||Antipatharia|Myriopathidae|Antipathella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a230475e-24ab-4a74-9350-3aeeadd598cd','','','d93abcfe-5139-5435-9d2e-4c7b72ae23c2','Marasmius rimuphilus Desjardin & E. Horak','Desjardin & E. Horak',0,0,'e82b3fc1-cb7e-5634-bb24-ca64399e2047','Marasmius rimuphilus','e82b3fc1-cb7e-5634-bb24-ca64399e2047','Marasmius rimuphilus','a3df6ca8-b689-5d8c-82c8-4cfae5f2d36a','Marasmius rimuphil','a230475e-24ab-4a74-9350-3aeeadd598cd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a231177d-37a1-42a3-a512-c76ccb5fd0d6','','','4535af0e-f692-5703-95e6-f3294702bf30','Pluteus nanus (Pers.) P. Kumm.','(Pers.) P. Kumm.',0,0,'88c0be20-0112-5af5-9b1b-d25eb29659cd','Pluteus nanus','88c0be20-0112-5af5-9b1b-d25eb29659cd','Pluteus nanus','9313c564-d770-53e9-b327-30330333806b','Pluteus nan','a231177d-37a1-42a3-a512-c76ccb5fd0d6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2396d19-b933-4054-a75e-7b40a26a25ab','','','fdcf1fb6-1987-5532-84e0-145a31f8aa2b','Colletotrichum lupini (Bondar) Nirenberg, Feiler & Hagedorn','(Bondar) Nirenberg, Feiler & Hagedorn',0,0,'67b4c25c-8b4a-5704-bccc-3954b161adf4','Colletotrichum lupini','67b4c25c-8b4a-5704-bccc-3954b161adf4','Colletotrichum lupini','cded524b-bf1a-528e-8bc9-9fc61385de4b','Colletotrichum lupin','a2396d19-b933-4054-a75e-7b40a26a25ab','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a237b3de-0c37-4bd3-acd1-a0c87f9b9e30','','','57375503-05fa-563e-b5a3-3c6f82ebcaad','Phomopsis ipomoeae-batatas Punith.','Punith.',0,0,'edf5a8ce-b1db-5d4a-b041-d7446ba8927d','Phomopsis ipomoeae-batatas','edf5a8ce-b1db-5d4a-b041-d7446ba8927d','Phomopsis ipomoeae-batatas','00a8ffe3-9199-5c9e-9538-129b6deed075','Phomopsis ipomoeae-batat','a237b3de-0c37-4bd3-acd1-a0c87f9b9e30','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a233820c-5388-4102-a48b-df2a7ef67be9','','','ac4fc0c3-0603-5658-b2fd-730f04349c40','Leptosphaeria biglobosa Shoemaker & H. Brun','Shoemaker & H. Brun',0,0,'4329e020-cec7-520f-9288-8a630110929f','Leptosphaeria biglobosa','4329e020-cec7-520f-9288-8a630110929f','Leptosphaeria biglobosa','adfffa4b-470e-5a08-ab9d-d50085273486','Leptosphaeria biglobos','f44a42ad-fc08-4085-afb5-785349b95e0d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a23e283e-cd97-41c1-b248-1f0ebaca096b','','','abda408e-a867-505c-8fe2-c82db382303b','Hierochloe antarctica (Labill.) R.Br.','(Labill.) R.Br.',0,0,'d446bd30-a435-56e7-b9c0-1987118383c8','Hierochloe antarctica','d446bd30-a435-56e7-b9c0-1987118383c8','Hierochloe antarctica','139da46a-febd-5479-84db-f4617f9dda34','Hierochloe antarctic','959e89cb-0b8d-4e3d-b1c9-c8fb48374aca','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hierochloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a23d14ce-8842-4e30-a5f5-78f3e763278e','','','b6ba681d-a28e-5108-a3fb-08f79068a8fe','Oncaea','',0,0,'b6ba681d-a28e-5108-a3fb-08f79068a8fe','Oncaea','b6ba681d-a28e-5108-a3fb-08f79068a8fe','Oncaea','b6ba681d-a28e-5108-a3fb-08f79068a8fe','Oncaea','a23d14ce-8842-4e30-a5f5-78f3e763278e','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Oncaeidae|Oncaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a23fe4d9-e52c-4f65-854c-8a36865ab5cc','','','2ed9819c-f915-5ad5-a585-fd5a2c3fcc94','Eugennaea Meyrick, 1915','Meyrick, 1915',1915,0,'7a9777d2-ed0e-54f0-b8df-a37ac02ecdde','Eugennaea','7a9777d2-ed0e-54f0-b8df-a37ac02ecdde','Eugennaea','7a9777d2-ed0e-54f0-b8df-a37ac02ecdde','Eugennaea','a23fe4d9-e52c-4f65-854c-8a36865ab5cc','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Eugennaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2408a9e-dce8-4f97-ae0c-bbab30318adc','','','6a7e1ef6-4079-520b-864a-c2a6cd49ce9d','Phloeophagosoma pedatum Wollaston, 1874','Wollaston, 1874',1874,0,'1d7efac5-35bc-531a-8891-3ee6e917148e','Phloeophagosoma pedatum','1d7efac5-35bc-531a-8891-3ee6e917148e','Phloeophagosoma pedatum','c1f30c49-51be-5411-9892-c8208f08cdc7','Phloeophagosoma pedat','a2408a9e-dce8-4f97-ae0c-bbab30318adc','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phloeophagosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a23a45cc-c544-4d97-a55d-dea9dc240887','','','e232b250-acd2-5be4-a229-b12862402ffc','Pluteus cinereofuscus J.E. Lange','J.E. Lange',0,0,'7e8d96a0-a412-58e3-b3bd-3b1ace8b7f21','Pluteus cinereofuscus','7e8d96a0-a412-58e3-b3bd-3b1ace8b7f21','Pluteus cinereofuscus','28b928cb-837d-5a25-abf2-e697905480f9','Pluteus cinereofusc','a23a45cc-c544-4d97-a55d-dea9dc240887','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a24a8d84-fc5f-48a5-ac3e-6ad51a2ec609','','','c0230ef8-c08d-54d9-8b99-11e3b0d11506','Fulgensia fulgens (Sw.) Elenkin','(Sw.) Elenkin',0,0,'ac9ad357-e9e9-54d9-b71c-ee32ee51ffc9','Fulgensia fulgens','ac9ad357-e9e9-54d9-b71c-ee32ee51ffc9','Fulgensia fulgens','ac9ad357-e9e9-54d9-b71c-ee32ee51ffc9','Fulgensia fulgens','a69ea018-d409-4ee6-a294-424786a12fd8','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Fulgensia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a24d8400-6cdb-4b77-a072-c2283531e157','','','0cbba763-3760-55d4-a58f-c5baae394cae','Rhaphiolepis umbellata f. ovata (Briot) C.K.Schneid.','(Briot) C.K.Schneid.',0,0,'2520aef4-11c6-5e77-b1c8-193ca9248a07','Rhaphiolepis umbellata ovata','91af5a5c-afd6-5b17-9b12-42f91a60d72e','Rhaphiolepis umbellata f. ovata','be84a748-f7bc-5616-bd7f-eceeddfbc3d7','Rhaphiolepis umbellat ouat','4dc5c735-c869-481b-8a69-a5b7b81d3c78','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rhaphiolepis','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('a24ff895-9781-4d4d-ab56-47e57757654f','','','71617e46-c2d1-5a69-948d-37de5f5a09f4','Olea sect. Gymnelaea Endl.','Endl.',0,0,'bde580ca-082b-55f1-94e6-f7cf4f522c3e','Gymnelaea','b8ecc9aa-b7cb-5e05-bb8a-702f11f46a36','Olea sect. Gymnelaea','bde580ca-082b-55f1-94e6-f7cf4f522c3e','Gymnelaea','65ee5f9b-95b3-4faf-8150-a31952be83f9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Olea','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('a2515e52-b42e-4d50-8712-906270721f9c','','','60fed3f6-619a-5324-aaa5-53d68b9f508a','Tringinae','',0,0,'60fed3f6-619a-5324-aaa5-53d68b9f508a','Tringinae','60fed3f6-619a-5324-aaa5-53d68b9f508a','Tringinae','60fed3f6-619a-5324-aaa5-53d68b9f508a','Tringinae','a2515e52-b42e-4d50-8712-906270721f9c','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('a24ff392-06ed-4393-8013-a6b3ad1c302e','','','6c6639d1-8178-55c1-830b-f64f3330712c','Chamaepsephis aurisetifer Broun, 1893','Broun, 1893',1893,0,'41e8167d-b3f3-5dea-9b8b-713eb193e838','Chamaepsephis aurisetifer','41e8167d-b3f3-5dea-9b8b-713eb193e838','Chamaepsephis aurisetifer','41e8167d-b3f3-5dea-9b8b-713eb193e838','Chamaepsephis aurisetifer','a24ff392-06ed-4393-8013-a6b3ad1c302e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Chamaepsephis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2f95da2-4c2f-47b7-9a41-28cd9d8cad62','','','fcbadd1e-a5a1-5e99-a472-4273921f1c6a','Pleioplectron caudatum Hegg et al, 2019','Hegg et al, 2019',2019,0,'05108997-8137-54c1-8823-1d5587c808eb','Pleioplectron caudatum','05108997-8137-54c1-8823-1d5587c808eb','Pleioplectron caudatum','228c68f9-16cd-51bd-9f4b-622eb8682b4a','Pleioplectron caudat','a2f95da2-4c2f-47b7-9a41-28cd9d8cad62','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pleioplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2f6bd73-1cc9-47ba-a649-2da5cfce3eb4','','','ba6e4f3a-99f7-5256-891a-86d28a0a2fd2','Pelaphia laurifolia Banks & Sol.','Banks & Sol.',0,0,'b82d51cc-85ef-5f5e-ac18-0c67fd4e0f73','Pelaphia laurifolia','b82d51cc-85ef-5f5e-ac18-0c67fd4e0f73','Pelaphia laurifolia','dbbac369-f2c3-50be-80ba-61c77e385aa6','Pelaphia laurifol','','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Pelaphia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2ff0bc9-3bdd-488b-9ea9-1a20c69549c9','','','15bcf9f5-38db-50ac-8ff5-be1597edce2f','Trichocoma paradoxa Jungh.','Jungh.',0,0,'b5212598-bff5-5980-a871-d83453824e71','Trichocoma paradoxa','b5212598-bff5-5980-a871-d83453824e71','Trichocoma paradoxa','cf405115-004b-5a9b-9a4f-42138b228bba','Trichocoma paradox','a2ff0bc9-3bdd-488b-9ea9-1a20c69549c9','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Trichocoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2ffc75b-a898-48b5-bea0-557e5e4062ad','','','9e4b263f-fdd1-50fd-bf7d-2f3c7ea3e594','Stylaster horologium Cairns, 1991','Cairns, 1991',1991,0,'7bf9358b-00be-523a-9cfc-346ff2d389a6','Stylaster horologium','7bf9358b-00be-523a-9cfc-346ff2d389a6','Stylaster horologium','c286430d-0c44-562e-94c9-43210ceb4e1d','Stylaster horologi','a2ffc75b-a898-48b5-bea0-557e5e4062ad','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Stylaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2fb4683-45ad-45fa-b55c-71513a8324c5','','','a5835172-35df-57ae-b737-9ed3d5d17f42','Celmisia vernicosa Hook.f.','Hook.f.',0,0,'5fd2ae77-5608-53bb-a325-8e5fec6cf9db','Celmisia vernicosa','5fd2ae77-5608-53bb-a325-8e5fec6cf9db','Celmisia vernicosa','b950076e-baad-5b23-89a8-c3070f728fd6','Celmisia uernicos','7b88b977-7af5-4886-afbb-58b2c4c89b4b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2f98655-374b-4f41-bebd-9a34552a74bd','','','6b567d80-a398-5bfe-8243-f7cab893d689','Distoseptispora K.D. Hyde, McKenzie & Maharachch.','K.D. Hyde, McKenzie & Maharachch.',0,0,'bdec43ce-2eba-53b9-aece-9e0adf9335c5','Distoseptispora','bdec43ce-2eba-53b9-aece-9e0adf9335c5','Distoseptispora','bdec43ce-2eba-53b9-aece-9e0adf9335c5','Distoseptispora','a2f98655-374b-4f41-bebd-9a34552a74bd','Fungi|Ascomycota|Sordariomycetes|Distoseptisporales|Distoseptisporaceae|Distoseptispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3044ba4-7aea-4597-8be0-1c7bc549e753','','','86af03bf-f868-5ba0-bf88-2b3d20a6a91a','Microbrontes','',0,0,'86af03bf-f868-5ba0-bf88-2b3d20a6a91a','Microbrontes','86af03bf-f868-5ba0-bf88-2b3d20a6a91a','Microbrontes','86af03bf-f868-5ba0-bf88-2b3d20a6a91a','Microbrontes','a3044ba4-7aea-4597-8be0-1c7bc549e753','Animalia|Arthropoda|Insecta|Coleoptera|Laemophloeidae|Microbrontes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3037e07-93f0-468c-b23b-71fdb8121aa0','','','555c0272-297e-51cd-800c-22ba95f01473','Notoreas galaxias Hudson, 1928','Hudson, 1928',1928,0,'1085c5d0-c3cd-5a1b-9b10-01361b003a20','Notoreas galaxias','1085c5d0-c3cd-5a1b-9b10-01361b003a20','Notoreas galaxias','92607119-7a64-526c-aee1-bc74d5f32c07','Notoreas galaxi','a3037e07-93f0-468c-b23b-71fdb8121aa0','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Notoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a303b0e5-9ebe-444a-aa29-8912378ea936','','','51be8794-f2ed-521e-ba5d-9e67afdae27b','Duvaliomimus (Duvaliomimus) megawattus Townsend, 2010','Townsend, 2010',2010,0,'64f3351c-815d-5e28-aac8-0e571f96115d','Duvaliomimus megawattus','64f3351c-815d-5e28-aac8-0e571f96115d','Duvaliomimus megawattus','910fdb89-5101-5c0f-a51f-ec0d455ac12f','Duvaliomimus megawatt','a303b0e5-9ebe-444a-aa29-8912378ea936','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a306ed48-d452-4682-8abd-92cb6ad7b323','','','2c6240a0-da7c-5fba-a46f-3fd11355206f','Leachia subg. Pyrgopsis','',0,0,'0f6e3e1d-06a3-59d8-b7ec-08a09320af62','Pyrgopsis','adb0aa59-bcd4-5876-9afa-48d5b8c93607','Leachia subgen. Pyrgopsis','0f6e3e1d-06a3-59d8-b7ec-08a09320af62','Pyrgopsis','a306ed48-d452-4682-8abd-92cb6ad7b323','Animalia|Mollusca|Cephalopoda|Teuthida|Cranchiidae|Leachia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('a3079f32-734c-496a-8a0b-082d799c42c9','','','c636d458-eb1c-5a93-bc88-b7592d6cbee8','Hygrocybe cheelii A.M. Young','A.M. Young',0,0,'fb98b395-dd25-57bc-a410-4285fe5f1fb8','Hygrocybe cheelii','fb98b395-dd25-57bc-a410-4285fe5f1fb8','Hygrocybe cheelii','77b2ba6e-1320-5767-a35d-4afefa8e9a62','Hygrocybe cheel','6d580dca-8fa1-448d-b91a-fd7ef2bae157','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a309ad89-79a5-424f-b8c4-213b003203e4','','','9f182817-f9c6-58e8-848d-b0ed39139229','Lernaeopoda musteli Thomson, 1890','Thomson, 1890',1890,0,'57772e81-aa1b-5520-aeb3-9674137c95cc','Lernaeopoda musteli','57772e81-aa1b-5520-aeb3-9674137c95cc','Lernaeopoda musteli','1b71ad71-e8a6-5a29-b292-2dfb094d9a8b','Lernaeopoda mustel','a309ad89-79a5-424f-b8c4-213b003203e4','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernaeopodidae|Lernaeopoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a30af4e1-a31e-4100-b60d-b880f0409c5d','','','d063ef96-3a33-5b70-8e89-44d1a33017de','Cladosporium antillanum R.F. Castañeda','R.F. Castañeda',0,0,'6707c2d3-0941-5dfc-99bb-f4365634644b','Cladosporium antillanum','6707c2d3-0941-5dfc-99bb-f4365634644b','Cladosporium antillanum','66b0faab-efc9-5007-a4da-a0488ab019c9','Cladosporium antillan','a30af4e1-a31e-4100-b60d-b880f0409c5d','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a312dce9-40ca-477e-89a0-5a40c1a213b0','','','778d0017-dd6c-5ea9-872f-760ee573cfa3','Tambja','',0,0,'778d0017-dd6c-5ea9-872f-760ee573cfa3','Tambja','778d0017-dd6c-5ea9-872f-760ee573cfa3','Tambja','778d0017-dd6c-5ea9-872f-760ee573cfa3','Tambja','a312dce9-40ca-477e-89a0-5a40c1a213b0','Animalia|Mollusca|Gastropoda|Nudibranchia|Polyceridae|Tambja','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a30a4e1d-d696-4f2a-b8a5-fc5f2eabae5c','','','a7634201-2750-582a-8576-5179b62886b1','Paramideopsis kyphus Cook, 1992','Cook, 1992',1992,0,'dc5ff1cc-0567-5a37-a25b-d856ca7f12ec','Paramideopsis kyphus','dc5ff1cc-0567-5a37-a25b-d856ca7f12ec','Paramideopsis kyphus','588c4b79-a29f-5e6f-8cdf-e450f9cb7d50','Paramideopsis kyph','a30a4e1d-d696-4f2a-b8a5-fc5f2eabae5c','Animalia|Arthropoda|Arachnida|Trombidiformes|Nudomideopsidae|Paramideopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3138225-0cd0-4b6e-aba5-847b28d94c16','','','87d70134-2a2f-5d05-a660-1c0362a1557b','Macrocera fusca Tonnoir, 1927','Tonnoir, 1927',1927,0,'667d9c41-cae0-5084-9b81-08255754f489','Macrocera fusca','667d9c41-cae0-5084-9b81-08255754f489','Macrocera fusca','05ef487a-c80b-5348-9213-43adecaa97c2','Macrocera fusc','a3138225-0cd0-4b6e-aba5-847b28d94c16','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Macrocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a30e555f-e119-4440-87b9-d076e71367d0','','','19e76ad5-d41f-5e42-b0fc-67a0ce665f99','Gracilistilbella Seifert','Seifert',0,0,'36fca0b6-5970-59a5-b315-a514a09162d5','Gracilistilbella','36fca0b6-5970-59a5-b315-a514a09162d5','Gracilistilbella','36fca0b6-5970-59a5-b315-a514a09162d5','Gracilistilbella','a30e555f-e119-4440-87b9-d076e71367d0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Gracilistilbella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a31005ce-f529-444b-ba72-d5512fbc0395','','','0d94651d-fd24-5ad3-94f0-90afcf90f908','Cixius rufifrons Walker, 1858','Walker, 1858',1858,0,'abcfdc1b-b30d-5b36-b329-840f31948150','Cixius rufifrons','abcfdc1b-b30d-5b36-b329-840f31948150','Cixius rufifrons','abcfdc1b-b30d-5b36-b329-840f31948150','Cixius rufifrons','3066b1da-61d4-4bcc-87e5-d995c68dbfda','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Cixius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a310995c-214a-409c-b995-faf079f075c8','','','d989361e-3ffa-505e-83c7-7ef0977bbba5','Parmulariopsis pulchella Petr.','Petr.',0,0,'23cadff4-1078-5b7f-8f81-e45695c42eea','Parmulariopsis pulchella','23cadff4-1078-5b7f-8f81-e45695c42eea','Parmulariopsis pulchella','be220dc0-e1ea-570c-b97a-2117726ebaaa','Parmulariopsis pulchell','a310995c-214a-409c-b995-faf079f075c8','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Parmulariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3166178-691a-4d58-80af-45ee3cb5febb','','','02b0ce23-7103-5ea4-aa7c-925fd31e8f08','Syringammina fragilissima Brady, 1883','Brady, 1883',1883,0,'eed77009-cbba-5680-a5ea-c9e7a942b117','Syringammina fragilissima','eed77009-cbba-5680-a5ea-c9e7a942b117','Syringammina fragilissima','46be080e-f56a-5dbd-af65-49b4673f9438','Syringammina fragilissim','a3166178-691a-4d58-80af-45ee3cb5febb','Chromista|Foraminifera|Xenophyophorea|Psamminida|Syringamminidae|Syringammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a31600bc-6a97-4140-80e1-f738c65f980b','','','09b52edd-7bdb-53e1-909e-cf201a0d7286','Fascicularia bicolor (Ruiz & Pav.) Mez','(Ruiz & Pav.) Mez',0,0,'3e8af48c-da4b-57c2-bed7-0097f2840705','Fascicularia bicolor','3e8af48c-da4b-57c2-bed7-0097f2840705','Fascicularia bicolor','3e8af48c-da4b-57c2-bed7-0097f2840705','Fascicularia bicolor','a31600bc-6a97-4140-80e1-f738c65f980b','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Fascicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a31addc2-04fe-4db1-981c-743f89eae125','','','d61b1a53-1c15-5d29-97fe-829b2804f999','Notoacmea subg. Thalassacmea','',0,0,'86473128-b1c4-508d-97bb-90ec8eedb0bd','Thalassacmea','4bb1647f-8a97-57c5-8565-b18aa3794566','Notoacmea subgen. Thalassacmea','86473128-b1c4-508d-97bb-90ec8eedb0bd','Thalassacmea','a31addc2-04fe-4db1-981c-743f89eae125','Animalia|Mollusca|Gastropoda|Docoglossa|Lottiidae|Notoacmea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('a3174b2e-c01f-4f03-8637-508b16b5925f','','','3851435b-9107-5362-be6b-fb3e33da6fa3','Gladiolus cardinalis ''hybrid''','',0,0,'f2b8ce9d-ddec-530b-87af-58b0e6170a1b','Gladiolus cardinalis','f2b8ce9d-ddec-530b-87af-58b0e6170a1b','Gladiolus cardinalis','fabf65b5-95f6-5ae1-aa80-c521a8c24de2','Gladiolus cardinal','a3174b2e-c01f-4f03-8637-508b16b5925f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('a31853e6-453f-41c1-ba1f-9991b864d390','','','a038fe68-89e8-5581-981f-2f4111770bd1','Veronica rakaiensis J.B.Armstr.','J.B.Armstr.',0,0,'ab525d81-c671-5d62-96f6-ce7677ee97a4','Veronica rakaiensis','ab525d81-c671-5d62-96f6-ce7677ee97a4','Veronica rakaiensis','7563e622-2410-55d3-a577-9cf7bfa8f0d6','Veronica rakaiens','a31853e6-453f-41c1-ba1f-9991b864d390','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a318ef51-4658-4e53-a1b4-f128c87e32a9','','','a1490210-d056-58c6-840b-ac45195345b0','Hendea oconnori Forster, 1954','Forster, 1954',1954,0,'ec6dca55-2db3-5cbe-81d2-ed5aa481b55b','Hendea oconnori','ec6dca55-2db3-5cbe-81d2-ed5aa481b55b','Hendea oconnori','41da142b-3076-5329-8a3c-3934d7d35922','Hendea oconnor','a318ef51-4658-4e53-a1b4-f128c87e32a9','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hendea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a326df7d-c06c-4f80-8c7d-8fdc3b7593d5','','','b9335a08-64bc-55c1-a6d0-07fcda227ad4','Melasmia empetri Magnus','Magnus',0,0,'55a9d6e7-538c-5911-93c9-8b8b3c5b67e5','Melasmia empetri','55a9d6e7-538c-5911-93c9-8b8b3c5b67e5','Melasmia empetri','6d5bf1b5-8980-586f-89d2-9929acbb60a6','Melasmia empetr','a326df7d-c06c-4f80-8c7d-8fdc3b7593d5','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Melasmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a324d586-8187-4f15-8241-ecb75134cbda','','','9979cb37-40d1-5c6c-bb99-5cde1ed26834','Euastrum brevisinuosum var. brevisinusosum (Nordst.) Kouwets','(Nordst.) Kouwets',0,0,'ab0404cd-cec5-5537-b13a-166bc47e9ab3','Euastrum brevisinuosum brevisinusosum','46c465d4-e521-5ead-b7bb-2ee7e9fac2bc','Euastrum brevisinuosum var. brevisinusosum','a47533c6-b6ae-5360-b3d2-0f773a44a391','Euastrum breuisinuos breuisinusos','a324d586-8187-4f15-8241-ecb75134cbda','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a32b46f5-1a53-4922-a597-31da8de165f4','','','696e42ae-693f-5352-97a1-4cb90f0cddbe','Ambositrinae','',0,0,'696e42ae-693f-5352-97a1-4cb90f0cddbe','Ambositrinae','696e42ae-693f-5352-97a1-4cb90f0cddbe','Ambositrinae','696e42ae-693f-5352-97a1-4cb90f0cddbe','Ambositrinae','a32b46f5-1a53-4922-a597-31da8de165f4','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('a328f2a4-a29f-4bc1-bec6-2ecdd1dd0a7d','','','6678708b-9b1e-515e-98ce-0960f1b3afd7','Caloplaca acheila Zahlbr.','Zahlbr.',0,0,'8c679b3c-bbee-5e40-a555-3546e11089cf','Caloplaca acheila','8c679b3c-bbee-5e40-a555-3546e11089cf','Caloplaca acheila','d8365e92-19f0-54e2-bd11-bccfaf9cdd38','Caloplaca acheil','a328f2a4-a29f-4bc1-bec6-2ecdd1dd0a7d','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a32c0433-c61e-4a9b-92ee-15b5bf6545d0','','','1bd29cb6-02d2-5825-87ca-83f323015571','Philoneptunus provocator Jellinek & Swanson, 2003','Jellinek & Swanson, 2003',2003,0,'dc7e4e13-a568-5587-b716-f1cf23964e9e','Philoneptunus provocator','dc7e4e13-a568-5587-b716-f1cf23964e9e','Philoneptunus provocator','116d4222-e831-52f9-99d3-139040bd2031','Philoneptunus prouocator','a32c0433-c61e-4a9b-92ee-15b5bf6545d0','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Philoneptunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a32adce5-65b0-490e-8c74-865d64e33188','','','a7695ce3-dc88-5414-8e97-d6ad1c12c57c','Clambinae','',0,0,'a7695ce3-dc88-5414-8e97-d6ad1c12c57c','Clambinae','a7695ce3-dc88-5414-8e97-d6ad1c12c57c','Clambinae','a7695ce3-dc88-5414-8e97-d6ad1c12c57c','Clambinae','a32adce5-65b0-490e-8c74-865d64e33188','Animalia|Arthropoda|Insecta|Coleoptera|Clambidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('a32b7b3b-ac19-4173-baa0-bb9b36f910d2','','','ac4940a5-390c-5a12-98f9-7829da754f5d','Chrysosporium Corda','Corda',0,0,'7c7c8200-cca0-5336-b609-9b8a8d73ed6f','Chrysosporium','7c7c8200-cca0-5336-b609-9b8a8d73ed6f','Chrysosporium','7c7c8200-cca0-5336-b609-9b8a8d73ed6f','Chrysosporium','a32b7b3b-ac19-4173-baa0-bb9b36f910d2','Fungi|Ascomycota|Eurotiomycetes|Onygenales||Chrysosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a32ac4bc-b3be-4719-b846-82ef15206c77','','','02c4be0a-28e4-5f46-87c5-b67c6273927f','Magnolia doltsopa ''Silver Cloud''','',0,0,'31bd448d-6318-5434-ab66-fd066035e4d7','Magnolia doltsopa','31bd448d-6318-5434-ab66-fd066035e4d7','Magnolia doltsopa','c0ce75b5-fd7d-5361-9987-a1944fa6abd2','Magnolia doltsop','a32ac4bc-b3be-4719-b846-82ef15206c77','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Magnolia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('a328cfc2-f36a-43ad-9c90-dbc990975fee','','','50aef171-efa5-5337-b160-986cccf00f9d','Catillaria intermixta (Nyl.) Arnold','(Nyl.) Arnold',0,0,'e2d2e4b8-5972-51f7-a6d2-129a68ac45fd','Catillaria intermixta','e2d2e4b8-5972-51f7-a6d2-129a68ac45fd','Catillaria intermixta','24345e25-1785-5d33-925c-91365951d5d7','Catillaria intermixt','ab6539d2-aa1b-435e-a283-c11a4a720858','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Catillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a331be8e-69a2-421d-abf2-4c1732271dc2','','','df377e7e-3f22-559e-9770-c70309fa0a3b','Anagotus laevicostataus (Broun, 1914)','(Broun, 1914)',1914,0,'72ddec5f-19a3-5eef-bbfd-406413ba0f10','Anagotus laevicostataus','72ddec5f-19a3-5eef-bbfd-406413ba0f10','Anagotus laevicostataus','30cd50bd-c7a1-5c72-9858-70e97bb85855','Anagotus laeuicostata','a331be8e-69a2-421d-abf2-4c1732271dc2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Anagotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3323adf-1974-4934-96e3-52fc6444aac8','','','f7cebb7f-6788-5de8-8a11-2c4c2cc7e760','Omoeacalles','',0,0,'f7cebb7f-6788-5de8-8a11-2c4c2cc7e760','Omoeacalles','f7cebb7f-6788-5de8-8a11-2c4c2cc7e760','Omoeacalles','f7cebb7f-6788-5de8-8a11-2c4c2cc7e760','Omoeacalles','a3323adf-1974-4934-96e3-52fc6444aac8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Omoeacalles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a330081c-9f45-47fb-80dd-ba8d870e5bd2','','','58305eaf-9617-5566-9bed-45388e44643b','Anura','',0,0,'58305eaf-9617-5566-9bed-45388e44643b','Anura','58305eaf-9617-5566-9bed-45388e44643b','Anura','58305eaf-9617-5566-9bed-45388e44643b','Anura','a330081c-9f45-47fb-80dd-ba8d870e5bd2','Animalia|Chordata|Amphibia|Anura||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('a32f4ca2-5173-4a64-8af3-6d1a39142332','','','4d21a9ad-87b9-53ed-ab46-aa42985abda6','Cotyledon pinnata Lam.','Lam.',0,0,'8cfbf8f0-e0e3-5726-94c8-9b3a41ee8f33','Cotyledon pinnata','8cfbf8f0-e0e3-5726-94c8-9b3a41ee8f33','Cotyledon pinnata','4702d47a-042f-5942-86c1-ba83fb9f7946','Cotyledon pinnat','710766dc-9247-42c4-a0c0-5ec0d80186b4','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Cotyledon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3365ae1-f750-45c8-a92f-0803c3f10919','','','6f7be9c9-b71d-52a7-9265-d272170c2a82','Gymnangium profiler (Bale, 1882)','(Bale, 1882)',1882,0,'1bee2d5d-2da2-5a87-9f52-0b265ca5b72e','Gymnangium profiler','1bee2d5d-2da2-5a87-9f52-0b265ca5b72e','Gymnangium profiler','1bee2d5d-2da2-5a87-9f52-0b265ca5b72e','Gymnangium profiler','a3365ae1-f750-45c8-a92f-0803c3f10919','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Gymnangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a33c9b3f-cb66-4e13-93f8-39ee3c782979','','','d1dfa03a-a83f-5ca1-893d-c679050e781d','Veronica angustifolia A.Rich.','A.Rich.',0,0,'43bfb8a3-b4e2-590a-bc42-88a7e145edc6','Veronica angustifolia','43bfb8a3-b4e2-590a-bc42-88a7e145edc6','Veronica angustifolia','7fbae0c3-0e95-5fff-a366-e5adf15d1ec9','Veronica angustifol','4b451faf-6cc4-463b-ad0e-9a168f7efc55','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a33caffc-9a44-4337-8e85-1e07ed9434f5','','','d4ab6420-c99f-590a-a706-b28456f8f952','Camarophyllus niveus (Scop.) Wünsche','(Scop.) Wünsche',0,0,'aebf6251-43d4-536b-8b7a-aa970008b9ae','Camarophyllus niveus','aebf6251-43d4-536b-8b7a-aa970008b9ae','Camarophyllus niveus','5afa4b3b-f092-5936-988e-ac51f22b3370','Camarophyllus niue','437fecf8-1cd8-4ff2-8659-fca128b66631','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3458a79-bc55-496e-872f-20834d69a2a0','','','d27a93f1-ec59-524c-a35e-50ff496f56cc','Pleosphaeria Speg.','Speg.',0,0,'30e6b450-df35-57ac-aa12-9bfa140e8f3d','Pleosphaeria','30e6b450-df35-57ac-aa12-9bfa140e8f3d','Pleosphaeria','30e6b450-df35-57ac-aa12-9bfa140e8f3d','Pleosphaeria','a3458a79-bc55-496e-872f-20834d69a2a0','Fungi|Ascomycota|Sordariomycetes|||Pleosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3451421-761a-4535-b6e5-5b6080770f35','','','4060c80d-f00b-5c68-9a36-0370dd501f49','Bleakeleya','',0,0,'4060c80d-f00b-5c68-9a36-0370dd501f49','Bleakeleya','4060c80d-f00b-5c68-9a36-0370dd501f49','Bleakeleya','4060c80d-f00b-5c68-9a36-0370dd501f49','Bleakeleya','a3451421-761a-4535-b6e5-5b6080770f35','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Bleakeleya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a34357c1-206f-4320-8207-62b95152a5f3','','','1f3b127d-cb61-54c9-b7ac-781aae3bfc6d','Habrotrocha ligula aligula Burger, 1948','Burger, 1948',1948,0,'d9020c81-cda6-5f58-bda2-2bb5a537f6e5','Habrotrocha ligula aligula','d9020c81-cda6-5f58-bda2-2bb5a537f6e5','Habrotrocha ligula aligula','4990c00c-1138-5dbe-becc-9d2b6b29ddd7','Habrotrocha ligul aligul','a34357c1-206f-4320-8207-62b95152a5f3','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3432ccc-0ae0-44eb-baf7-ce772fccd699','','','b1648775-df5c-5c38-8e77-42207d96436d','Riccardia pallidevirens (Steph.) A.Evans','(Steph.) A.Evans',0,0,'dfa32fe6-b867-5245-bdb7-484a1e74807e','Riccardia pallidevirens','dfa32fe6-b867-5245-bdb7-484a1e74807e','Riccardia pallidevirens','494f54f8-e7c2-510d-a187-a979708cf4e0','Riccardia pallideuirens','','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3478f95-c1f9-4734-8d17-3f8458d97dcb','','','9b5e47db-5860-5a7b-b00a-2ed3aa827d49','Geodorcus auriculatus (Broun, 1903)','(Broun, 1903)',1903,0,'eec7aa16-9c58-5562-b741-39c19b645b2c','Geodorcus auriculatus','eec7aa16-9c58-5562-b741-39c19b645b2c','Geodorcus auriculatus','2afa0eef-472e-5859-befe-3ce46a824710','Geodorcus auriculat','a3478f95-c1f9-4734-8d17-3f8458d97dcb','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Geodorcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a346f7eb-5229-41b6-8577-42d519c38743','','','ea2547a5-4c83-553a-b7d2-3da5e9566949','Rhinoclama aupouria (Dell, 1950)','(Dell, 1950)',1950,0,'baf0b0b5-3a5c-577f-898e-c70cf3843374','Rhinoclama aupouria','baf0b0b5-3a5c-577f-898e-c70cf3843374','Rhinoclama aupouria','cbcc6a5e-e934-5039-a7de-3d83f2b95273','Rhinoclama aupour','a346f7eb-5229-41b6-8577-42d519c38743','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Rhinoclama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a34e4c14-6bee-4139-a4a0-ee7b50cd463a','','','41f026dc-c4b1-5f98-8456-a3b1a2238874','Desmonetopa Loew, 1866','Loew, 1866',1866,0,'b9cae3d3-4a1b-501f-bb36-bf886f71d60a','Desmonetopa','b9cae3d3-4a1b-501f-bb36-bf886f71d60a','Desmonetopa','b9cae3d3-4a1b-501f-bb36-bf886f71d60a','Desmonetopa','a34e4c14-6bee-4139-a4a0-ee7b50cd463a','Animalia|Arthropoda|Insecta|Diptera|Milichiidae|Desmonetopa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a34e21d2-3f48-41dd-b68b-eea62882b5b2','','','95d13843-2f96-5450-a96a-99d18eca3ebd','Phyllosticta acorella Sacc. & Speg.','Sacc. & Speg.',0,0,'802b3299-d514-5a1c-a45e-bafe16846358','Phyllosticta acorella','802b3299-d514-5a1c-a45e-bafe16846358','Phyllosticta acorella','418ed160-ea36-521e-acdc-9f7687a69bf5','Phyllosticta acorell','55706db7-1d8a-4656-b70e-0cb6b49f4294','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3550836-d9a2-4495-8cc2-4b4c2951cf57','','','bd8f112b-c107-5b15-a961-7521dd2631d2','Cladaster latus McKnight, 2006','McKnight, 2006',2006,0,'14b47a0f-5217-5e46-8915-c28d5594935b','Cladaster latus','14b47a0f-5217-5e46-8915-c28d5594935b','Cladaster latus','f9fc1a80-154e-5d95-ba44-e7e00de07d77','Cladaster lat','a3550836-d9a2-4495-8cc2-4b4c2951cf57','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Cladaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a34f58ae-745a-421f-8df6-6e081d3968de','','','14bb0fdc-bff7-5819-8ca7-64bdeaa54e48','Goniograptus alternans Harris & Thomas, 1939','Harris & Thomas, 1939',1939,0,'782797b8-42cd-59c8-bb0c-f26733af308d','Goniograptus alternans','782797b8-42cd-59c8-bb0c-f26733af308d','Goniograptus alternans','782797b8-42cd-59c8-bb0c-f26733af308d','Goniograptus alternans','a34f58ae-745a-421f-8df6-6e081d3968de','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Goniograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a350e96b-1f9e-44e0-bde4-d14702f50876','','','1eb20668-e22d-5467-b122-a0858512a00f','Calantica spinosa (Quoy & Gaimard, 1834)','(Quoy & Gaimard, 1834)',1834,0,'dece6a92-8ca5-53df-ae98-5c023d8f09b3','Calantica spinosa','dece6a92-8ca5-53df-ae98-5c023d8f09b3','Calantica spinosa','db3e1ead-ff87-5cd8-aa7a-94626af8fe82','Calantica spinos','a350e96b-1f9e-44e0-bde4-d14702f50876','Animalia|Arthropoda|Maxilopoda|Scalpelliformes|Calanticidae|Calantica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a362f684-2c47-4979-8a07-1ffeaed41acf','','','b24a2a43-3fdc-5043-9316-9bc06aaced63','Pozoa pallida Kirk','Kirk',0,0,'e44b369b-d48f-5627-a98e-2d48dee3244f','Pozoa pallida','e44b369b-d48f-5627-a98e-2d48dee3244f','Pozoa pallida','7104c87b-1812-5dca-aa65-63219ae1b583','Pozoa pallid','bee0c7aa-ddb1-4900-873d-a3ca9adb89aa','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Pozoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a359c858-10aa-4aa2-87d3-0a02a42ca624','','','66125088-2c23-5aa4-a567-d30cce1f16e9','Poria aneirina (Sommerf.) Cooke','(Sommerf.) Cooke',0,0,'a2be8bfc-52e8-5835-a235-b045d08194b7','Poria aneirina','a2be8bfc-52e8-5835-a235-b045d08194b7','Poria aneirina','8738e0a0-9438-5c87-83f8-d721d4707b5f','Poria aneirin','e0d08fc4-4e42-4786-8756-d925f18f7d7a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3575146-3bdb-45b9-a2b9-f9537026d787','','','95cc8260-36da-5070-a6f9-34359180177f','Hofmannophila pseudospretella (Stainton, 1849)','(Stainton, 1849)',1849,0,'3bf4ef29-e116-50d2-9da7-2b19f43ffa4d','Hofmannophila pseudospretella','3bf4ef29-e116-50d2-9da7-2b19f43ffa4d','Hofmannophila pseudospretella','95e8da38-3f2e-5fac-bc22-b22b0a556f15','Hofmannophila pseudospretell','a3575146-3bdb-45b9-a2b9-f9537026d787','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Hofmannophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a358a53f-4573-456f-8ac0-78e593baaf36','','','d39a72ba-5871-547f-b3cd-586b8096e52f','Curvularia fallax Boedijn','Boedijn',0,0,'633386b7-65a3-5e76-ba88-c780cf2b6005','Curvularia fallax','633386b7-65a3-5e76-ba88-c780cf2b6005','Curvularia fallax','633386b7-65a3-5e76-ba88-c780cf2b6005','Curvularia fallax','a358a53f-4573-456f-8ac0-78e593baaf36','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a359531f-7972-4e3b-b26b-8b294a9fa98b','','','e9eb6cbd-430e-548d-aacd-fae70dbcf7e5','Lichenostigma maureri Hafellner','Hafellner',0,0,'7b7b9d44-8a2c-5b65-b282-1c04c468e756','Lichenostigma maureri','7b7b9d44-8a2c-5b65-b282-1c04c468e756','Lichenostigma maureri','bea053f5-5a63-5844-9270-9ce51911753e','Lichenostigma maurer','a359531f-7972-4e3b-b26b-8b294a9fa98b','Fungi|Ascomycota|Dothideomycetes|Lichenotheliales|Lichenotheliaceae|Lichenostigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a36000b2-bd03-4044-9ae1-81483a936fec','','','cf401f37-a9ba-5a2a-b7f2-1a9b8faa3748','Stagonospora calystegiae (Westend.) Grove','(Westend.) Grove',0,0,'7b61d252-a1c5-5c00-8657-c6098d77bc09','Stagonospora calystegiae','7b61d252-a1c5-5c00-8657-c6098d77bc09','Stagonospora calystegiae','8eb41f76-d552-58bc-b66c-d94eed939853','Stagonospora calystegi','a36000b2-bd03-4044-9ae1-81483a936fec','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3678232-16f5-4361-9e2a-908a45d8256d','','','9f67aa7c-f87a-5796-84e8-d77e0f636f4a','Rhodoplantae','',0,0,'9f67aa7c-f87a-5796-84e8-d77e0f636f4a','Rhodoplantae','9f67aa7c-f87a-5796-84e8-d77e0f636f4a','Rhodoplantae','9f67aa7c-f87a-5796-84e8-d77e0f636f4a','Rhodoplantae','a3678232-16f5-4361-9e2a-908a45d8256d','Plantae|||||','','kingdom|phylum|class|order|family|genus','subkingdom','0','0','0','ICBN',1);
INSERT INTO core VALUES('a36a7cf3-f63a-4359-ae29-cd3e50969bf4','','','a20f44af-6168-522e-a627-be93d4e23b5f','Theraphosa','',0,0,'a20f44af-6168-522e-a627-be93d4e23b5f','Theraphosa','a20f44af-6168-522e-a627-be93d4e23b5f','Theraphosa','a20f44af-6168-522e-a627-be93d4e23b5f','Theraphosa','a36a7cf3-f63a-4359-ae29-cd3e50969bf4','Animalia|Arthropoda|Arachnida|Araneae|Theraphosidae|Theraphosa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a36afad5-2dc7-45a0-81d1-0f1d799d0ac2','','','8faa6888-4ad7-5239-9bcd-dd55bce33acc','Procecidochares alani Steyskal, 1974','Steyskal, 1974',1974,0,'3119fcd7-117a-5d07-a648-c99fadb51ecc','Procecidochares alani','3119fcd7-117a-5d07-a648-c99fadb51ecc','Procecidochares alani','001c634a-f7b9-57bb-8013-a1f65feb3e7a','Procecidochares alan','a36afad5-2dc7-45a0-81d1-0f1d799d0ac2','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Procecidochares','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a36d181d-1347-42b5-a3d8-52e73d0e2ba4','','','8ed5d563-5d13-573d-a6d4-0ce01bbacd4d','Trichostemma','',0,0,'8ed5d563-5d13-573d-a6d4-0ce01bbacd4d','Trichostemma','8ed5d563-5d13-573d-a6d4-0ce01bbacd4d','Trichostemma','8ed5d563-5d13-573d-a6d4-0ce01bbacd4d','Trichostemma','a36d181d-1347-42b5-a3d8-52e73d0e2ba4','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|Trichostemma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a36df51f-a133-466f-8827-265139b68dda','','','52c92c5e-1e1c-546e-9020-5e54b14c9c8d','Kunzea recurva Schauer','Schauer',0,0,'155d6ea2-fee1-512b-999e-a86d4467ef5f','Kunzea recurva','155d6ea2-fee1-512b-999e-a86d4467ef5f','Kunzea recurva','a1712d60-adb0-51e7-a6aa-baf2ec71e9ba','Kunzea recuru','a36df51f-a133-466f-8827-265139b68dda','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3712b19-4186-46ea-8579-75dc19799a50','','','a91bed85-6f65-5fb5-a95f-67dcc2158def','Climacograptus missilis Keble & Harris, 1925','Keble & Harris, 1925',1925,0,'5ca5bdf9-6e3b-55a4-a49f-3b0f5b99d24a','Climacograptus missilis','5ca5bdf9-6e3b-55a4-a49f-3b0f5b99d24a','Climacograptus missilis','3a5e2f6b-7451-51dd-86c6-9d0f47000f69','Climacograptus missil','a3712b19-4186-46ea-8579-75dc19799a50','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Climacograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a371541e-4698-42ba-8a16-ffecdfca5b40','','','ade8ea60-87cf-59df-b672-0ffcbfc357b5','Jungermannia billardierei Schwägr.','Schwägr.',0,0,'ba6f2557-c761-5fbd-a48f-3dff2b144889','Jungermannia billardierei','ba6f2557-c761-5fbd-a48f-3dff2b144889','Jungermannia billardierei','93e50c99-3194-5888-a16a-dae976d81a9c','Jungermannia billardiere','e093856a-06f5-4a68-a2ad-9b816ddd4dd4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a376c01f-e41e-4fa3-b468-78d84db24c29','','','3b5eefc5-f5e8-5207-843c-a9fb38f83073','Philesturnus carunculatus carunculatus (Gmelin)','(Gmelin)',0,0,'24b7647d-07c9-570f-9f5a-455bf3674319','Philesturnus carunculatus carunculatus','24b7647d-07c9-570f-9f5a-455bf3674319','Philesturnus carunculatus carunculatus','ae42010f-8509-51fb-b818-3795a0eeeb0e','Philesturnus carunculat carunculat','d4af4d26-7160-4b50-b3e8-0f7007795b0c','Animalia|Chordata|Aves|Passeriformes|Callaeidae|Philesturnus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3759edc-c78f-4278-8b67-e8a1c9a2468a','','','51645764-ec9f-5a59-ad79-2109234c2cf0','Negibacteria','',0,0,'51645764-ec9f-5a59-ad79-2109234c2cf0','Negibacteria','51645764-ec9f-5a59-ad79-2109234c2cf0','Negibacteria','51645764-ec9f-5a59-ad79-2109234c2cf0','Negibacteria','a3759edc-c78f-4278-8b67-e8a1c9a2468a','Bacteria|||||','','kingdom|phylum|class|order|family|genus','subkingdom','0','0','0','ICNB',1);
INSERT INTO core VALUES('a375f6dd-bd08-468f-95b1-96f9b89a74c1','','','7d498a3e-79eb-5c08-bf21-f377b70e00f1','Ranunculus sessiliflorus DC.','DC.',0,0,'c83c6300-699a-5411-aaf2-36f6531af7f3','Ranunculus sessiliflorus','c83c6300-699a-5411-aaf2-36f6531af7f3','Ranunculus sessiliflorus','e736841b-9f08-57bd-a6f2-e51703502599','Ranunculus sessiliflor','a375f6dd-bd08-468f-95b1-96f9b89a74c1','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3755806-b080-4a84-8b77-c87a29ee1bca','','','47c54465-2744-5ef5-8c8b-31b7db0d2204','Veronica canterburiensis J.B.Armstr.','J.B.Armstr.',0,0,'0bfe3c42-7311-5c74-bc2e-7ce0c91e8abf','Veronica canterburiensis','0bfe3c42-7311-5c74-bc2e-7ce0c91e8abf','Veronica canterburiensis','3cdb7d64-61d8-56c1-ace1-d9a63478438d','Veronica canterburiens','a3755806-b080-4a84-8b77-c87a29ee1bca','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a379ad55-6346-4067-b1ee-399d39b18ac0','','','9d7e70a6-a3d0-5255-a085-0f0e43ebacaa','Catoptes citimus Broun, 1917','Broun, 1917',1917,0,'242ce1fb-fac1-5e34-8050-5d9781f20341','Catoptes citimus','242ce1fb-fac1-5e34-8050-5d9781f20341','Catoptes citimus','f2658c28-9d91-5c08-b3bc-7ab3075ab309','Catoptes citim','a379ad55-6346-4067-b1ee-399d39b18ac0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3789e64-304e-4e95-8953-b9786ae40db8','','','2ba7a024-fca9-5d08-8c11-06374302553c','Theridiidae','',0,0,'2ba7a024-fca9-5d08-8c11-06374302553c','Theridiidae','2ba7a024-fca9-5d08-8c11-06374302553c','Theridiidae','2ba7a024-fca9-5d08-8c11-06374302553c','Theridiidae','a3789e64-304e-4e95-8953-b9786ae40db8','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a381d3bf-8f3e-42c6-856a-cac085eabd1f','','','725b9495-e318-5496-ab99-a8ba1d42ad0b','Mysella alpha Powell, 1937','Powell, 1937',1937,0,'1cdbbdc4-4aa5-564a-b1ca-1a370f8657d9','Mysella alpha','1cdbbdc4-4aa5-564a-b1ca-1a370f8657d9','Mysella alpha','7da387e2-583f-5882-86e8-8c568d33f6dc','Mysella alph','a381d3bf-8f3e-42c6-856a-cac085eabd1f','Animalia|Mollusca|Bivalvia|Veneroida|Montacutidae|Mysella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a380e240-718e-4244-a903-fdc72de9a0cd','','','eb0d027d-6c0c-5364-8878-cb09fb309012','Auricularia ferrugineum Bull.','Bull.',0,0,'f5dbf0bc-fb52-5cf4-83b3-2e29c11bac11','Auricularia ferrugineum','f5dbf0bc-fb52-5cf4-83b3-2e29c11bac11','Auricularia ferrugineum','92429cb5-e879-56d5-97ad-a993f04008b8','Auricularia ferrugine','09c69e24-eef3-4514-a20b-ca5335d7d5b6','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Auricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a382ed7c-a469-4275-a7a6-68cdde465fb8','','','695ff95e-f689-5d64-acbc-479223dcfb32','Hypoderma amplum','',0,0,'695ff95e-f689-5d64-acbc-479223dcfb32','Hypoderma amplum','695ff95e-f689-5d64-acbc-479223dcfb32','Hypoderma amplum','d1e38960-4f68-50a8-aa4b-1918b65e09c5','Hypoderma ampl','a0a8a35a-4310-44a3-955c-a5808dfd803d','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3877f0b-c094-4131-9037-d81592e245d0','','','b3e8ec46-bd8d-5295-a4ec-4bb77e0f620c','Arawa dugdalei Knight, 1975','Knight, 1975',1975,0,'4f4ad6d4-0898-56e2-9f5f-cfe928ceb106','Arawa dugdalei','4f4ad6d4-0898-56e2-9f5f-cfe928ceb106','Arawa dugdalei','f7c014a4-0971-5224-8faf-6cd222416458','Arawa dugdale','a3877f0b-c094-4131-9037-d81592e245d0','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Arawa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3d33c0d-ec71-443e-9984-1162a78141c8','','','9ae5d9cc-0831-5343-a3b4-e96833505284','Staurastrum longipes var. evolutum (West & G.S.West) Thomasson','(West & G.S.West) Thomasson',0,0,'7482380e-92c6-5bfa-aa5b-1cb9eba7d5d7','Staurastrum longipes evolutum','b74a04ea-6bb7-55bb-b68f-3f8d8873b897','Staurastrum longipes var. evolutum','b24aa2f9-610b-51c9-b470-0214a1c42429','Staurastrum longip euolut','a3d33c0d-ec71-443e-9984-1162a78141c8','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a388f690-870f-4beb-976f-3369d1b0bc83','','','0abcf023-dfff-56d5-bff0-0c99b5ba26bb','Inonotus rheades (Pers.) P. Karst.','(Pers.) P. Karst.',0,0,'4d1838b6-d955-52e2-809f-a88b965f663b','Inonotus rheades','4d1838b6-d955-52e2-809f-a88b965f663b','Inonotus rheades','4319a3d5-3746-57dd-81e8-c814fd73d9c0','Inonotus rhead','8bf52762-dd17-493b-aff5-a8364aa53b8e','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Inonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a389b5d2-5c34-4bda-8843-56ce90578fcf','','','81731f7c-395c-5b18-bfca-fb8cf104e445','Thaxterogaster Singer','Singer',0,0,'0c5d5e2a-1ab5-5827-86c6-4b7a86b65f79','Thaxterogaster','0c5d5e2a-1ab5-5827-86c6-4b7a86b65f79','Thaxterogaster','0c5d5e2a-1ab5-5827-86c6-4b7a86b65f79','Thaxterogaster','a389b5d2-5c34-4bda-8843-56ce90578fcf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3d0cbc9-d37b-49e9-9eb6-de126c231936','','','772b87eb-92d8-5701-92f1-85aec792fe10','Solatisonax supraradiata (Martens, 1904)','(Martens, 1904)',1904,0,'a39a7784-b3f9-57cf-9425-48b063424423','Solatisonax supraradiata','a39a7784-b3f9-57cf-9425-48b063424423','Solatisonax supraradiata','583ddc96-a761-5e1b-9039-2289b02e615d','Solatisonax supraradiat','a3d0cbc9-d37b-49e9-9eb6-de126c231936','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Solatisonax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3ded62c-11c7-4b3f-b8ae-2ae84a003545','','','c6238d47-4ba2-531f-9154-0ae4ca1790bd','Tomato black stripe','',0,0,'c6238d47-4ba2-531f-9154-0ae4ca1790bd','Tomato black stripe','c6238d47-4ba2-531f-9154-0ae4ca1790bd','Tomato black stripe','2efbfc9f-3ccc-5069-8b6c-51f91e33ffa5','Tomato black strip','d1f40aa7-e100-43e1-927e-4a19107815ab','Virus|||Martellivirales|Virgaviridae|Tobamovirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('a3d23090-bfb6-4b36-b5c1-f06446a80762','','','6965a47e-58c0-5f82-b7a3-95e9fcbc8a6a','Taenia solium Linnaeus, 1758','Linnaeus, 1758',1758,0,'dc324f95-3518-564d-bd25-7aabf097ab4e','Taenia solium','dc324f95-3518-564d-bd25-7aabf097ab4e','Taenia solium','cc9a23e2-86a6-5c53-96fa-1356e0f8daca','Taenia soli','a3d23090-bfb6-4b36-b5c1-f06446a80762','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Taeniidae|Taenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3d5c3ce-81e8-44a6-8149-90f4f02cc0ad','','','4a3294f1-cbd2-510d-88eb-edcf96d6324f','Pleosphaerulina argentinensis Speg.','Speg.',0,0,'2e5866ba-5215-524c-9e93-f834ef7ae36b','Pleosphaerulina argentinensis','2e5866ba-5215-524c-9e93-f834ef7ae36b','Pleosphaerulina argentinensis','554d5886-4708-5a76-af1e-d78ecec67bf4','Pleosphaerulina argentinens','fb1dff32-0550-47f5-85da-4fc9eedab1ce','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Pleosphaerulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3e06d33-ff99-44cc-8348-1d8ce87f4ce0','','','a3f730fd-2ede-51f9-bd12-396b09922212','Notodanthonia nigricans (Petrie) Zotov','(Petrie) Zotov',0,0,'39e0e748-9f6f-5ef0-acff-34367d201c9f','Notodanthonia nigricans','39e0e748-9f6f-5ef0-acff-34367d201c9f','Notodanthonia nigricans','39e0e748-9f6f-5ef0-acff-34367d201c9f','Notodanthonia nigricans','4514439a-54dc-46b3-b500-08afbb6ad05a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Notodanthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3e5c0e0-cd6b-40bf-93ab-825b85b187a5','','','1d848e4b-2450-5b6d-af74-f13dbb64a982','Zealandoberis violacea (Hutton, 1901)','(Hutton, 1901)',1901,0,'93efa8fe-8992-5321-807f-a5190846be34','Zealandoberis violacea','93efa8fe-8992-5321-807f-a5190846be34','Zealandoberis violacea','d5cec883-35fb-5efe-a7e0-9db333ef9814','Zealandoberis uiolace','a3e5c0e0-cd6b-40bf-93ab-825b85b187a5','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Zealandoberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3e15446-1fef-487a-a725-8bcb6b6572a1','','','f8c84ffe-d492-55cf-a9e9-338601d5e4a2','Storchia robustus (Berlese, 1885)','(Berlese, 1885)',1885,0,'e0701e71-1117-599d-b6d9-a2b515021cf6','Storchia robustus','e0701e71-1117-599d-b6d9-a2b515021cf6','Storchia robustus','c9254ff6-668b-5fda-a75d-86f63b6f82b3','Storchia robust','a3e15446-1fef-487a-a725-8bcb6b6572a1','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Storchia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3e4d00f-682d-4ecd-af1c-cf99a0cb3cbc','','','286450f1-b7ee-5b38-ba44-01c9a1db8bd4','Tanyderoidea','',0,0,'286450f1-b7ee-5b38-ba44-01c9a1db8bd4','Tanyderoidea','286450f1-b7ee-5b38-ba44-01c9a1db8bd4','Tanyderoidea','286450f1-b7ee-5b38-ba44-01c9a1db8bd4','Tanyderoidea','a3e4d00f-682d-4ecd-af1c-cf99a0cb3cbc','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3e91c24-cee9-44a7-b3de-07173e7197c4','','','307e3e84-41be-564a-befc-9b0dace62ff0','Nestrius hudsoni Marshall, 1953','Marshall, 1953',1953,0,'0ef4b47e-532d-5e61-9031-b1ab7b0a0364','Nestrius hudsoni','0ef4b47e-532d-5e61-9031-b1ab7b0a0364','Nestrius hudsoni','5eb87aef-e978-5198-a0fc-31371fdaa126','Nestrius hudson','a3e91c24-cee9-44a7-b3de-07173e7197c4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nestrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3eb7a46-9e8a-4d25-888e-2ba29877306b','','','e676f74b-dcdf-5272-9518-39f175b43385','Pyrenothrix nigra Riddle','Riddle',0,0,'1558c52a-7ac0-5bfb-bec4-76fc6f2fab7e','Pyrenothrix nigra','1558c52a-7ac0-5bfb-bec4-76fc6f2fab7e','Pyrenothrix nigra','eb9a318f-c5b1-526f-931d-a2cde739e07b','Pyrenothrix nigr','a3eb7a46-9e8a-4d25-888e-2ba29877306b','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Pyrenotrichaceae|Pyrenothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3edd68b-cd1f-4918-a170-54a8211ba8a7','','','73bd4964-15e0-577e-b7c1-960957869826','Leonohebe hectorii var. demissa (G.Simpson) Heads','(G.Simpson) Heads',0,0,'ae9483bd-b821-596b-9ac0-ea8b568c2c60','Leonohebe hectorii demissa','6c6ed98d-23dc-574f-a453-77faabe89842','Leonohebe hectorii var. demissa','54b6f77b-2771-5f67-a3c7-68fb43c63644','Leonohebe hector demiss','78d505e8-3287-40d3-8b59-cb3c397200b8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3ea0ab6-2583-4f73-8aa9-84138890d774','','','1a868e9a-8494-5f1e-bdb0-09ab03387016','Rabenhorstia Fr.','Fr.',0,0,'feac99e1-4cdb-5bbf-be6e-49b113eb2481','Rabenhorstia','feac99e1-4cdb-5bbf-be6e-49b113eb2481','Rabenhorstia','feac99e1-4cdb-5bbf-be6e-49b113eb2481','Rabenhorstia','8ef96d2e-be46-44c2-a2b7-cfc0d6769b37','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Rabenhorstia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3f1c032-851d-4a64-bcd8-2d5191adc862','','','fdeb42bd-155e-5906-b57e-b4c3a1977801','Arabella debilis','',0,0,'fdeb42bd-155e-5906-b57e-b4c3a1977801','Arabella debilis','fdeb42bd-155e-5906-b57e-b4c3a1977801','Arabella debilis','7395b9e7-993a-5b78-83c1-d7915137481e','Arabella debil','a3f1c032-851d-4a64-bcd8-2d5191adc862','Animalia|Annelida|Polychaeta|Eunicida|Oenonidae|Arabella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3efb5b8-3d12-4f74-aa26-8ed9d7e6fc45','','','cb28e944-6802-5527-9546-8d8c45fa0044','Dibrachys species Jocelyn A. Berry','',0,0,'e71fbf3c-410e-5a4b-8963-245d535878b4','Dibrachys','e71fbf3c-410e-5a4b-8963-245d535878b4','Dibrachys','e71fbf3c-410e-5a4b-8963-245d535878b4','Dibrachys','a3efb5b8-3d12-4f74-aa26-8ed9d7e6fc45','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Dibrachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a3ef5ad3-1ca3-4c83-8d3c-cca6f964e0e8','','','d401a91b-ab6a-5710-a3c6-7f6c27ca3d9f','Metrosideros diffusa (G.Forst.) Sm.','(G.Forst.) Sm.',0,0,'3a699e97-2ac8-5421-93df-be74d3124be5','Metrosideros diffusa','3a699e97-2ac8-5421-93df-be74d3124be5','Metrosideros diffusa','7e2db7b7-2055-5e65-88d9-d2a38700f5b5','Metrosideros diffus','a3ef5ad3-1ca3-4c83-8d3c-cca6f964e0e8','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3edd86a-87c7-4a84-babb-5f77125d6013','','','5d0da4d3-1bea-5e35-9119-07a1a4bfc3dc','Buergenerula biseptata (Rostr.) Syd.','(Rostr.) Syd.',0,0,'d04d3e7d-0609-5631-8700-6b043263a68f','Buergenerula biseptata','d04d3e7d-0609-5631-8700-6b043263a68f','Buergenerula biseptata','3756b683-1a02-5a9e-8dac-6e136d399a46','Buergenerula biseptat','a3edd86a-87c7-4a84-babb-5f77125d6013','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Buergenerula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3f5c1c1-1d6e-491b-bbcc-54cfb7cc5527','','','79f13b12-08ef-5e43-a213-15d4d9642b13','Poecilia','',0,0,'79f13b12-08ef-5e43-a213-15d4d9642b13','Poecilia','79f13b12-08ef-5e43-a213-15d4d9642b13','Poecilia','79f13b12-08ef-5e43-a213-15d4d9642b13','Poecilia','a3f5c1c1-1d6e-491b-bbcc-54cfb7cc5527','Animalia|Chordata|Actinopterygii|Cyprinodontiformes|Poeciliidae|Poecilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3f7e5b6-2915-49af-99c6-6977b6805552','','','a2bde41e-20d3-5ecd-8f25-0a9a4d267ac7','Microlaena ramosissima Colenso','Colenso',0,0,'aac2a665-295b-5695-aca0-505395c79b6a','Microlaena ramosissima','aac2a665-295b-5695-aca0-505395c79b6a','Microlaena ramosissima','e8dabbc9-b7cb-5f7e-bf39-3c250af517f3','Microlaena ramosissim','c86a3727-42f8-449c-97d1-5cd91596ad82','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Microlaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3fb86cb-8716-40fc-9fb1-7f7ecf85a52f','','','408f59ce-a1ce-5104-93a9-75bed34dbb2d','Celosia','',0,0,'408f59ce-a1ce-5104-93a9-75bed34dbb2d','Celosia','408f59ce-a1ce-5104-93a9-75bed34dbb2d','Celosia','408f59ce-a1ce-5104-93a9-75bed34dbb2d','Celosia','a3fb86cb-8716-40fc-9fb1-7f7ecf85a52f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Celosia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3f78bcc-93e7-495c-999a-e47ab1dd3598','','','82465694-0359-5638-8d25-82ddb1379ce6','Geastrum minus (Pers.) G. Cunn.','(Pers.) G. Cunn.',0,0,'51bababa-1f12-5021-bbf8-56be52c51f8c','Geastrum minus','51bababa-1f12-5021-bbf8-56be52c51f8c','Geastrum minus','15620e5c-61e4-532a-8261-659fab69fe9a','Geastrum min','2e452e12-19df-4a56-95a7-97c631d776ff','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3fe5ddd-c0b0-4893-82b7-286232d8033a','','','d636dd41-2654-5de8-90ab-2707533db32c','Ichneumon promissorius Erichson, 1842','Erichson, 1842',1842,0,'7a6ef426-bb52-56c1-b886-a51ae602f5c3','Ichneumon promissorius','7a6ef426-bb52-56c1-b886-a51ae602f5c3','Ichneumon promissorius','e014841a-15bb-51d6-ab19-66d9d94d4bf7','Ichneumon promissor','a3fe5ddd-c0b0-4893-82b7-286232d8033a','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Ichneumon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3fe5659-77c0-4542-9bd7-80bac649e5a6','','','b4336514-f21e-5498-9cd9-2a205349cf78','Lecidea radomma Nyl.','Nyl.',0,0,'850ce876-9719-5d26-aee3-45fa625a71b1','Lecidea radomma','850ce876-9719-5d26-aee3-45fa625a71b1','Lecidea radomma','7ffdc0de-7092-5f19-a161-a6ec513ade40','Lecidea radomm','1408affb-a81a-42f6-8204-906d57cf0489','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3fd8485-99e1-4a62-b07c-c7574a83dd0f','','','8827c859-1f5d-5e72-8c3b-951e4a271a50','Rhabdoclema Syd.','Syd.',0,0,'a72158a2-8f32-58bc-8d5a-30ba033f4ba1','Rhabdoclema','a72158a2-8f32-58bc-8d5a-30ba033f4ba1','Rhabdoclema','a72158a2-8f32-58bc-8d5a-30ba033f4ba1','Rhabdoclema','a3fd8485-99e1-4a62-b07c-c7574a83dd0f','Fungi|Ascomycota||||Rhabdoclema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a401d64b-868f-480e-ac66-c2b15fd7dda1','','','a30b5120-786a-5198-a5f5-5ff373b7fcfb','Kniphofia pumila (Aiton) Kunth','(Aiton) Kunth',0,0,'c3a4cc2a-028a-53f1-86e4-84a3196ac623','Kniphofia pumila','c3a4cc2a-028a-53f1-86e4-84a3196ac623','Kniphofia pumila','c8c36bec-2a56-5bc0-9f75-e3e6d0e91b13','Kniphofia pumil','a401d64b-868f-480e-ac66-c2b15fd7dda1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Kniphofia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4083db7-6f1a-4d72-aa23-0a16cc4c65fc','','','11ca7188-54bb-532e-83b1-6c69234cf6df','Selenochilus syntheticus (Sharp, 1886)','(Sharp, 1886)',1886,0,'da2a7b71-7020-5109-a6ee-dacacfd9dfe8','Selenochilus syntheticus','da2a7b71-7020-5109-a6ee-dacacfd9dfe8','Selenochilus syntheticus','da519e12-4c04-5eb9-836c-bf925995e77d','Selenochilus synthetic','a4083db7-6f1a-4d72-aa23-0a16cc4c65fc','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Selenochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4060cde-68d7-4806-b759-47664e043992','','','aea4ed5c-7f89-5ce6-bf65-35b91061f329','Psathyrella sect. Jacobssoniorum D. Wächt. & A. Melzer','D. Wächt. & A. Melzer',0,0,'6d40f63a-c210-53e2-8102-9c1c8c73f43b','Jacobssoniorum','b67087b6-1db1-51ed-9c26-fb1b4b9bda05','Psathyrella sect. Jacobssoniorum','6d40f63a-c210-53e2-8102-9c1c8c73f43b','Jacobssoniorum','a4060cde-68d7-4806-b759-47664e043992','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('a4067c01-ddbd-4995-a0bb-786a11a56d0d','','','c4b8da45-3b0c-507d-949f-5d3cfd2630c2','Limotettix pallidus Knight, 1975','Knight, 1975',1975,0,'47c5ee07-cb73-5b4a-8da7-6ffac1110578','Limotettix pallidus','47c5ee07-cb73-5b4a-8da7-6ffac1110578','Limotettix pallidus','20377441-15a2-54ed-9940-6f6a4cac89ba','Limotettix pallid','a4067c01-ddbd-4995-a0bb-786a11a56d0d','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Limotettix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a40a45f2-4b31-4206-8e2b-7adc865d5ed7','','','08773a20-ffec-55fa-b962-3b28dc2a07ed','Griphosphaeria corticola (Fuckel) Höhn.','(Fuckel) Höhn.',0,0,'4f96a8b9-6711-56a4-88b4-0075119bb78e','Griphosphaeria corticola','4f96a8b9-6711-56a4-88b4-0075119bb78e','Griphosphaeria corticola','10b6ad2f-c496-5f46-8dcc-6806ff651e00','Griphosphaeria corticol','ff7350a1-22c0-43d4-aa3f-db0ee65cde53','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Griphosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a40e2c75-b541-40dd-b87b-9626f383edd4','','','ca9b45c4-2f08-5162-a2f3-007e755dcf91','Rhodocollybia prolixa (Hornem.) Antonín & Noordel.','(Hornem.) Antonín & Noordel.',0,0,'86619ddf-b928-5f0c-b4cb-445aa5ace919','Rhodocollybia prolixa','86619ddf-b928-5f0c-b4cb-445aa5ace919','Rhodocollybia prolixa','582ccd0c-bd22-59b7-8bdd-4ba6bed8d7b9','Rhodocollybia prolix','a40e2c75-b541-40dd-b87b-9626f383edd4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Rhodocollybia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a40fc7f1-5160-4a3e-9539-d1de55e40693','','','d299f9dd-0b7f-56d1-8add-628d110f4c77','Therasiella serrata Cumber, 1967','Cumber, 1967',1967,0,'6b7250bd-e18b-55f9-b5e0-2498af5571ed','Therasiella serrata','6b7250bd-e18b-55f9-b5e0-2498af5571ed','Therasiella serrata','bddd9f51-c7e3-58e6-9dba-0d0b5ec11b46','Therasiella serrat','a40fc7f1-5160-4a3e-9539-d1de55e40693','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Therasiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a40bef8b-6faf-4d79-b8ff-a6a35ed608f7','','','1b0a575b-e024-5bf7-8d3d-82e27874c1b0','Acrochordonus curtatus Cox, 1987','Cox, 1987',1987,0,'02aac16a-d5f3-54a0-a7da-595cdf9188af','Acrochordonus curtatus','02aac16a-d5f3-54a0-a7da-595cdf9188af','Acrochordonus curtatus','cd227f72-0e53-54ed-a0c0-24a71aeaf22e','Acrochordonus curtat','a40bef8b-6faf-4d79-b8ff-a6a35ed608f7','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Acrochordonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a415d043-f9fa-460d-9168-33f10411d303','','','2f5a218b-89ef-5e06-a9c4-078aa469b2b6','Graphis comparilis Nyl.','Nyl.',0,0,'f425e46c-7fff-511d-a920-4d8991722291','Graphis comparilis','f425e46c-7fff-511d-a920-4d8991722291','Graphis comparilis','8ad03eab-1cc2-5121-99ce-829e5d7fcc94','Graphis comparil','bf3824f0-bbb9-4c53-86e9-002b63534cab','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Graphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a40ded50-0544-4bce-ad98-e769ce1b2dff','','','6467606f-6fd3-573f-b4fc-997d8eeb47fa','Arthroderma grubyi (Georg, Ajello, Friedman & S.A. Brinkm.) Ajello, Weitzman, McGinnis & A.A. Padhye','(Georg, Ajello, Friedman & S.A. Brinkm.) Ajello, Weitzman, McGinnis & A.A. Padhye',0,0,'a214ecad-b1f0-53b9-a2f9-2dc7b6dfe3c5','Arthroderma grubyi','a214ecad-b1f0-53b9-a2f9-2dc7b6dfe3c5','Arthroderma grubyi','f18bd3af-67e7-5b5b-96bc-8363003a007e','Arthroderma gruby','a40ded50-0544-4bce-ad98-e769ce1b2dff','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Arthroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4128c58-c0cb-45cf-b9db-ca10c22c4ef8','','','eb205e22-0748-5532-b906-f1fe56a5b344','Macrotrachela quadricornifera ligulata Berzins, 1950','Berzins, 1950',1950,0,'1cfd6f39-5cfb-5188-b04b-c0b45113be2c','Macrotrachela quadricornifera ligulata','1cfd6f39-5cfb-5188-b04b-c0b45113be2c','Macrotrachela quadricornifera ligulata','2c9fffff-e948-5978-85fc-ed67ca6463d3','Macrotrachela quadricornifer ligulat','a4128c58-c0cb-45cf-b9db-ca10c22c4ef8','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Macrotrachela','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('a417adfa-e782-4248-bd84-8dcea8d02e3a','','','41971cd8-06c0-59e6-a869-e6d9dbb9953a','Ceratophyllidae','',0,0,'41971cd8-06c0-59e6-a869-e6d9dbb9953a','Ceratophyllidae','41971cd8-06c0-59e6-a869-e6d9dbb9953a','Ceratophyllidae','41971cd8-06c0-59e6-a869-e6d9dbb9953a','Ceratophyllidae','a417adfa-e782-4248-bd84-8dcea8d02e3a','Animalia|Arthropoda|Insecta|Siphonaptera|Ceratophyllidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a417aa93-e192-4ed7-ac3a-530cdaf0758b','','','99255f09-bbfc-5a26-a010-39b0a409e4a1','Pisidium hodgkini (Suter, 1905)','(Suter, 1905)',1905,0,'80323cfe-8baf-52a9-ab27-c0ac0284fdd8','Pisidium hodgkini','80323cfe-8baf-52a9-ab27-c0ac0284fdd8','Pisidium hodgkini','19555286-6053-517a-8bc3-2250b5f586ec','Pisidium hodgkin','a417aa93-e192-4ed7-ac3a-530cdaf0758b','Animalia|Mollusca|Bivalvia|Veneroida|Sphaeriidae|Pisidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a25abe48-0847-4f1a-874a-df60a7981153','','','5902431e-31ce-5478-ad27-0889bc8f6ce4','Apanteles carposinae Wilkinson, 1938','Wilkinson, 1938',1938,0,'d6f14470-1e0a-57d7-bba5-c12012072bf4','Apanteles carposinae','d6f14470-1e0a-57d7-bba5-c12012072bf4','Apanteles carposinae','04e8fb67-007c-5e63-a0ed-067ab5b2d572','Apanteles carposin','b3ddc503-7d1b-44c3-89c0-9a42746777c4','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Apanteles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a263c42e-19af-4a48-9d2d-3462af86dc84','','','56da7b90-77c4-5699-a390-5ac27d23e1d5','Merulius pinastri (Fr.) Burt','(Fr.) Burt',0,0,'1e3cdf48-4008-5354-a82d-b8bb517f289e','Merulius pinastri','1e3cdf48-4008-5354-a82d-b8bb517f289e','Merulius pinastri','e0e63374-c76d-5186-b7db-d74723adfd59','Merulius pinastr','15a996b8-4f4b-41e6-b9a8-88124d6455a3','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Merulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a26478f2-fded-4c1c-88de-519a0b2d9248','','','5b1901bd-b3ce-5c17-a0f3-77b9c090a511','Lycoperdon asperum (Lév.) De Toni','(Lév.) De Toni',0,0,'4932da48-3f6f-5806-9c79-290d923e67b8','Lycoperdon asperum','4932da48-3f6f-5806-9c79-290d923e67b8','Lycoperdon asperum','020f7a81-2d74-5734-b227-e66ec9344d0f','Lycoperdon asper','a26478f2-fded-4c1c-88de-519a0b2d9248','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a265dd72-6f4c-4ed0-a535-327b6b48c146','','','0aeb26f2-a17b-5652-8c61-5e62a21febf7','Hippadenella clivosa (Waters, 1906)','(Waters, 1906)',1906,0,'b7f3ca72-4df7-5824-b4dd-117e4e249a27','Hippadenella clivosa','b7f3ca72-4df7-5824-b4dd-117e4e249a27','Hippadenella clivosa','59e457e3-f678-5c51-b168-d300de251df9','Hippadenella cliuos','a265dd72-6f4c-4ed0-a535-327b6b48c146','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Buffonellodidae|Hippadenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a26c12ed-2b99-412b-9eec-b0a32039af8c','','','403abc82-f39e-55d1-b4af-9ddd204018c7','Streptomyces purpeofuscus Yamaguchi and Saburi, 1955','Yamaguchi and Saburi, 1955',1955,0,'13441e25-7a31-59ff-a5da-b25a8989419c','Streptomyces purpeofuscus','13441e25-7a31-59ff-a5da-b25a8989419c','Streptomyces purpeofuscus','2a985b1a-a161-5849-a384-c269ad0c8f21','Streptomyces purpeofusc','673e5935-2acc-47cd-a76b-71798057804b','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('a2658113-9691-4c05-b412-eaf671273a9c','','','fb594bac-3834-56ff-a32a-ba260b25ad28','Antarctodomus powelli Dell, 1995','Dell, 1995',1995,0,'31cf118b-586c-5174-accf-97744bc063bf','Antarctodomus powelli','31cf118b-586c-5174-accf-97744bc063bf','Antarctodomus powelli','cd6908a9-40cd-5cf3-b3d2-45b9b083658a','Antarctodomus powell','a2658113-9691-4c05-b412-eaf671273a9c','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Antarctodomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a270c328-b33e-41c1-9a5c-6ebcf470af6f','','','4fba5010-9eca-5727-a4a0-1dd392ebd707','Quinnia patulus (B. Marshall, 1983)','(B. Marshall, 1983)',1983,0,'60f5ed33-0b86-50ff-802f-455dd742ed8d','Quinnia patulus','60f5ed33-0b86-50ff-802f-455dd742ed8d','Quinnia patulus','e9ccc11e-ca58-5c27-a472-4206fe724994','Quinnia patul','a270c328-b33e-41c1-9a5c-6ebcf470af6f','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Quinnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2746dbc-230a-4597-a49c-7d14df6e9f57','','','e464fca5-faeb-5afa-80ca-0bf83a6c82b5','Carex australis sensu Kirk','',0,0,'5b0a6f36-5da9-5ef7-b25d-5fa645c28377','Carex australis','5b0a6f36-5da9-5ef7-b25d-5fa645c28377','Carex australis','80470049-6251-5658-9acf-39ca1cf4d406','Carex austral','409c8552-7f50-4cd7-9719-0440dd957b02','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a273a308-1e3a-482a-8aa9-bb08b018c96b','','','d30dd5a6-19e4-5be9-b9ef-772f892f4adc','Chromadorina','',0,0,'d30dd5a6-19e4-5be9-b9ef-772f892f4adc','Chromadorina','d30dd5a6-19e4-5be9-b9ef-772f892f4adc','Chromadorina','d30dd5a6-19e4-5be9-b9ef-772f892f4adc','Chromadorina','a273a308-1e3a-482a-8aa9-bb08b018c96b','Animalia|Nematoda|Adenophorea|Chromadorida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2723cc6-f1e9-4cfc-a604-eb2688f5dee0','','','7b506db6-9009-5acc-995e-01891fc97268','Cercospora assamensis S. Chowdhury','S. Chowdhury',0,0,'671f97a7-c509-54f9-9e16-5c1dcdd3d9ea','Cercospora assamensis','671f97a7-c509-54f9-9e16-5c1dcdd3d9ea','Cercospora assamensis','e307ea23-e41f-57e7-ac48-42de16c7b061','Cercospora assamens','6d4a8eae-f9b8-4e7e-b681-65c4b3acfda0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2762e8d-2f21-4849-b83f-817dce1c87d0','','','e5be11ab-6724-53e9-9a6f-34a493bcefda','Lecane galeata (Bryce, 1892)','(Bryce, 1892)',1892,0,'8e75655f-6b34-5d3c-9a31-57a4f9de7cc7','Lecane galeata','8e75655f-6b34-5d3c-9a31-57a4f9de7cc7','Lecane galeata','b38f8865-75ea-5462-8f47-126e50c295d4','Lecane galeat','a2762e8d-2f21-4849-b83f-817dce1c87d0','Animalia|Gnathifera||||Lecane','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a275454d-de21-4df4-bfea-e0d5b1594b12','','','36f2accd-0b8f-5d36-a304-c582bae346ce','Schizostoma Ehrenb. ex Lév.','Ehrenb. ex Lév.',0,0,'ee70589c-ccf4-5c36-95a4-ec8a0453ba26','Schizostoma','ee70589c-ccf4-5c36-95a4-ec8a0453ba26','Schizostoma','ee70589c-ccf4-5c36-95a4-ec8a0453ba26','Schizostoma','a275454d-de21-4df4-bfea-e0d5b1594b12','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Schizostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('a281cc47-5bd0-4690-b399-1813ad22dcde','','','72a2f370-7c11-5aca-95f6-efed6712c3d4','Enydria aquatica Vell.','Vell.',0,0,'e365dbe4-26c9-5bd1-8510-4b8a7e08b210','Enydria aquatica','e365dbe4-26c9-5bd1-8510-4b8a7e08b210','Enydria aquatica','c22b9db8-973b-5001-9a6c-c6455dd36dbd','Enydria aquatic','36070f44-fe42-4610-bd14-681afb01c1e5','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Enydria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a280c732-5a7c-4025-9219-83f99ca1eb38','','','ee59c0d4-5364-587b-963f-18131806e1f9','Clavulinopsis miniata var. rosacea Corner','Corner',0,0,'a46118b5-d8ac-5c60-acea-2e3d376fcf5c','Clavulinopsis miniata rosacea','d26838ea-f600-5a39-ac71-55c96321c21b','Clavulinopsis miniata var. rosacea','69612698-58a9-574d-ad36-f81fc8f90ff0','Clavulinopsis miniat rosace','a280c732-5a7c-4025-9219-83f99ca1eb38','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavulinopsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2830ce5-6737-4f8b-af8b-a5e39b42b8e1','','','b332017a-7c8b-54e8-a13e-8241bb3244bd','Anisotarsus Chaudoir, 1837','Chaudoir, 1837',1837,0,'e9184114-600f-54d9-843e-f7cdf29dd24b','Anisotarsus','e9184114-600f-54d9-843e-f7cdf29dd24b','Anisotarsus','e9184114-600f-54d9-843e-f7cdf29dd24b','Anisotarsus','ef3caa9f-92a6-45b0-be72-3dbaff187a98','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anisotarsus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a27d1460-5f20-426a-b44b-caa30a916b0e','','','0b70532d-487e-5a6d-9483-2996add043d3','Patuki breviuropodus Cooper & Fincham, 1974','Cooper & Fincham, 1974',1974,0,'3597e985-9954-5fed-9dab-f58decfe5f3a','Patuki breviuropodus','3597e985-9954-5fed-9dab-f58decfe5f3a','Patuki breviuropodus','4f94aeea-7981-52a1-bf28-f3c7a3f81572','Patuki breuiuropod','a27d1460-5f20-426a-b44b-caa30a916b0e','Animalia|Arthropoda|Malacostraca|Amphipoda|Exoedicerotidae|Patuki','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a27c03ee-91df-44cd-a1ac-d5e4960c681e','','','cc5a7f34-8d93-551b-935a-ae66cbd877c8','Penicillium chrysogenum Thom','Thom',0,0,'14f7a549-d904-5c35-a7c9-119e21bb1ca3','Penicillium chrysogenum','14f7a549-d904-5c35-a7c9-119e21bb1ca3','Penicillium chrysogenum','b913faef-9752-543d-a99f-5a86be5266f8','Penicillium chrysogen','a27c03ee-91df-44cd-a1ac-d5e4960c681e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a27c74aa-f7c9-419f-9fe9-d587227700a6','','','2cc167ee-7652-58bc-8859-4bfeb6793e78','Isospora ohioensis Dubey, 1975','Dubey, 1975',1975,0,'4dd5e589-45f8-56cf-acc4-303993be8802','Isospora ohioensis','4dd5e589-45f8-56cf-acc4-303993be8802','Isospora ohioensis','9f0d39a0-76b8-5f61-a5d6-4bdfc7b05c4a','Isospora ohioens','a27c74aa-f7c9-419f-9fe9-d587227700a6','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Isospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a288f883-5c1b-444d-af07-9c06ce10a888','','','83d15c06-523e-5d1c-bcab-afac3fa6984a','Graphium fasciculatum Sacc.','Sacc.',0,0,'f14fb50f-9d7e-54ef-b1f3-562546883c8d','Graphium fasciculatum','f14fb50f-9d7e-54ef-b1f3-562546883c8d','Graphium fasciculatum','40e48614-e606-525c-94e4-97100ef7d8b0','Graphium fasciculat','36c32615-a47c-4e9d-9fb0-e23fb33ec10f','Fungi|Ascomycota|Sordariomycetes|Microascales|Graphiaceae|Graphium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a286509b-1966-4ceb-994f-b1d58df6ff2c','','','57ae7a10-a4c6-5356-85b2-054655577dd6','Lasaea parengaensis Powell, 1935','Powell, 1935',1935,0,'3ac340ce-649c-5e2a-a3a8-b72253a17c69','Lasaea parengaensis','3ac340ce-649c-5e2a-a3a8-b72253a17c69','Lasaea parengaensis','a7eefa8d-3d03-59f6-bbec-b16c0ef18353','Lasaea parengaens','a286509b-1966-4ceb-994f-b1d58df6ff2c','Animalia|Mollusca|Bivalvia|Veneroida|Lasaeidae|Lasaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a28d1874-2039-4274-a69b-4ee5b31199df','','','0d2d11fd-ca94-5ae8-9e34-3f73be07b4ff','Stereum kalchbrenneri Sacc.','Sacc.',0,0,'260d35ef-c188-57e8-a581-7cf211d64f70','Stereum kalchbrenneri','260d35ef-c188-57e8-a581-7cf211d64f70','Stereum kalchbrenneri','c6825038-80d8-5192-9e4b-4ae69cb57f12','Stereum kalchbrenner','44cc836e-1e49-48b1-8450-b54998d6b1f8','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a29268d8-b96e-4a3e-930d-a0db8ed6b1fe','','','53614e7c-9364-59f8-bd5e-309e907e2893','Molophilus recisus Alexander, 1924','Alexander, 1924',1924,0,'4f14cefc-612e-5c57-8924-9c95e5c06dc8','Molophilus recisus','4f14cefc-612e-5c57-8924-9c95e5c06dc8','Molophilus recisus','3c3c229e-67d6-5ea5-82a3-bfe08709f23b','Molophilus recis','a29268d8-b96e-4a3e-930d-a0db8ed6b1fe','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a28d7103-de8d-40cc-8381-bcc2e701cfd0','','','924a0b93-1466-5eaf-9b59-19985086d9a0','Eucolaspis picticornis Broun, 1893','Broun, 1893',1893,0,'8c3cc01c-b8e1-5ef2-9c54-cee63103fc37','Eucolaspis picticornis','8c3cc01c-b8e1-5ef2-9c54-cee63103fc37','Eucolaspis picticornis','a646f677-f3fa-54d2-8f16-506bd18bd040','Eucolaspis picticorn','a28d7103-de8d-40cc-8381-bcc2e701cfd0','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Eucolaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a28dae40-5b1c-42cc-a0c9-c7e79bcd5bc5','','','2d3b64dc-36c3-5cca-873e-3b929bb569c9','Monomorium antipodum Forel, 1901','Forel, 1901',1901,0,'80c4f0fa-22c9-5134-9597-e1f09e2887d5','Monomorium antipodum','80c4f0fa-22c9-5134-9597-e1f09e2887d5','Monomorium antipodum','89455415-e0aa-5ab3-8b0b-ea1cf93bfdad','Monomorium antipod','a28dae40-5b1c-42cc-a0c9-c7e79bcd5bc5','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Monomorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2958c19-d2cb-4e55-ae08-1faa087b5942','','','e52ebd1b-6b94-5760-8900-870ab5ed5cfd','Erythrina indica Lam.','Lam.',0,0,'d3a3d8d5-eb99-54d8-9ca5-add27687e614','Erythrina indica','d3a3d8d5-eb99-54d8-9ca5-add27687e614','Erythrina indica','4aa3dd7d-1c9e-574a-bcb2-15e21fc2905b','Erythrina indic','83eaab13-cd51-4449-b857-361c22aa9749','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Erythrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a297b5b0-3c4b-4ad4-a3d3-5382226f62a7','','','7818c524-db3c-52da-a1ff-9f00169049eb','Polyporus rutilans (Pers.) Fr.','(Pers.) Fr.',0,0,'192ffb28-dd0b-5d9a-bc7b-843cbc338899','Polyporus rutilans','192ffb28-dd0b-5d9a-bc7b-843cbc338899','Polyporus rutilans','192ffb28-dd0b-5d9a-bc7b-843cbc338899','Polyporus rutilans','f88caf81-b56b-4053-998b-ba598085017e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2980cff-b525-43c2-8df8-3b310928a422','','','389aca5e-ea33-5b8f-ab57-c1df098d23d3','Capreolia implexa Guiry & Womersley','Guiry & Womersley',0,0,'f6200e6f-6dd4-5422-bc9f-3df214627605','Capreolia implexa','f6200e6f-6dd4-5422-bc9f-3df214627605','Capreolia implexa','e61f4d21-f51e-5fca-b83d-3e40745c2a14','Capreolia implex','a2980cff-b525-43c2-8df8-3b310928a422','Plantae|||Gelidiales|Gelidiaceae|Capreolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a296b06f-3ace-4213-8cec-cee56d4d93a4','','','ebdbf3ba-0b31-50bb-b3e2-084b562a77d6','Phascolion lutense Selenka, 1885','Selenka, 1885',1885,0,'f16ca6b4-c2b1-5c48-91e4-202a1cea66ed','Phascolion lutense','f16ca6b4-c2b1-5c48-91e4-202a1cea66ed','Phascolion lutense','ca7739a7-f224-5a47-bcdf-5cfe9c5971c3','Phascolion lutens','a296b06f-3ace-4213-8cec-cee56d4d93a4','Animalia|Sipuncula|Sipunculidea|Golfingiiformes|Phascolionidae|Phascolion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a294bbd7-164c-459e-abd7-f5859fb70417','','','4b835fe4-b3b2-56cb-93e5-91d9f4dee001','Wintera Murr.','Murr.',0,0,'e7b85ad5-9ef6-55b0-a6da-605d3df0de10','Wintera','e7b85ad5-9ef6-55b0-a6da-605d3df0de10','Wintera','e7b85ad5-9ef6-55b0-a6da-605d3df0de10','Wintera','e011c66a-3746-4b5d-8b8e-3ab3116f8fc6','Plantae|Tracheophyta|Magnoliopsida|Canellales|Winteraceae|Wintera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a29dfe13-0d19-4760-a10d-3b402b5c6b09','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','a29dfe13-0d19-4760-a10d-3b402b5c6b09','Animalia|Cnidaria||Gorgonacea|Primnoidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('a29e20f0-f123-4ae5-ac37-45c44a7801c6','','','f876c9c0-3776-5e3c-a3e9-53da6afa8147','Oecetis iti McFarlane, 1964','McFarlane, 1964',1964,0,'0fe3c24f-af75-5614-9788-30d5ee08b86d','Oecetis iti','0fe3c24f-af75-5614-9788-30d5ee08b86d','Oecetis iti','4f2ba471-2912-530e-a6a5-6d35de5a20f0','Oecetis it','a29e20f0-f123-4ae5-ac37-45c44a7801c6','Animalia|Arthropoda|Insecta|Trichoptera|Leptoceridae|Oecetis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a29ab8f9-9f9d-4f9e-b5b4-89bbf9ccfb15','','','dee02898-45ae-532b-a1b1-417760006813','Graphiothecium parasiticum (Desm.) Sacc.','(Desm.) Sacc.',0,0,'947554dc-8c8d-53fc-b139-7348c98d2523','Graphiothecium parasiticum','947554dc-8c8d-53fc-b139-7348c98d2523','Graphiothecium parasiticum','6a8bc293-4631-5169-8328-132ee3188a38','Graphiothecium parasitic','a29ab8f9-9f9d-4f9e-b5b4-89bbf9ccfb15','Fungi|Ascomycota||||Graphiothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2a44c0b-25c3-40ce-9d9e-0f6a1985ad98','','','05a446f6-92fd-5a53-9324-d9c486443486','Acrospermum Tode','Tode',0,0,'2fde95d5-026a-5e81-a937-0740e655e47a','Acrospermum','2fde95d5-026a-5e81-a937-0740e655e47a','Acrospermum','2fde95d5-026a-5e81-a937-0740e655e47a','Acrospermum','a2a44c0b-25c3-40ce-9d9e-0f6a1985ad98','Fungi|Ascomycota|Dothideomycetes|Acrospermales|Acrospermaceae|Acrospermum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a38a4160-9847-4c64-acd7-54c15e6fca4d','','','77365f98-c81d-5c8c-80c3-add3856d6d1b','Lopiceros','',0,0,'77365f98-c81d-5c8c-80c3-add3856d6d1b','Lopiceros','77365f98-c81d-5c8c-80c3-add3856d6d1b','Lopiceros','77365f98-c81d-5c8c-80c3-add3856d6d1b','Lopiceros','a38a4160-9847-4c64-acd7-54c15e6fca4d','Animalia|Arthropoda|Malacostraca|Amphipoda|Oedicerotidae|Lopiceros','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a38a0c24-ff5b-4c88-81f7-16ecf5708c9a','','','491449ca-954e-54d0-9c09-23c5986497db','Scythris Hübner, 1825','Hübner, 1825',1825,0,'2a11af25-fa3e-5653-92ab-12d6fcba75c1','Scythris','2a11af25-fa3e-5653-92ab-12d6fcba75c1','Scythris','2a11af25-fa3e-5653-92ab-12d6fcba75c1','Scythris','a38a0c24-ff5b-4c88-81f7-16ecf5708c9a','Animalia|Arthropoda|Insecta|Lepidoptera|Scythrididae|Scythris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a38c8bae-3de3-41c9-857a-85df6f3ead46','','','566b0d88-2f33-5ddb-b6aa-586f5f1b084d','Brachythecium latinervium Hedenäs','Hedenäs',0,0,'d8bacf68-2416-5ecf-9883-0ddf46abb6e1','Brachythecium latinervium','d8bacf68-2416-5ecf-9883-0ddf46abb6e1','Brachythecium latinervium','ff0fa36e-256f-529f-93ae-7c3216c90110','Brachythecium latinerui','a38c8bae-3de3-41c9-857a-85df6f3ead46','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Brachythecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a38ea73a-3c2b-4294-b3ca-48f28723b4b9','','','77fde502-bb19-5a37-9f4d-731823827233','Scytomonadaceae','',0,0,'77fde502-bb19-5a37-9f4d-731823827233','Scytomonadaceae','77fde502-bb19-5a37-9f4d-731823827233','Scytomonadaceae','77fde502-bb19-5a37-9f4d-731823827233','Scytomonadaceae','a38ea73a-3c2b-4294-b3ca-48f28723b4b9','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Scytomonadaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a38eac3f-9551-433d-b0fc-57a435799748','','','711e1a8a-45f4-5109-a7ee-0c75b6554159','Dicranograptus hians T. S. Hall, 1905','T. S. Hall, 1905',1905,0,'5717b531-4c69-50f1-b6e6-e10002ef3754','Dicranograptus hians','5717b531-4c69-50f1-b6e6-e10002ef3754','Dicranograptus hians','5717b531-4c69-50f1-b6e6-e10002ef3754','Dicranograptus hians','a38eac3f-9551-433d-b0fc-57a435799748','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Dicranograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2a4a06b-d9ec-47d7-a341-fcdb23a86ada','','','fe663835-23c4-54a8-9ce8-9ea835d49dd2','Capnobotrys laterivectus S. Hughes','S. Hughes',0,0,'90944c62-268f-50e9-8608-914f96affa6c','Capnobotrys laterivectus','90944c62-268f-50e9-8608-914f96affa6c','Capnobotrys laterivectus','cd887478-e4e9-510e-bbc5-bafcfd1eff8a','Capnobotrys lateriuect','a2a4a06b-d9ec-47d7-a341-fcdb23a86ada','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Capnobotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a38eb24b-0154-4c03-ad62-9e2f50553ce2','','','98c9a991-4ca9-54aa-9750-a803ea48dd7b','Xanthoparmelia pseudohypolela (Elix) Elix & J.Johnst.','(Elix) Elix & J.Johnst.',0,0,'7018cea8-11f3-5b44-8e34-065d53ce0ede','Xanthoparmelia pseudohypolela','7018cea8-11f3-5b44-8e34-065d53ce0ede','Xanthoparmelia pseudohypolela','437fe97d-c21b-5a39-91c1-b01b07765064','Xanthoparmelia pseudohypolel','a38eb24b-0154-4c03-ad62-9e2f50553ce2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a396fc40-adb3-4941-9136-3a2f054c072e','','','c9dd6319-bb74-55ee-ac07-dd08be3e1567','Sistotremastrum guttuliferum Melo, M. Dueñas, Tellería & M.P. Martín','Melo, M. Dueñas, Tellería & M.P. Martín',0,0,'a87f16a4-300a-5237-b423-d0ae8bdb4928','Sistotremastrum guttuliferum','a87f16a4-300a-5237-b423-d0ae8bdb4928','Sistotremastrum guttuliferum','f0c6e577-54a1-5b96-aab6-9bec8778aa3b','Sistotremastrum guttulifer','a396fc40-adb3-4941-9136-3a2f054c072e','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Sistotremastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a395c02e-71f7-49ca-a85f-91dc4dbb6ce8','','','bf2d36e2-d1b1-5441-a744-3bff10dbdee4','Aciphylla colensoi Hook.f.','Hook.f.',0,0,'e0df29b0-39ca-5b09-9640-7d6d958ba214','Aciphylla colensoi','e0df29b0-39ca-5b09-9640-7d6d958ba214','Aciphylla colensoi','6fef7d50-0486-5615-ba46-66951f4d578d','Aciphylla colenso','a395c02e-71f7-49ca-a85f-91dc4dbb6ce8','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3998195-e3e7-418b-9a89-a415dc95c86e','','','76f482b3-8f72-5eef-b701-6864bbc40cfd','Metanalges','',0,0,'76f482b3-8f72-5eef-b701-6864bbc40cfd','Metanalges','76f482b3-8f72-5eef-b701-6864bbc40cfd','Metanalges','76f482b3-8f72-5eef-b701-6864bbc40cfd','Metanalges','a3998195-e3e7-418b-9a89-a415dc95c86e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Analgidae|Metanalges','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a39532ae-e3e5-43fd-9a9a-8593d8f83da2','','','36c8742b-a941-5111-b6f8-8e3679cb16af','Penicillium adametzii K.M. Zalessky','K.M. Zalessky',0,0,'8680f5c3-6e14-57f1-8752-28ea5d25e3e9','Penicillium adametzii','8680f5c3-6e14-57f1-8752-28ea5d25e3e9','Penicillium adametzii','7a07b3a8-e39c-58f5-a2f7-d3ac991f2df4','Penicillium adametz','a39532ae-e3e5-43fd-9a9a-8593d8f83da2','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a39ac074-31d0-458a-add2-c14f1cee3ef0','','','4243d4a3-c92a-56b3-9433-4e696333243a','Buxbaumiaceae Schwägr.','Schwägr.',0,0,'9ae1eab7-994d-542c-8682-14e4eea621ef','Buxbaumiaceae','9ae1eab7-994d-542c-8682-14e4eea621ef','Buxbaumiaceae','9ae1eab7-994d-542c-8682-14e4eea621ef','Buxbaumiaceae','a39ac074-31d0-458a-add2-c14f1cee3ef0','Plantae||Bryopsida|Buxbaumiales|Buxbaumiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a39c140c-d246-4228-a14e-409af2756dfd','','','2a0210bc-fb92-543c-aba3-46675f18923d','Arum creticum Boiss. & Heldr.','Boiss. & Heldr.',0,0,'ff199949-760f-5adc-9035-ec37d6455d11','Arum creticum','ff199949-760f-5adc-9035-ec37d6455d11','Arum creticum','5e6eb98d-cafe-57ce-8a9d-908efbbd8425','Arum cretic','a39c140c-d246-4228-a14e-409af2756dfd','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Arum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a39cdc0e-cd1c-4b60-8e50-80e43d2e536d','','','9a2b712d-635b-5e2d-9e7f-cb0adace27fc','Septogloeum oxysporum Sacc., E. Bommer & M. Rousseau','Sacc., E. Bommer & M. Rousseau',0,0,'a3cb1861-426d-5702-be62-493cc3a7b965','Septogloeum oxysporum','a3cb1861-426d-5702-be62-493cc3a7b965','Septogloeum oxysporum','0e923a4a-fabc-54bb-9d8b-aa1d650f0667','Septogloeum oxyspor','9b47ae41-d238-4285-9043-15518c6a5d73','Fungi|Ascomycota||||Septogloeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a39dcf3e-81df-4e5c-8f32-f6b7ce2897dc','','','f36bc0f0-e67a-575e-8de5-235ff13e0e5f','Tyromyces subcaesius A. David','A. David',0,0,'228a3258-1ee2-5baa-81f5-b5b49923f8ff','Tyromyces subcaesius','228a3258-1ee2-5baa-81f5-b5b49923f8ff','Tyromyces subcaesius','ad94b5fa-1925-59c4-baa2-7ccd21f3e878','Tyromyces subcaes','b1d71fbd-61e5-43e0-b01b-be7252ee1995','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3a81f99-6f15-4f58-8aa1-5e5dc8531ec0','','','6b4b233b-11cc-565a-9e5a-1206c616570a','Hydruraceae','',0,0,'6b4b233b-11cc-565a-9e5a-1206c616570a','Hydruraceae','6b4b233b-11cc-565a-9e5a-1206c616570a','Hydruraceae','6b4b233b-11cc-565a-9e5a-1206c616570a','Hydruraceae','a3a81f99-6f15-4f58-8aa1-5e5dc8531ec0','Chromista|Ochrophyta|Chrysophyceae|Hydrurales|Hydruraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3a4874d-f129-45f0-9dc3-1ec8d1544ed5','','','b7e287fe-ce68-5e6b-a70c-bf7ccbeeee91','Hirschioporus pergamenus (Fr.) Bondartsev & Singer','(Fr.) Bondartsev & Singer',0,0,'6ed82f30-d96e-5961-ab57-f88cda2c57ee','Hirschioporus pergamenus','6ed82f30-d96e-5961-ab57-f88cda2c57ee','Hirschioporus pergamenus','daa49f16-6dc7-5e1e-9340-c8234f4a0cea','Hirschioporus pergamen','f5e02815-a1b5-45ab-9a46-f507f185fe66','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales||Hirschioporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3aace67-7fc8-4718-8694-2e57a74b3e88','','','c854424b-2072-582e-858e-e12e78fda390','Leratiomyces erythrocephalus (Tul. & C. Tul.) Beever & D.-C. Park','(Tul. & C. Tul.) Beever & D.-C. Park',0,0,'5549bd44-9e16-5fb8-9c05-30d1a47e1c24','Leratiomyces erythrocephalus','5549bd44-9e16-5fb8-9c05-30d1a47e1c24','Leratiomyces erythrocephalus','87ae334e-1838-570a-8de0-805a6cf7d0bb','Leratiomyces erythrocephal','a3aace67-7fc8-4718-8694-2e57a74b3e88','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Leratiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3b1c59c-1399-4975-b14f-d1d73df10c33','','','d8ffbbce-8a5a-56b0-9c52-d683a1b38668','Karatas marmorata Baker','Baker',0,0,'812da94a-6314-5d75-8454-d1d2558fc143','Karatas marmorata','812da94a-6314-5d75-8454-d1d2558fc143','Karatas marmorata','19899f1d-bd50-59b1-8840-9c5a8d5f0cf4','Karatas marmorat','6dc506dd-224a-48bb-9bf9-17ddb57e5bf1','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Karatas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3ad467f-52c5-452c-bc47-bbb8e002f1fe','','','84a55bff-409f-59fd-aaf6-dd03b6cca73b','Pseudomonas syringae pv. lapsa (Ark 1940) Young et al. 1978','(Ark 1940) Young et al. 1978',1940,0,'602add25-78eb-5d53-bd62-7cdc3f77b203','Pseudomonas syringae lapsa','ca646927-ed5c-5307-b1fd-51d7c3d35d90','Pseudomonas syringae pv. lapsa','68d34f47-e898-5bf9-9f22-cb723595bb56','Pseudomonas syring laps','a3ad467f-52c5-452c-bc47-bbb8e002f1fe','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('a3b6f99a-3aad-42bf-8071-313ef9fc4ac5','','','33d00a97-1eff-56af-864d-76e8d657d618','Triploceras gracile var. tridentatum (Mask.) Willi Krieg.','(Mask.) Willi Krieg.',0,0,'69e2b95f-1921-5280-8d7c-9d84e7011d94','Triploceras gracile tridentatum','0c69f853-107d-5e85-b477-774c5b8db162','Triploceras gracile var. tridentatum','7b4af005-9fae-532e-9520-983cdeefbad8','Triploceras gracil tridentat','a3b6f99a-3aad-42bf-8071-313ef9fc4ac5','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Triploceras','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3b4c9e0-1349-4575-9a29-a2f836962b49','','','19d4a4ac-8c66-5c85-afa4-536c69e408d0','Protostrongylidae','',0,0,'19d4a4ac-8c66-5c85-afa4-536c69e408d0','Protostrongylidae','19d4a4ac-8c66-5c85-afa4-536c69e408d0','Protostrongylidae','19d4a4ac-8c66-5c85-afa4-536c69e408d0','Protostrongylidae','a3b4c9e0-1349-4575-9a29-a2f836962b49','Animalia|Nematoda|Secernentea|Strongylida|Protostrongylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3b7e193-4374-44b3-b919-5fe7e13ee645','','','6e3e4b14-065a-5ff7-830d-7da8ff4cd520','Metulocladosporiella Crous, Schroers, J.Z. Groenew., U. Braun & K. Schub.','Crous, Schroers, J.Z. Groenew., U. Braun & K. Schub.',0,0,'d8ed77d1-6611-57fe-b643-d65070c55ee8','Metulocladosporiella','d8ed77d1-6611-57fe-b643-d65070c55ee8','Metulocladosporiella','d8ed77d1-6611-57fe-b643-d65070c55ee8','Metulocladosporiella','a3b7e193-4374-44b3-b919-5fe7e13ee645','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Metulocladosporiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3bdf3a5-874c-4300-8d1c-0013d18d8457','','','6bf8cc9e-1ed1-5c39-ad74-07924b87dc4d','Palifer Stalpers & P.K. Buchanan','Stalpers & P.K. Buchanan',0,0,'3ca20ec4-e0a6-58ee-a7f4-da0ac4aa769c','Palifer','3ca20ec4-e0a6-58ee-a7f4-da0ac4aa769c','Palifer','3ca20ec4-e0a6-58ee-a7f4-da0ac4aa769c','Palifer','dc1b93d4-0327-4504-8d9d-5e819d0642ce','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Palifer','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3b888d4-697c-4350-9da5-1f842517e225','','','8417ea95-57c4-5a3b-a6b8-b640f1a9797c','Corticaria latulipennis Broun, 1914','Broun, 1914',1914,0,'81135a56-252e-5115-b7d7-f22706d38bb7','Corticaria latulipennis','81135a56-252e-5115-b7d7-f22706d38bb7','Corticaria latulipennis','f441bf60-0e6f-58c1-bb7e-ed3f379cc168','Corticaria latulipenn','a3b888d4-697c-4350-9da5-1f842517e225','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Corticaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3bb4494-125c-48e9-9b8d-2aaf1f040e3a','','','9865dc0e-18d1-5e26-b480-0c7472b4419c','Trichoderma pulvinatum (Fuckel) Jaklitsch & Voglmayr','(Fuckel) Jaklitsch & Voglmayr',0,0,'a5e6193c-d15e-524e-b247-f087a961ceee','Trichoderma pulvinatum','a5e6193c-d15e-524e-b247-f087a961ceee','Trichoderma pulvinatum','e78f5d82-d76c-5944-8f56-f01e6b7fcdc6','Trichoderma puluinat','a3bb4494-125c-48e9-9b8d-2aaf1f040e3a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3b97098-e26d-43a8-9c6a-c65f01413c45','','','3089b435-94c9-5c2b-8e79-2896f0463d1a','Anthracothecium Hampe ex A. Massal.','Hampe ex A. Massal.',0,0,'719555ae-d846-567b-81cc-c745d3dceae2','Anthracothecium','719555ae-d846-567b-81cc-c745d3dceae2','Anthracothecium','719555ae-d846-567b-81cc-c745d3dceae2','Anthracothecium','a3b97098-e26d-43a8-9c6a-c65f01413c45','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Anthracothecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('a3b90aee-84a1-43aa-b192-de2cb6ab021c','','','f49f5136-f76d-5224-aa8e-55119c6c16a7','Tetrapocillon','',0,0,'f49f5136-f76d-5224-aa8e-55119c6c16a7','Tetrapocillon','f49f5136-f76d-5224-aa8e-55119c6c16a7','Tetrapocillon','f49f5136-f76d-5224-aa8e-55119c6c16a7','Tetrapocillon','a3b90aee-84a1-43aa-b192-de2cb6ab021c','Animalia|Porifera|Demospongiae|Poecilosclerida|Guitarridae|Tetrapocillon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3c1059b-0bf9-4ba1-b112-1973bc7517f4','','','851e35f2-05d2-5ad9-90e1-b926fb244f4a','Andreaea mutabilis Hook.f. & Wilson','Hook.f. & Wilson',0,0,'2c00b224-2332-58d0-b025-265f03ff3a34','Andreaea mutabilis','2c00b224-2332-58d0-b025-265f03ff3a34','Andreaea mutabilis','e4554126-442b-5824-a2ca-4590204e4f24','Andreaea mutabil','a3c1059b-0bf9-4ba1-b112-1973bc7517f4','Plantae||Andreopsida|Andreaeales|Andreaeaceae|Andreaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3c6f874-44a0-4b40-89ab-82c2b4c73a3c','','','b8b305ee-50f2-563d-a632-56ea4f0100a3','Leucosporidiella J.P. Samp.','J.P. Samp.',0,0,'e9ee5270-69bc-5d35-8f90-ee6b56a87f4c','Leucosporidiella','e9ee5270-69bc-5d35-8f90-ee6b56a87f4c','Leucosporidiella','e9ee5270-69bc-5d35-8f90-ee6b56a87f4c','Leucosporidiella','a3c6f874-44a0-4b40-89ab-82c2b4c73a3c','Fungi|Basidiomycota|Microbotryomycetes|Leucosporidiales|Leucosporidiaceae|Leucosporidiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3c12502-b62b-4688-9b34-4a8f295c7d1e','','','4a3f2e08-c560-5fd9-b037-e2783dc09e33','Scoletoma brevicirra (Schmarda, 1861)','(Schmarda, 1861)',1861,0,'cf79d964-5ff5-55d8-9edc-ac6fd3441dcc','Scoletoma brevicirra','cf79d964-5ff5-55d8-9edc-ac6fd3441dcc','Scoletoma brevicirra','f8b38603-599c-5dea-99d8-051118d57218','Scoletoma breuicirr','a3c12502-b62b-4688-9b34-4a8f295c7d1e','Animalia|Annelida|Polychaeta|Eunicida|Lumbrineridae|Scoletoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3c78a88-949f-4813-97a9-b9db3a8dc7ea','','','5324a4a9-e2f1-5c77-8e3b-47cc63ab9374','Aphilon monstrosum Broun, 1886','Broun, 1886',1886,0,'f9145faa-de55-5908-8c95-98d9b731637d','Aphilon monstrosum','f9145faa-de55-5908-8c95-98d9b731637d','Aphilon monstrosum','deb793c1-b34c-5ea8-a196-dce10860dee6','Aphilon monstros','a3c78a88-949f-4813-97a9-b9db3a8dc7ea','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Aphilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a3c76094-ffff-48b4-a729-db15deb13538','','','06ca67cb-8425-5d6f-8650-f62eaea24993','Cosmarium regnesi Reinsch','Reinsch',0,0,'d0c94932-5c5b-5fa9-a238-836d4144b605','Cosmarium regnesi','d0c94932-5c5b-5fa9-a238-836d4144b605','Cosmarium regnesi','1fc456db-f973-5a1e-8b0d-927ddd8a73b7','Cosmarium regnes','a3c76094-ffff-48b4-a729-db15deb13538','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3cc50da-f503-415b-9c6f-147e0a3951d8','','','ad2239c9-930b-5e64-8c87-6f6e6f3ca7b9','Dictyota korowai W.A.Nelson, J.E.Sutherl. & Ngati Kuri','W.A.Nelson, J.E.Sutherl. & Ngati Kuri',0,0,'75b9d605-b5b5-5264-bc4e-02b9b4ab21cf','Dictyota korowai','75b9d605-b5b5-5264-bc4e-02b9b4ab21cf','Dictyota korowai','971e7a75-baea-5137-b7c5-660a8768b09e','Dictyota korowa','a3cc50da-f503-415b-9c6f-147e0a3951d8','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Dictyota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3cd5c10-ee10-4323-b231-c16182c30b5e','','','74ed1077-d439-5067-9750-b365e8616b39','Penicillium vermoesenii Biourge','Biourge',0,0,'c6cb7685-3aa0-511b-9a96-fa9f02626051','Penicillium vermoesenii','c6cb7685-3aa0-511b-9a96-fa9f02626051','Penicillium vermoesenii','66f9c6d3-ce4d-5d33-b2a8-b6fa3a486743','Penicillium uermoesen','621ce616-9355-4723-8318-06ce62c7abc2','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3c7ec3f-24e9-4e6e-816a-c01032129a7b','','','b0d17aa0-94d7-50b2-8890-c31204c15ef9','Phaeomarasmius Scherff.','Scherff.',0,0,'a8c802cb-32d6-5c7a-87f2-8fb588ec2148','Phaeomarasmius','a8c802cb-32d6-5c7a-87f2-8fb588ec2148','Phaeomarasmius','a8c802cb-32d6-5c7a-87f2-8fb588ec2148','Phaeomarasmius','a3c7ec3f-24e9-4e6e-816a-c01032129a7b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Phaeomarasmius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3c87093-07b3-403e-8113-d60ad0aa2598','','','69822866-9f48-5e4d-98fe-cde3f3aba002','Membraniporopsis tubigera (Osburn, 1940)','(Osburn, 1940)',1940,0,'dca88640-bf95-5520-903e-f58a92c54415','Membraniporopsis tubigera','dca88640-bf95-5520-903e-f58a92c54415','Membraniporopsis tubigera','bd1a3251-34d5-5fd3-ae8e-1b3555b513d3','Membraniporopsis tubiger','a3c87093-07b3-403e-8113-d60ad0aa2598','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Electridae|Membraniporopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2aa0035-8281-4619-a789-5fb528c5d319','','','d2249854-ecab-5514-bb55-a2c1650f9fae','Taron','',0,0,'d2249854-ecab-5514-bb55-a2c1650f9fae','Taron','d2249854-ecab-5514-bb55-a2c1650f9fae','Taron','d2249854-ecab-5514-bb55-a2c1650f9fae','Taron','a2aa0035-8281-4619-a789-5fb528c5d319','Animalia|Mollusca|Gastropoda|Neogastropoda|Fasciolariidae|Taron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2a5d0d2-3f43-4588-af07-66e8b05d4cab','','','babb3aea-fca7-5c87-bea3-96617663f83c','Leucospermum pluridens Rourke','Rourke',0,0,'c8d7af9c-e7af-5804-9a8a-ad3cd194254f','Leucospermum pluridens','c8d7af9c-e7af-5804-9a8a-ad3cd194254f','Leucospermum pluridens','c8d7af9c-e7af-5804-9a8a-ad3cd194254f','Leucospermum pluridens','a2a5d0d2-3f43-4588-af07-66e8b05d4cab','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a3cedbed-9583-47b7-a9cf-5f0f680ccc72','','','3e125f51-9236-5480-a0a7-f22249088cef','Mastigobryum similis Colenso','Colenso',0,0,'2deaf9cc-e002-51da-abfe-3c9f12212f0e','Mastigobryum similis','2deaf9cc-e002-51da-abfe-3c9f12212f0e','Mastigobryum similis','017260ba-e63c-5d87-a216-5f896b921508','Mastigobryum simil','6d237bfe-c3d5-498b-aa26-fe8fecaeb91c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2a61283-8185-45cc-b248-75a027344ecb','','','5eb67fda-dce7-5b5e-b712-1fa8a32af1f0','Testudinella patina aspis (Carlin, 1939)','(Carlin, 1939)',1939,0,'6874eb58-20c2-5332-a607-f27a25da686f','Testudinella patina aspis','6874eb58-20c2-5332-a607-f27a25da686f','Testudinella patina aspis','73e03ff9-311e-5906-ade2-170794aaf0e5','Testudinella patin asp','a2a61283-8185-45cc-b248-75a027344ecb','Animalia|Gnathifera|Rotifera|Flosculariacea|Testudinellidae|Testudinella','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2ad1c4f-d9f8-4d45-8758-7d9658d28453','','','64e67050-fee2-5a5e-a5aa-a9231e5dc2c2','Smeagol climoi Tillier & Ponder, 1992','Tillier & Ponder, 1992',1992,0,'cb63b179-f286-5d4f-b64b-276484fc4809','Smeagol climoi','cb63b179-f286-5d4f-b64b-276484fc4809','Smeagol climoi','52a36801-3c3e-5b4c-bf5b-39b8a0236e25','Smeagol climo','a2ad1c4f-d9f8-4d45-8758-7d9658d28453','Animalia|Mollusca|Gastropoda|Systellomatophora|Smeagolidae|Smeagol','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2b3552d-5577-41ed-a1db-02717a5b5ba8','','','8c417472-33e8-5fdb-866a-ee9c0baea96b','Pertusaria erumpescens Nyl.','Nyl.',0,0,'940a11cb-7499-51a6-84f0-2f515cb17627','Pertusaria erumpescens','940a11cb-7499-51a6-84f0-2f515cb17627','Pertusaria erumpescens','940a11cb-7499-51a6-84f0-2f515cb17627','Pertusaria erumpescens','a2b3552d-5577-41ed-a1db-02717a5b5ba8','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2add8df-7704-4734-831a-2da4c9018d7f','','','e046c84d-7dc2-5b14-bce5-f452ccddb52c','Hysterodiscula Petr.','Petr.',0,0,'643d477b-d754-5aeb-b977-f65c80dac595','Hysterodiscula','643d477b-d754-5aeb-b977-f65c80dac595','Hysterodiscula','643d477b-d754-5aeb-b977-f65c80dac595','Hysterodiscula','a2add8df-7704-4734-831a-2da4c9018d7f','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hysterodiscula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2af8e20-61e9-4b9c-b100-13b8f33dca18','','','5b18bdef-b271-5ad1-accc-33b427311fc0','Rytidosperma laeve (Vickery) Connor & Edgar','(Vickery) Connor & Edgar',0,0,'daf610ff-f82b-57b1-a1b8-57b1c3513a16','Rytidosperma laeve','daf610ff-f82b-57b1-a1b8-57b1c3513a16','Rytidosperma laeve','5eb60e11-7ef1-5991-8fa5-eff6126cc84e','Rytidosperma laeu','a2af8e20-61e9-4b9c-b100-13b8f33dca18','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2af335e-8d19-45e6-87b8-b11a1f07bdcd','','','86f0bcc0-8ed5-5597-b0da-986cfbdbc6bb','Agropyron coxii Petrie','Petrie',0,0,'ba49b109-0518-5bd0-a0be-048acbadd6ae','Agropyron coxii','ba49b109-0518-5bd0-a0be-048acbadd6ae','Agropyron coxii','6883e400-f782-5bab-8499-dc1f86e462fc','Agropyron cox','9923ead1-cc53-4d07-bf94-c8008cc0577d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agropyron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2bb5ad7-925e-4e46-bec4-87e54a9bca09','','','7586542a-45ff-51cc-8541-eb24ef07403c','Proteodes 1883','',0,0,'c91f5bff-b591-5563-a87f-11039a567118','Proteodes','c91f5bff-b591-5563-a87f-11039a567118','Proteodes','c91f5bff-b591-5563-a87f-11039a567118','Proteodes','a2bb5ad7-925e-4e46-bec4-87e54a9bca09','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Proteodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('a2b5cbaf-b5cb-4d7e-af0b-701a39e1b87a','','','ca0f0318-e514-50c2-a9c0-f063951fccee','Neoroussoella bambusae Phook., Jian K. Liu & K.D. Hyde','Phook., Jian K. Liu & K.D. Hyde',0,0,'e2492782-c694-5916-a580-fe1073b3ce5a','Neoroussoella bambusae','e2492782-c694-5916-a580-fe1073b3ce5a','Neoroussoella bambusae','48a6c5a9-0706-55c4-bef1-8d1b413a0138','Neoroussoella bambus','a2b5cbaf-b5cb-4d7e-af0b-701a39e1b87a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Thyridariaceae|Neoroussoella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2b8083c-a58b-487c-b7c9-ef10d204a481','','','70450da1-6e10-5983-8afd-b172623930fb','Aceria hagleyensis Manson, 1984','Manson, 1984',1984,0,'a05b5f44-322f-5aa0-ad82-7602092bcedb','Aceria hagleyensis','a05b5f44-322f-5aa0-ad82-7602092bcedb','Aceria hagleyensis','9eb03a58-d5a7-5d27-b617-a34160834c34','Aceria hagleyens','a2b8083c-a58b-487c-b7c9-ef10d204a481','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2c07a38-157d-424c-ad00-5eb0bbb4637a','','','56a8df55-fa4e-5e15-af56-3164dcb1c86b','Austropuccinia psidii (G. Winter) Beenken, 2017','(G. Winter) Beenken, 2017',0,0,'aac76d59-e8b2-5e7d-aacd-78b604dca21a','Austropuccinia psidii','aac76d59-e8b2-5e7d-aacd-78b604dca21a','Austropuccinia psidii','e01d849d-638f-554b-9c00-53cf8acd5edf','Austropuccinia psid','a2c07a38-157d-424c-ad00-5eb0bbb4637a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Sphaerophragmiaceae|Austropuccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('a2cb7dc1-73d2-4063-9424-26b477e14e33','','','57ed67e5-1007-518b-b64e-2e6f500ec87e','Macrocystis','',0,0,'57ed67e5-1007-518b-b64e-2e6f500ec87e','Macrocystis','57ed67e5-1007-518b-b64e-2e6f500ec87e','Macrocystis','57ed67e5-1007-518b-b64e-2e6f500ec87e','Macrocystis','a2cb7dc1-73d2-4063-9424-26b477e14e33','Chromista|Ochrophyta|Phaeophyceae|Laminariales|Laminariaceae|Macrocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2c98606-65ec-491f-938e-3352c16d19e1','','','57bfdd43-4669-5c54-ba8b-c434f51a9be6','Gallacea Lloyd','Lloyd',0,0,'2917855c-11d0-5cbc-9574-6486206efd64','Gallacea','2917855c-11d0-5cbc-9574-6486206efd64','Gallacea','2917855c-11d0-5cbc-9574-6486206efd64','Gallacea','a2c98606-65ec-491f-938e-3352c16d19e1','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Gallaceaceae|Gallacea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2c43551-a262-457b-a27a-4ce54b01fcec','','','09cad42e-c4b9-51d4-a5c9-c2b1caf93097','Saccogynidium decurvum (Mitt.) Grolle','(Mitt.) Grolle',0,0,'bccb319c-938c-56cd-b601-efe109ad60ac','Saccogynidium decurvum','bccb319c-938c-56cd-b601-efe109ad60ac','Saccogynidium decurvum','56573523-e7f1-5fe2-a0fb-6e5fde5649c3','Saccogynidium decuru','a2c43551-a262-457b-a27a-4ce54b01fcec','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Saccogynidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2c9c910-1ef5-4b76-b591-f842d8e4dd4d','','','cdc5f504-7f69-5b00-97df-1ea0586dad9b','Monoraphiidium','',0,0,'cdc5f504-7f69-5b00-97df-1ea0586dad9b','Monoraphiidium','cdc5f504-7f69-5b00-97df-1ea0586dad9b','Monoraphiidium','cdc5f504-7f69-5b00-97df-1ea0586dad9b','Monoraphiidium','a2c9c910-1ef5-4b76-b591-f842d8e4dd4d','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Monoraphiidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2ca2510-7035-44b5-857f-d6e0d27f3701','','','e3cf9ad3-b856-59e0-a515-5d84a7be23b1','Musotima ochropteralis (Guenee, 1854)','(Guenee, 1854)',1854,0,'709068ce-495d-5030-bdbd-3f7eb1b3c320','Musotima ochropteralis','709068ce-495d-5030-bdbd-3f7eb1b3c320','Musotima ochropteralis','e43239d0-6394-5d33-b1ae-05829677510c','Musotima ochropteral','a2ca2510-7035-44b5-857f-d6e0d27f3701','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Musotima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2cca2ea-6e50-4d7e-849e-fab694363691','','','0365783c-96cf-534e-8f73-ad085360e6dd','Agaricus bisporus (J.E. Lange) Imbach','(J.E. Lange) Imbach',0,0,'7a938c53-ae5f-5ee1-b25b-5f1c8015bbea','Agaricus bisporus','7a938c53-ae5f-5ee1-b25b-5f1c8015bbea','Agaricus bisporus','ebc3a4a4-5799-5e02-b4c4-d4a420f425bc','Agaricus bispor','a2cca2ea-6e50-4d7e-849e-fab694363691','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2d0e776-a49b-4804-9241-3aa9f196dcf2','','','4eb848a1-0a55-58f2-a1ae-dd90e2aa6eaa','Iochroma gesnerioides ''Coccineum''','',0,0,'21409ad7-ed5e-5aef-b73a-2816d0421a95','Iochroma gesnerioides','21409ad7-ed5e-5aef-b73a-2816d0421a95','Iochroma gesnerioides','489f8115-76ef-5d3f-a16d-e9a5b4779d8a','Iochroma gesnerioid','a2d0e776-a49b-4804-9241-3aa9f196dcf2','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Iochroma','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('a2ce2e62-aefe-4003-81be-832dfce69f8c','','','c05ce5b3-024f-50a9-b27a-1fcc40b582e1','Saprolegnia androgyna W. Archer','W. Archer',0,0,'2eff57f9-ec88-5e26-a01c-3c5e077444ca','Saprolegnia androgyna','2eff57f9-ec88-5e26-a01c-3c5e077444ca','Saprolegnia androgyna','59633359-0908-5109-b68c-ef5cf7cdf600','Saprolegnia androgyn','e29b8175-2ae6-4078-a701-82d44de7df8a','Chromista|Oomycota|Oomycetes|Saprolegniales|Saprolegniaceae|Saprolegnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2cfb5d7-c4c3-40f9-89c4-3dcabb54ce99','','','592a6ef8-d830-5428-9b69-2cdfd0b08d06','Riccia nigrella DC.','DC.',0,0,'4d7a13fa-991c-50b4-ad0c-4eb34b1a8761','Riccia nigrella','4d7a13fa-991c-50b4-ad0c-4eb34b1a8761','Riccia nigrella','77cec6b2-8dd0-5ec4-a962-50c2a784d889','Riccia nigrell','a2cfb5d7-c4c3-40f9-89c4-3dcabb54ce99','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Ricciaceae|Riccia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2ccd078-3cbd-450a-bba4-dcc27d2a3550','','','58036fb8-e87b-592e-b92a-7cf19a7f8e11','Proalides tentaculatus De Beauchamp, 1907','De Beauchamp, 1907',1907,0,'e542527d-ad3c-5d81-8fa1-72b65d2f2e59','Proalides tentaculatus','e542527d-ad3c-5d81-8fa1-72b65d2f2e59','Proalides tentaculatus','3b846c79-32e4-50e6-99c0-e51032ac3d5f','Proalides tentaculat','a2ccd078-3cbd-450a-bba4-dcc27d2a3550','Animalia|Gnathifera|Rotifera|Ploimida|Epiphanidae|Proalides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2d9e0d0-3672-4bef-a875-dd3c8a606d37','','','337776d7-fbce-5aee-b3b3-72a850e2b45d','Lasiosphaeria breviseta P. Karst.','P. Karst.',0,0,'eec8a60c-7b36-5536-8b31-32fe7eb7cfc1','Lasiosphaeria breviseta','eec8a60c-7b36-5536-8b31-32fe7eb7cfc1','Lasiosphaeria breviseta','d29c29e1-610a-507a-bc71-0e883fb0a533','Lasiosphaeria breuiset','dcbc4f2a-59b0-4c13-9a11-687459a83faf','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2d854d2-a457-446f-b0dd-a3dbaf7f18fa','','','340432d1-aea4-5766-a56f-cd863ea73662','Pselaphus oviceps Broun, 1917','Broun, 1917',1917,0,'12749cac-d803-5cb6-b594-01433b881316','Pselaphus oviceps','12749cac-d803-5cb6-b594-01433b881316','Pselaphus oviceps','1c95f049-e932-5937-8e67-5d30c3c40c69','Pselaphus ouiceps','a2d854d2-a457-446f-b0dd-a3dbaf7f18fa','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2e1e47c-1b0c-4ee1-b69b-3d6d619bd83b','','','747d22d1-5e8e-5a9f-94ac-64fa4bcfc9d9','Nectria stenospora Berk. & Broome','Berk. & Broome',0,0,'e1af0b7e-c756-58a5-bfdc-4b0961ccd171','Nectria stenospora','e1af0b7e-c756-58a5-bfdc-4b0961ccd171','Nectria stenospora','9f964bda-819a-5356-a9e1-526fa5e7bb49','Nectria stenospor','a2e1e47c-1b0c-4ee1-b69b-3d6d619bd83b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2e1694f-9967-4145-afed-690e9933360b','','','a593dd5f-5e86-5713-a61a-a03ff665fad4','Callitriche platycarpa Kützing','Kützing',0,0,'acb1d468-e1be-5890-8bbc-a4cd831c6962','Callitriche platycarpa','acb1d468-e1be-5890-8bbc-a4cd831c6962','Callitriche platycarpa','cd1c118e-2683-5121-9691-cfd09663b371','Callitriche platycarp','a2e1694f-9967-4145-afed-690e9933360b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Callitriche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2de85c0-2d2b-4d37-a7d1-409e1fbb1d53','','','97663ba4-692f-5cba-ae99-36631c1b90cd','Carmichaelia australis var. grandiflora Benth.','Benth.',0,0,'fce64136-33d0-5642-8276-a33c99311eaf','Carmichaelia australis grandiflora','b17abe93-4343-54a1-8c0a-a80fd2a6cb3c','Carmichaelia australis var. grandiflora','b491c850-68ec-5a52-812b-efd98905ca07','Carmichaelia austral grandiflor','7d4bf7c1-d451-49e2-b740-06440a7863dd','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2e0c670-b558-4bf1-9bfb-f728e7b754c8','','','3dbf2a00-a74b-52ff-9dd3-cc21c4b92dca','Gynoplistia bona Alexander, 1920','Alexander, 1920',1920,0,'f1aa6eb8-16e7-5153-ba8f-04f8df7f1151','Gynoplistia bona','f1aa6eb8-16e7-5153-ba8f-04f8df7f1151','Gynoplistia bona','b0408331-2acd-567b-8c12-82f0ad52210c','Gynoplistia bon','a2e0c670-b558-4bf1-9bfb-f728e7b754c8','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2e42351-3e6f-4e5a-b555-509378f92af1','','','a0926937-e8a9-59ca-a29e-3464580fec0d','Aceria erinea (Nalepa, 1891)','(Nalepa, 1891)',1891,0,'2b12d986-f069-5117-80a3-b7baec7e5f9f','Aceria erinea','2b12d986-f069-5117-80a3-b7baec7e5f9f','Aceria erinea','60b5e0e1-2308-596f-bb7b-e35134f818c7','Aceria erine','a2e42351-3e6f-4e5a-b555-509378f92af1','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2e557d9-e35a-4ff7-b1a7-bf181e7a30be','','','0b66a4e3-c96b-5258-bb68-acb5ce2893d1','Eleotridae','',0,0,'0b66a4e3-c96b-5258-bb68-acb5ce2893d1','Eleotridae','0b66a4e3-c96b-5258-bb68-acb5ce2893d1','Eleotridae','0b66a4e3-c96b-5258-bb68-acb5ce2893d1','Eleotridae','a2e557d9-e35a-4ff7-b1a7-bf181e7a30be','Animalia|Chordata|Actinopterygii|Perciformes|Eleotridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2e98ee8-bec1-48df-ab0a-c0cfde11146e','','','82a64adf-aa4b-5f97-a849-07bc64af99c4','Cercosporidium fraxini (DC.) Deighton','(DC.) Deighton',0,0,'ac133923-be15-57e6-8aaf-0401aae59219','Cercosporidium fraxini','ac133923-be15-57e6-8aaf-0401aae59219','Cercosporidium fraxini','3eb0ab3b-c8ef-5237-b5c2-5e4778c82cf7','Cercosporidium fraxin','965df92b-9448-47a3-8b43-70c8d2adeb3c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2ea225e-6baf-4393-9da8-ec73a415b454','','','db50bc81-fe94-504c-a4d4-55fd7a9c6f3d','Zelandomyia Alexander, 1923','Alexander, 1923',1923,0,'100e7a69-4345-560a-a3e8-d74208859338','Zelandomyia','100e7a69-4345-560a-a3e8-d74208859338','Zelandomyia','100e7a69-4345-560a-a3e8-d74208859338','Zelandomyia','a2ea225e-6baf-4393-9da8-ec73a415b454','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zelandomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2f2b799-4653-4919-8985-12a19ed96201','','','5fb63ff6-d40e-5295-ad24-39a6575edee6','Pselaphaulax ramsayi Owens & Carlton,','Owens & Carlton',0,0,'ec8a3ffc-b221-54e7-8850-880c86cebd11','Pselaphaulax ramsayi','ec8a3ffc-b221-54e7-8850-880c86cebd11','Pselaphaulax ramsayi','de59a934-7561-54d2-af70-6d87f1c10a24','Pselaphaulax ramsay','a2f2b799-4653-4919-8985-12a19ed96201','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphaulax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a2ee2746-3c66-48cc-a254-6f5955cd1c70','','','41bd6338-9ffe-5919-bd61-c007db7f28a8','Rhinochimaera','',0,0,'41bd6338-9ffe-5919-bd61-c007db7f28a8','Rhinochimaera','41bd6338-9ffe-5919-bd61-c007db7f28a8','Rhinochimaera','41bd6338-9ffe-5919-bd61-c007db7f28a8','Rhinochimaera','a2ee2746-3c66-48cc-a254-6f5955cd1c70','Animalia|Chordata|Chondrichthyes|Chimaeriformes|Rhinochimaeridae|Rhinochimaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a2f23b91-e2fb-4644-8834-8e6608911841','','','a6a9a862-4a2b-5194-b5d5-d510f9f24e16','Hemicarpenteles acanthosporus Udagawa & Takada','Udagawa & Takada',0,0,'2cffca6d-9856-5d8a-8467-ef3198bb2080','Hemicarpenteles acanthosporus','2cffca6d-9856-5d8a-8467-ef3198bb2080','Hemicarpenteles acanthosporus','4fdb36f2-c1a5-57ce-b74c-e6f0a87eb310','Hemicarpenteles acanthospor','0aeeee7d-d90b-47da-9f3c-b5eb1fb59f5a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Hemicarpenteles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2edc32c-92dc-4330-aaee-cf99679055d2','','','9c0f791c-dcaf-5be8-b365-cf0738ec0140','Rystheus hudsoni Marshall, 1926','Marshall, 1926',1926,0,'eb08d113-0b6b-5578-917a-4e964fbb5ac6','Rystheus hudsoni','eb08d113-0b6b-5578-917a-4e964fbb5ac6','Rystheus hudsoni','8e8867b8-4a49-55f8-94b7-df58a1210b67','Rystheus hudson','a2edc32c-92dc-4330-aaee-cf99679055d2','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Rystheus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a418d394-e0f9-4251-9cb7-09a72c8e4b0d','','','c6839bb0-d35c-544b-b0f7-2ac5903bc1d6','Chionochloa rubra subsp. cuprea Connor','Connor',0,0,'4d6b11a2-923c-593c-a8db-ad5a4cc6f359','Chionochloa rubra cuprea','f46ebbc4-6a97-5f1f-9212-cdd9b8af0e85','Chionochloa rubra subsp. cuprea','4b8ef178-a700-5224-b169-c2b547219fcd','Chionochloa rubr cupre','a418d394-e0f9-4251-9cb7-09a72c8e4b0d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2f2c1f8-16bb-497b-9047-34c6cbab077d','','','350d90ed-6cc0-5b5c-9173-24588246686b','Trichoceroidea','',0,0,'350d90ed-6cc0-5b5c-9173-24588246686b','Trichoceroidea','350d90ed-6cc0-5b5c-9173-24588246686b','Trichoceroidea','350d90ed-6cc0-5b5c-9173-24588246686b','Trichoceroidea','a2f2c1f8-16bb-497b-9047-34c6cbab077d','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('a41d2460-76ea-4fcf-88f4-e910978688ad','','','e8448c09-a59a-5b15-bf1a-a494a1780874','Sarcomitrium Corda','Corda',0,0,'58d421a7-a17d-54f0-8121-911b967c820c','Sarcomitrium','58d421a7-a17d-54f0-8121-911b967c820c','Sarcomitrium','58d421a7-a17d-54f0-8121-911b967c820c','Sarcomitrium','','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Sarcomitrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2f3441d-0d8f-4456-99cd-c0e49531e7a9','','','10619fd1-519a-5ab8-8f62-dad38b1ff939','Cyathophorum bulbosum (Hedw.) Müll.Hal.','(Hedw.) Müll.Hal.',0,0,'8668c205-2918-5c6b-ba1c-d8dea7863ab1','Cyathophorum bulbosum','8668c205-2918-5c6b-ba1c-d8dea7863ab1','Cyathophorum bulbosum','2614de95-b37e-5658-9eda-f71c1f76d43d','Cyathophorum bulbos','a2f3441d-0d8f-4456-99cd-c0e49531e7a9','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Cyathophorum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a2f2dbc5-50f7-4203-93f5-fcce397f6525','','','642bcdaa-c215-550f-82c1-2eaa3c0f5091','Hymenochaete kalchbrenneri Massee','Massee',0,0,'baf05d83-98eb-54c9-be14-f0b40a73823a','Hymenochaete kalchbrenneri','baf05d83-98eb-54c9-be14-f0b40a73823a','Hymenochaete kalchbrenneri','cc778645-55fe-5ff2-96dd-95c119992b7c','Hymenochaete kalchbrenner','29c047c2-7330-4d07-a842-9e5d66dee150','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a41dcc13-3e4f-4799-9131-5a5f6266d8dc','','','7f0ef7f1-682f-5b21-bb7c-38033924d2f0','Anopla','',0,0,'7f0ef7f1-682f-5b21-bb7c-38033924d2f0','Anopla','7f0ef7f1-682f-5b21-bb7c-38033924d2f0','Anopla','7f0ef7f1-682f-5b21-bb7c-38033924d2f0','Anopla','a41dcc13-3e4f-4799-9131-5a5f6266d8dc','Animalia|Nemertea|Anopla|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('a41f8e3c-0d35-49bb-94ff-70c2c65952c7','','','cae59d11-2d3e-5831-ae8e-4b891f0e8eec','Beania proboscidea Gordon, 1986','Gordon, 1986',1986,0,'710c5908-8f05-51ad-86dd-90cec60c4093','Beania proboscidea','710c5908-8f05-51ad-86dd-90cec60c4093','Beania proboscidea','3a5f30d3-244a-5c5e-9c2e-40f82d9effc2','Beania proboscide','a41f8e3c-0d35-49bb-94ff-70c2c65952c7','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Beaniidae|Beania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4246b14-b016-4da5-a8dc-3fbf178d6556','','','a51d9eef-3162-5efb-b28b-8becd583aa65','Cercospora namae Dearn. & House','Dearn. & House',0,0,'b1263fbd-3c0b-52c5-a069-7878e2fdab16','Cercospora namae','b1263fbd-3c0b-52c5-a069-7878e2fdab16','Cercospora namae','df03956b-bedd-57cb-9ecc-aaa8ea227ba5','Cercospora nam','88e5e842-99dc-4309-9c88-8241de2886fe','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a41ea77d-7110-41e5-831e-c75f4092e66f','','','608e8345-331e-50b1-875e-c4b5b0561ed2','Oxytelini','',0,0,'608e8345-331e-50b1-875e-c4b5b0561ed2','Oxytelini','608e8345-331e-50b1-875e-c4b5b0561ed2','Oxytelini','608e8345-331e-50b1-875e-c4b5b0561ed2','Oxytelini','a41ea77d-7110-41e5-831e-c75f4092e66f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('a42298a2-cbc9-4973-9ccb-aa43d8dd7b27','','','17d358b9-4172-57db-90ec-b9fb70abe541','Oropallene','',0,0,'17d358b9-4172-57db-90ec-b9fb70abe541','Oropallene','17d358b9-4172-57db-90ec-b9fb70abe541','Oropallene','17d358b9-4172-57db-90ec-b9fb70abe541','Oropallene','a42298a2-cbc9-4973-9ccb-aa43d8dd7b27','Animalia|Arthropoda|Pycnogonida|Pantopoda|Callipallenidae|Oropallene','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a41e3e61-1f39-43d5-b09a-99a409b04246','','','b1368ce0-ad6c-5d7f-b9c9-4c12d1997f8d','Sphaerocreas dussii (Pat.) Höhn.','(Pat.) Höhn.',0,0,'b665c1f8-ff77-5a0a-b687-65c0c925eaf9','Sphaerocreas dussii','b665c1f8-ff77-5a0a-b687-65c0c925eaf9','Sphaerocreas dussii','ab8c4f4e-6c66-5aa5-aec1-769d740f9e67','Sphaerocreas duss','a365a189-430a-4869-962b-9a82bed8e9f4','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Sphaerocreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a41e3b27-9f30-473b-8252-a66fe4b6a2ac','','','ce122e61-3fef-55bc-a211-dbe7c8754849','Passalora gynoxidicola (Petr.) K. Schub. & U. Braun','(Petr.) K. Schub. & U. Braun',0,0,'e6511af6-4d78-5626-92cb-e67f66827f40','Passalora gynoxidicola','e6511af6-4d78-5626-92cb-e67f66827f40','Passalora gynoxidicola','2d6fb84d-2b26-561b-9905-887e0badc361','Passalora gynoxidicol','a41e3b27-9f30-473b-8252-a66fe4b6a2ac','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a41dade6-cb5f-40f4-9142-e34ee48b364c','','','e459dda1-c702-5e62-884f-a46fdb9d04ed','Aspergillus asperescens Stolk','Stolk',0,0,'7208c3d6-edb1-501e-9004-e7a0cbcf9469','Aspergillus asperescens','7208c3d6-edb1-501e-9004-e7a0cbcf9469','Aspergillus asperescens','7208c3d6-edb1-501e-9004-e7a0cbcf9469','Aspergillus asperescens','a41dade6-cb5f-40f4-9142-e34ee48b364c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4268319-3707-4faf-ac19-bf5a81e61524','','','575be84d-fe08-5c52-91a5-03e9cc793e89','Austrochthonius mordax Beier, 1967','Beier, 1967',1967,0,'dc85a312-c313-56ab-97ad-31e31fded041','Austrochthonius mordax','dc85a312-c313-56ab-97ad-31e31fded041','Austrochthonius mordax','dc85a312-c313-56ab-97ad-31e31fded041','Austrochthonius mordax','a4268319-3707-4faf-ac19-bf5a81e61524','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chthonidae|Austrochthonius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a42aa161-c19f-45eb-8f05-e035014664d7','','','1f82a508-fbcd-5c76-be7d-91554ff3d6cc','Entoloma clypeatum (L.) P. Kumm.','(L.) P. Kumm.',0,0,'72b3d3be-df8c-5b51-a718-cb083e2df6e4','Entoloma clypeatum','72b3d3be-df8c-5b51-a718-cb083e2df6e4','Entoloma clypeatum','9fb59067-899c-5d5b-b9dd-fa6ac89d783e','Entoloma clypeat','a42aa161-c19f-45eb-8f05-e035014664d7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4272d17-f13d-4cb9-a5a2-e4d6d32dc435','','','0b1d8df9-d86d-5129-ac41-49e4794c6129','Chrysotimus lunulatus Parent, 1933','Parent, 1933',1933,0,'766299bd-dca8-568e-a182-1aa3635a6f7f','Chrysotimus lunulatus','766299bd-dca8-568e-a182-1aa3635a6f7f','Chrysotimus lunulatus','1e39243b-4d27-5db4-b4ef-9b0fecd5aa44','Chrysotimus lunulat','a4272d17-f13d-4cb9-a5a2-e4d6d32dc435','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Chrysotimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a42b65ff-87a4-4360-b953-1b42ed5579cc','','','00ecac71-b21c-5797-a1b6-29b388a677ab','Stirtoniella D.J.Galloway, Hafellner & Elix','D.J.Galloway, Hafellner & Elix',0,0,'76d09aa9-a708-5805-80a0-887fd2d602f8','Stirtoniella','76d09aa9-a708-5805-80a0-887fd2d602f8','Stirtoniella','76d09aa9-a708-5805-80a0-887fd2d602f8','Stirtoniella','a42b65ff-87a4-4360-b953-1b42ed5579cc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Stirtoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a42c2087-9881-47c3-bca3-f791f0de04d0','','','81f9b272-427a-5301-b45c-26e6f44a2e00','Matricaria inodora L.','L.',0,0,'ec2415e2-8fc5-5d03-847b-317bb26d178e','Matricaria inodora','ec2415e2-8fc5-5d03-847b-317bb26d178e','Matricaria inodora','15c1c7fe-c224-5e80-a5ba-eeb32bf7fd2e','Matricaria inodor','35bb2827-2379-42e0-a81a-deddab06c57d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Matricaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a438f605-9afc-44a2-84b1-1ef0a51f41f9','','','84214fde-805a-5916-a852-a33e924637b5','Algidia','',0,0,'84214fde-805a-5916-a852-a33e924637b5','Algidia','84214fde-805a-5916-a852-a33e924637b5','Algidia','84214fde-805a-5916-a852-a33e924637b5','Algidia','a438f605-9afc-44a2-84b1-1ef0a51f41f9','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Algidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4358fe3-a185-4ef2-a344-43daaeefbf4a','','','7ecf5dc9-2fd9-5722-8125-81c5876f7628','Cyberlindnera mrakii (Wick.) Minter','(Wick.) Minter',0,0,'d4c709e9-8025-571b-8742-80dc42bcecce','Cyberlindnera mrakii','d4c709e9-8025-571b-8742-80dc42bcecce','Cyberlindnera mrakii','56db499d-e7fb-53a3-8af7-e26d6a1a769b','Cyberlindnera mrak','a4358fe3-a185-4ef2-a344-43daaeefbf4a','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Phaffomycetaceae|Cyberlindnera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a436938e-f374-4edc-97e2-dc34f8fa60d0','','','4e7f0b42-6a26-5e39-b5d8-c2fc971a160d','Gnaphalium apiculatum Labill.','Labill.',0,0,'a182060b-fbd9-5a77-989f-c00fcb62791a','Gnaphalium apiculatum','a182060b-fbd9-5a77-989f-c00fcb62791a','Gnaphalium apiculatum','6357948f-1100-571a-be84-40198f360387','Gnaphalium apiculat','69f0958f-65f2-4694-9c71-449f5f41b8a9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4378b4f-834e-44fe-a0c7-e2949d2bd9cd','','','76cf8fe8-7a83-5bdf-be5c-e4114041b2d9','Sarcostroma hakeae (B. Sutton) M. Morelet','(B. Sutton) M. Morelet',0,0,'026d4948-eb6d-5e95-b804-ad3cbb1f72f7','Sarcostroma hakeae','026d4948-eb6d-5e95-b804-ad3cbb1f72f7','Sarcostroma hakeae','28ffcefe-ac18-5032-9469-00381ccef981','Sarcostroma hake','a4378b4f-834e-44fe-a0c7-e2949d2bd9cd','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Sarcostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4401d92-5ae7-4ef5-83cf-200b7d34c236','','','d889ed05-e75d-5bf1-8d2f-bb2e836ef90d','Pittosporum obcordatum var. kaitaiaensis Laing & Gourlay','Laing & Gourlay',0,0,'024421df-77ef-5b12-a361-94ee437cb2bb','Pittosporum obcordatum kaitaiaensis','e25c696c-0cbb-537f-9afe-34dbe6bc0009','Pittosporum obcordatum var. kaitaiaensis','553f642e-7590-57e3-90b6-1277e1e272a8','Pittosporum obcordat kaitaiaens','417c6b00-323e-414b-8dcf-18a93a1cbb53','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a43f9b00-7abd-464e-812f-4c0233838d06','','','a8a01d4b-8982-5fa1-abc4-6011e3c9c051','Polyporus mastoporus Lév.','Lév.',0,0,'3de918a2-7c83-53c3-ab4e-2c2a6f96143e','Polyporus mastoporus','3de918a2-7c83-53c3-ab4e-2c2a6f96143e','Polyporus mastoporus','b1f6c016-4756-52f4-be52-401ce93654f9','Polyporus mastopor','564dad10-8521-4574-a0b4-c4e4b8095460','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a439e21e-e5fe-4d9f-9530-caa226fc2121','','','3c53e530-0118-5100-93c5-a580a51ef2ae','Gasparia coriacea Forster, 1970','Forster, 1970',1970,0,'ab6c7c76-d4cf-503f-af77-3d70440520ab','Gasparia coriacea','ab6c7c76-d4cf-503f-af77-3d70440520ab','Gasparia coriacea','b331b14b-13af-5b64-8c54-cb388dabbccb','Gasparia coriace','a439e21e-e5fe-4d9f-9530-caa226fc2121','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Gasparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a44865f8-2e2e-4daf-a0df-284ab8a512ff','','','358fa1f3-751f-5c35-a5e5-46f8f1140303','Amarygmus','',0,0,'358fa1f3-751f-5c35-a5e5-46f8f1140303','Amarygmus','358fa1f3-751f-5c35-a5e5-46f8f1140303','Amarygmus','358fa1f3-751f-5c35-a5e5-46f8f1140303','Amarygmus','a44865f8-2e2e-4daf-a0df-284ab8a512ff','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Amarygmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4488310-06f5-4333-ab8f-a3f028c5898e','','','0a521968-78ef-528c-8add-0e58e02dd897','Protothyrium trichiliae (Syd.) Arx','(Syd.) Arx',0,0,'532ee31e-b0ca-55c6-be9a-195029e342e1','Protothyrium trichiliae','532ee31e-b0ca-55c6-be9a-195029e342e1','Protothyrium trichiliae','7a6eee5d-8e7d-54f7-92b4-9999ce2df3f3','Protothyrium trichili','a4488310-06f5-4333-ab8f-a3f028c5898e','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Protothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a45062c9-74b8-4fef-9c7d-1b5c2fefd497','','','8edf13c2-8393-5dc9-b854-680b8558bf71','Catalpa Scop.','Scop.',0,0,'6551ac45-4b45-528b-bc0f-fad893e31917','Catalpa','6551ac45-4b45-528b-bc0f-fad893e31917','Catalpa','6551ac45-4b45-528b-bc0f-fad893e31917','Catalpa','a45062c9-74b8-4fef-9c7d-1b5c2fefd497','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Catalpa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a450ebe1-4a0c-491d-b296-590081f871f1','','','43afec4c-efd6-5e5e-8320-32d4f7ea83a0','Gymnothamnion elegans (Schousb.) J.Agardh','(Schousb.) J.Agardh',0,0,'64a74f10-193b-5f3a-9adc-661fc3306683','Gymnothamnion elegans','64a74f10-193b-5f3a-9adc-661fc3306683','Gymnothamnion elegans','64a74f10-193b-5f3a-9adc-661fc3306683','Gymnothamnion elegans','a450ebe1-4a0c-491d-b296-590081f871f1','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Wrangeliaceae|Gymnothamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a450d99e-b181-41e8-937e-dc2e1d4e0121','','','494427e6-bcfd-5c29-91bd-654fb86e63af','Oscillatoria okeni','',0,0,'494427e6-bcfd-5c29-91bd-654fb86e63af','Oscillatoria okeni','494427e6-bcfd-5c29-91bd-654fb86e63af','Oscillatoria okeni','3a1c85ec-677d-5051-953e-acf3c9e3294c','Oscillatoria oken','a450d99e-b181-41e8-937e-dc2e1d4e0121','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('a4493853-f21d-4cac-84de-d5b515303cd6','','','2f48d1f5-4d55-572e-9397-2ecfc72a529e','Jeannenotia','',0,0,'2f48d1f5-4d55-572e-9397-2ecfc72a529e','Jeannenotia','2f48d1f5-4d55-572e-9397-2ecfc72a529e','Jeannenotia','2f48d1f5-4d55-572e-9397-2ecfc72a529e','Jeannenotia','a4493853-f21d-4cac-84de-d5b515303cd6','Animalia|Arthropoda|Collembola|Symphypleona|Sminthurididae|Jeannenotia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a44dbf24-bb62-4e8a-a195-e71545fdf7ca','','','8fac05c3-85d7-50c1-9ef3-6719714a3be0','Aphidius rapae McIntosh, 1855','McIntosh, 1855',1855,0,'f6c6878f-5c0f-5c4e-b1d0-5c56166728b1','Aphidius rapae','f6c6878f-5c0f-5c4e-b1d0-5c56166728b1','Aphidius rapae','933c4859-87c0-5ea8-999c-f1799ab8b895','Aphidius rap','a90358da-4d5a-4123-965e-01d3a6f97da9','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aphidius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a44a0f97-deb4-40f2-bf4b-f96bcf3c3f1b','','','9bcf7253-ad3a-5b8f-9e34-16943a2184d9','Cidaria Treitschke, 1825','Treitschke, 1825',1825,0,'85724e66-50cf-51e3-8b6d-276c856645e0','Cidaria','85724e66-50cf-51e3-8b6d-276c856645e0','Cidaria','85724e66-50cf-51e3-8b6d-276c856645e0','Cidaria','a44a0f97-deb4-40f2-bf4b-f96bcf3c3f1b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a451a5b9-1a6b-4cd4-a34e-6692d997a827','','','d7bad287-c334-5ab2-b9b8-b37d2bf95fa1','Staurastrum sexangulare var. productum Nordst.','Nordst.',0,0,'4b7b47f1-4636-5e39-9024-0856745993b5','Staurastrum sexangulare productum','77e57cee-2f35-551b-8c28-3e0d73f0e593','Staurastrum sexangulare var. productum','e0840cbe-a0d4-5fce-8343-86c0cdbea0c3','Staurastrum sexangular product','a451a5b9-1a6b-4cd4-a34e-6692d997a827','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a456773f-7ae4-4f55-9223-a907cdc45515','','','e765db98-2c38-5dbe-aa97-9aea1257ddad','Mesobius antipodum Hubbs & Iwamoto, 1977','Hubbs & Iwamoto, 1977',1977,0,'cb7a5ed4-61d4-55d8-a1b9-96f63a57cf91','Mesobius antipodum','cb7a5ed4-61d4-55d8-a1b9-96f63a57cf91','Mesobius antipodum','dbdf046d-1e04-5a0a-9ff3-dad24793a6ea','Mesobius antipod','a456773f-7ae4-4f55-9223-a907cdc45515','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Mesobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a45d1f9d-6bd5-454c-b97e-26e5cb8179cd','','','53943329-64ba-59e5-a9b8-92782a809a24','Pilodius','',0,0,'53943329-64ba-59e5-a9b8-92782a809a24','Pilodius','53943329-64ba-59e5-a9b8-92782a809a24','Pilodius','53943329-64ba-59e5-a9b8-92782a809a24','Pilodius','a45d1f9d-6bd5-454c-b97e-26e5cb8179cd','Animalia|Arthropoda|Malacostraca|Decapoda|Xanthidae|Pilodius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a46077d5-8e5b-4e76-8886-320f901e006e','','','9a415a26-519b-5922-9fab-8cfb24a23075','Absidia capillata Tiegh.','Tiegh.',0,0,'e1cdb9ba-5f9a-57d9-972b-93d1f9e969b3','Absidia capillata','e1cdb9ba-5f9a-57d9-972b-93d1f9e969b3','Absidia capillata','f8d7011b-6819-549a-8ec3-6a2bcadc301f','Absidia capillat','a46077d5-8e5b-4e76-8886-320f901e006e','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Cunninghamellaceae|Absidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4624bdc-1e9e-4cf9-ba7c-5cc4ed1d81ba','','','a201c491-9a20-56e1-806b-fc515ddbb8ae','Pseudocythere subg. Plenocythere','',0,0,'f2c1cfa0-c8e6-53f2-bfb1-f96ca9a29340','Plenocythere','32be56db-0863-5b63-969e-d3aeb5241a03','Pseudocythere subgen. Plenocythere','f2c1cfa0-c8e6-53f2-bfb1-f96ca9a29340','Plenocythere','a4624bdc-1e9e-4cf9-ba7c-5cc4ed1d81ba','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherideidae|Pseudocythere','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('a462f853-0efa-483a-b85c-2fb8b576b3af','','','a610f3fe-cc5a-51b3-887b-ae07972b68d2','Thalloidima sedifolium (Scop.) Kistenich, Timdal, Bendiksby & S.Ekman','(Scop.) Kistenich, Timdal, Bendiksby & S.Ekman',0,0,'9d253db9-36e5-50ae-a57e-3f803f8e1da1','Thalloidima sedifolium','9d253db9-36e5-50ae-a57e-3f803f8e1da1','Thalloidima sedifolium','5b3a1aba-7443-5a84-b0f9-7924a610d705','Thalloidima sedifoli','a462f853-0efa-483a-b85c-2fb8b576b3af','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Thalloidima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1725e8e-5596-4142-a924-0de30a579eec','','','1970de5e-7972-5376-95be-c939eda86cee','Waireia stenopetala (Hook.f.) D.L.Jones, M.A.Clem. & Molloy','(Hook.f.) D.L.Jones, M.A.Clem. & Molloy',0,0,'935ae644-0860-5379-bdb5-1b9087a23649','Waireia stenopetala','935ae644-0860-5379-bdb5-1b9087a23649','Waireia stenopetala','80dfbb29-0262-51c9-b181-eb01ba3dead1','Waireia stenopetal','a1725e8e-5596-4142-a924-0de30a579eec','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Waireia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4637fa7-b2e7-49a8-aa99-7ed5a63e6d4e','','','cce543ee-3b6b-5cc3-87da-70f1a2c1e307','Scandia geniculata (G.Forst.) J.W.Dawson','(G.Forst.) J.W.Dawson',0,0,'a1037608-6987-566a-b1d2-347412a7f6b9','Scandia geniculata','a1037608-6987-566a-b1d2-347412a7f6b9','Scandia geniculata','452d865d-633e-5234-9523-5ec661618b32','Scandia geniculat','a4637fa7-b2e7-49a8-aa99-7ed5a63e6d4e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Scandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a17aecb0-c54e-440f-a2b6-31ed39234742','','','889c7af7-d766-5547-bdee-3208b714b0e2','Puccinia notobasidis Gonz. Frag.','Gonz. Frag.',0,0,'8c3b4bb8-999b-5fdc-b8fc-eb4470829dc3','Puccinia notobasidis','8c3b4bb8-999b-5fdc-b8fc-eb4470829dc3','Puccinia notobasidis','fb6ce055-c449-5673-8b5c-1f138c4aa66a','Puccinia notobasid','a17aecb0-c54e-440f-a2b6-31ed39234742','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a17844b2-d30a-4236-8982-a8f49366affe','','','25d82e84-e63d-5ccf-89e9-df0fb18c5d62','Pyrostephidae','',0,0,'25d82e84-e63d-5ccf-89e9-df0fb18c5d62','Pyrostephidae','25d82e84-e63d-5ccf-89e9-df0fb18c5d62','Pyrostephidae','25d82e84-e63d-5ccf-89e9-df0fb18c5d62','Pyrostephidae','a17844b2-d30a-4236-8982-a8f49366affe','Animalia|Cnidaria|Hydrozoa|Siphonophora|Pyrostephidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a184a011-1af5-4611-9f79-14ac23b4a3ef','','','2488ef67-18f3-58c3-88a4-b926ca8dd96d','Alstroemeria salsilla L.','L.',0,0,'b5533868-4525-5807-82e5-2062ec4185fb','Alstroemeria salsilla','b5533868-4525-5807-82e5-2062ec4185fb','Alstroemeria salsilla','7668006b-3550-59c6-b9b7-5b168f4ae48f','Alstroemeria salsill','dce32472-7fed-4229-a797-03ee271172fd','Plantae|Tracheophyta|Magnoliopsida|Liliales|Alstroemeriaceae|Alstroemeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a182c631-d045-427b-96d4-1eafccb48f4e','','','b9d6e3d2-918c-5c37-a3a9-d5b6699b0247','Trichothelium alboatrum var. javanicum F.Schill.','F.Schill.',0,0,'306fa97c-b15c-5411-84f3-b0050042068b','Trichothelium alboatrum javanicum','c4911b44-60ad-5b0f-b4e1-70cffc5e2515','Trichothelium alboatrum var. javanicum','66f40350-7698-5b38-b789-edc959d62c27','Trichothelium alboatr iauanic','55815b59-d739-4fbe-862f-e59f8e88b280','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Trichothelium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a17eee9d-461f-4890-9061-44fc5cbd5576','','','089f9cb9-8154-5df6-b2c6-7cb11e060402','Zelotherses Lederer, 1859','Lederer, 1859',1859,0,'9fbcde6a-1661-51b6-91fe-369bd500e521','Zelotherses','9fbcde6a-1661-51b6-91fe-369bd500e521','Zelotherses','9fbcde6a-1661-51b6-91fe-369bd500e521','Zelotherses','a17eee9d-461f-4890-9061-44fc5cbd5576','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Zelotherses','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a184114c-6337-4a6a-9843-80ef850d178a','','','d6c574dd-d90b-5a8f-8d7f-2846826a36aa','Peziza vesiculosa Bull.','Bull.',0,0,'fa087e55-4fbf-5021-a888-72a644e78679','Peziza vesiculosa','fa087e55-4fbf-5021-a888-72a644e78679','Peziza vesiculosa','9f10bb92-5d0d-5ee0-9287-15585e3d0daa','Peziza uesiculos','a184114c-6337-4a6a-9843-80ef850d178a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1802a68-eb3f-4ee7-b28f-e15df7303e69','','','628d16eb-378c-5264-ba30-51e376e02d4c','Spongospora subterranea (Wallr.) Lagerh.','(Wallr.) Lagerh.',0,0,'63f35541-0bbc-5e37-8d8d-2a59511a1e48','Spongospora subterranea','63f35541-0bbc-5e37-8d8d-2a59511a1e48','Spongospora subterranea','f21d7ddd-9908-57c1-8269-3677f53b3b37','Spongospora subterrane','a1802a68-eb3f-4ee7-b28f-e15df7303e69','Chromista|Cercozoa|Phytomyxea|Plasmodiophorida|Plasmodiophoridae|Spongospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a18c4a71-28de-4486-9181-10197160f9e6','','','9a8b5a1d-5642-5afc-a187-e56ad563fc7a','Ephistemus globulus (Paykull, 1798)','(Paykull, 1798)',1798,0,'58e75823-3e1e-51a1-b4ab-1fb2b6e3a185','Ephistemus globulus','58e75823-3e1e-51a1-b4ab-1fb2b6e3a185','Ephistemus globulus','d03853e5-cef4-5cbd-8df6-216ea40d5dfd','Ephistemus globul','a18c4a71-28de-4486-9181-10197160f9e6','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Ephistemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a18b6074-a86e-4e41-8016-6b990992dac9','','','87eebaa2-b25a-5a52-8369-f95e9a54dbcb','Paraclisis hyalina (Neumann, 1911)','(Neumann, 1911)',1911,0,'a4517c51-cf47-507f-bd0e-3983061b0551','Paraclisis hyalina','a4517c51-cf47-507f-bd0e-3983061b0551','Paraclisis hyalina','ecf54ed4-738b-5b82-a7bf-c4afa07caec1','Paraclisis hyalin','a18b6074-a86e-4e41-8016-6b990992dac9','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Paraclisis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a187b90d-95f7-4eab-9580-ea4f85537f3e','','','c1b63e60-b98d-5a24-8b66-1c85ebdb920a','Juncaceae Juss.','Juss.',0,0,'ef913bad-0720-588b-a1ca-2a98dd921cc6','Juncaceae','ef913bad-0720-588b-a1ca-2a98dd921cc6','Juncaceae','ef913bad-0720-588b-a1ca-2a98dd921cc6','Juncaceae','a187b90d-95f7-4eab-9580-ea4f85537f3e','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a187b55d-4d85-4cf7-b988-c4586ca2ab71','','','ac56f6a0-a8f4-5c86-a0b8-9574d4078557','Ptychomitriopsis Dixon','Dixon',0,0,'2711a1a8-cb78-5546-8462-2b53a8723262','Ptychomitriopsis','2711a1a8-cb78-5546-8462-2b53a8723262','Ptychomitriopsis','2711a1a8-cb78-5546-8462-2b53a8723262','Ptychomitriopsis','a187b55d-4d85-4cf7-b988-c4586ca2ab71','Plantae||Bryopsida|Grimmiales|Ptychomitriaceae|Ptychomitriopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a18aae79-0e3d-4cab-834e-ff1ceb542eab','','','a38f3842-6871-5809-b757-1209d0cf0498','Halomonadaceae Franzmann et al., 1989','Franzmann et al., 1989',1989,0,'d0e99258-e1ad-5c33-afed-163a780c4c1c','Halomonadaceae','d0e99258-e1ad-5c33-afed-163a780c4c1c','Halomonadaceae','d0e99258-e1ad-5c33-afed-163a780c4c1c','Halomonadaceae','a18aae79-0e3d-4cab-834e-ff1ceb542eab','Bacteria|Pseudomonadota|Gammaproteobacteria|Oceanospirillales|Halomonadaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','',1);
INSERT INTO core VALUES('a191ee3f-19d0-42a7-8d2f-02285fa53af6','','','4026575d-f0f7-5524-be88-d442e14524a8','Pleurocybe Müll.Arg.','Müll.Arg.',0,0,'af966bbc-5f08-5b68-92ca-588480d2a2f2','Pleurocybe','af966bbc-5f08-5b68-92ca-588480d2a2f2','Pleurocybe','af966bbc-5f08-5b68-92ca-588480d2a2f2','Pleurocybe','a191ee3f-19d0-42a7-8d2f-02285fa53af6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Pleurocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a192b90d-2738-4d17-871a-66e139b007c1','','','68446864-0011-5ee4-8231-5d51b7098b80','Sedum ×rubrotinctum R.T.Clausen','R.T.Clausen',0,0,'35e03893-827b-52fe-95f2-13ea07a9e1e8','Sedum rubrotinctum','734231ec-ab81-575f-86b6-f8cff1418c20','Sedum × rubrotinctum','df4b1896-0a1f-5a21-93d0-1554af6c40e8','Sedum rubrotinct','a192b90d-2738-4d17-871a-66e139b007c1','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Sedum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('a1921588-2fbb-4de7-a3a9-a0d877de01d9','','','8793bcac-5e08-5af6-bd13-595c5389773f','Pua','',0,0,'8793bcac-5e08-5af6-bd13-595c5389773f','Pua','8793bcac-5e08-5af6-bd13-595c5389773f','Pua','8793bcac-5e08-5af6-bd13-595c5389773f','Pua','a1921588-2fbb-4de7-a3a9-a0d877de01d9','Animalia|Arthropoda|Arachnida|Araneae|Micropholcommatidae|Pua','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a190c959-176d-41b2-a6a2-bd1924cc2df3','','','0fb06660-5f0b-51a3-8dc6-a91c05604b66','Mucor bacilliformis Hesselt.','Hesselt.',0,0,'f755001c-465a-59be-b37d-a0406cf2085d','Mucor bacilliformis','f755001c-465a-59be-b37d-a0406cf2085d','Mucor bacilliformis','e86ac8ed-a5c7-5ec2-8a29-3333dd6df243','Mucor bacilliform','a190c959-176d-41b2-a6a2-bd1924cc2df3','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a190f319-5098-448b-a12f-da831a4efd72','','','49bcfb67-370e-5c21-bc6f-ba1f8a417bca','Catenophoropsis eucalypticola Nag Raj & W.B. Kendr.','Nag Raj & W.B. Kendr.',0,0,'0ad99968-e8f2-5a52-b263-e7e7b12088e8','Catenophoropsis eucalypticola','0ad99968-e8f2-5a52-b263-e7e7b12088e8','Catenophoropsis eucalypticola','d2c0280e-cf39-5de1-b260-188344a49e00','Catenophoropsis eucalypticol','a190f319-5098-448b-a12f-da831a4efd72','Fungi|Ascomycota||||Catenophoropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1993268-62d1-4bdb-aeca-67259ec4b488','','','786db6ee-748d-5b89-b754-4ecdaf6375d9','Lissaptera Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'d9f459fb-0983-5ade-a3f4-602bf6be260f','Lissaptera','d9f459fb-0983-5ade-a3f4-602bf6be260f','Lissaptera','d9f459fb-0983-5ade-a3f4-602bf6be260f','Lissaptera','a1993268-62d1-4bdb-aeca-67259ec4b488','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Lissaptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1970bfc-607b-451b-97ab-9771d535de7a','','','3b15b379-8698-53e4-88de-aad64e2b74be','Amarinus lacustris (Chilton, 1882)','(Chilton, 1882)',1882,0,'3e3af5e6-cf53-5cc1-98ca-c5f6191a828e','Amarinus lacustris','3e3af5e6-cf53-5cc1-98ca-c5f6191a828e','Amarinus lacustris','b68cb58b-d57a-5e10-b6f2-3ddffddd62eb','Amarinus lacustr','a1970bfc-607b-451b-97ab-9771d535de7a','Animalia|Arthropoda|Malacostraca|Decapoda|Hymenosomatidae|Amarinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a19ec1f8-628d-46cc-9381-4219d2177b50','','','e6f20aee-3ded-57e1-b59e-8c530a7e4b6d','Lichen debilis Turner & Borrer ex Sm.','Turner & Borrer ex Sm.',0,0,'5c1b64ef-a04f-525a-b2d4-102099e47a4e','Lichen debilis','5c1b64ef-a04f-525a-b2d4-102099e47a4e','Lichen debilis','6f55724b-3dd9-5935-928b-3e01b0009256','Lichen debil','a68f4827-f7fb-472b-8c5e-7592ff73f7db','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a19b8175-ed7e-4894-9b03-be50b2dffedb','','','14ed8311-334d-5905-9121-1afdec285fa0','Dendrophthora','',0,0,'14ed8311-334d-5905-9121-1afdec285fa0','Dendrophthora','14ed8311-334d-5905-9121-1afdec285fa0','Dendrophthora','14ed8311-334d-5905-9121-1afdec285fa0','Dendrophthora','','Plantae|Tracheophyta|Magnoliopsida|Santalales|Santalaceae|Dendrophthora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a19e6ffc-22bd-42a3-9d11-6676dbbec3c6','','','915bf161-b572-5678-a3cb-a73010e52d48','Lycopodium pennigerum Gaudich.','Gaudich.',0,0,'4670e05c-558f-5ad9-910a-f7d789153603','Lycopodium pennigerum','4670e05c-558f-5ad9-910a-f7d789153603','Lycopodium pennigerum','efa6356e-330d-54b7-b8d9-015640176957','Lycopodium penniger','85f6669e-28a9-4f2b-b479-cb34f2dc7574','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a19b3926-f477-432f-89b9-c2fdc0f0fef3','','','94722bd8-37d4-5151-8a43-0eabccffd784','Lophium mytilinum (Pers.) Fr.','(Pers.) Fr.',0,0,'23954058-933b-525c-ac70-28f2e07d2314','Lophium mytilinum','23954058-933b-525c-ac70-28f2e07d2314','Lophium mytilinum','be346d7d-c794-5d24-99b4-8909bffcaa4e','Lophium mytilin','a19b3926-f477-432f-89b9-c2fdc0f0fef3','Fungi|Ascomycota|Dothideomycetes|Mytilinidiales|Mytilinidiaceae|Lophium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a19fca3a-104d-420d-bacd-ecf72f5f0edf','','','3319a3b2-54b0-586f-a366-2573f1fb2aa0','Lamiastrum galeobdolon (L.) Ehrend. & Polatschek','(L.) Ehrend. & Polatschek',0,0,'1d0fa857-2e63-58ab-9336-b0ff6255eb95','Lamiastrum galeobdolon','1d0fa857-2e63-58ab-9336-b0ff6255eb95','Lamiastrum galeobdolon','1d0fa857-2e63-58ab-9336-b0ff6255eb95','Lamiastrum galeobdolon','71809dd9-619c-4d2b-a8d2-42caa0915c31','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lamiastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1a70ec8-d547-4d84-b407-1317e4c4d088','','','e20ae613-32af-5d9c-8d14-37ed0c8b6a06','Spiloma Ach.','Ach.',0,0,'77c3c96d-bd95-5e56-8454-9ff748ac0477','Spiloma','77c3c96d-bd95-5e56-8454-9ff748ac0477','Spiloma','77c3c96d-bd95-5e56-8454-9ff748ac0477','Spiloma','a1a70ec8-d547-4d84-b407-1317e4c4d088','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Agyriaceae|Spiloma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1a07ad7-e99e-4c1f-9344-5152d2a2cd64','','','1cb6baf9-a40a-57c0-b097-89d7226d4128','Nucleariidae','',0,0,'1cb6baf9-a40a-57c0-b097-89d7226d4128','Nucleariidae','1cb6baf9-a40a-57c0-b097-89d7226d4128','Nucleariidae','1cb6baf9-a40a-57c0-b097-89d7226d4128','Nucleariidae','a1a07ad7-e99e-4c1f-9344-5152d2a2cd64','Protozoa|Choanozoa|Cristidiscoidea|Nucleariida|Nucleariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1a51448-4f4b-4f57-9539-a85a1699bc5b','','','894fcb51-3a75-5559-b633-2412714eecda','Asterella tenera (Mitt.) R.M.Schust.','(Mitt.) R.M.Schust.',0,0,'965b0ad5-18f4-5650-b4cb-99840d6a3d13','Asterella tenera','965b0ad5-18f4-5650-b4cb-99840d6a3d13','Asterella tenera','077c725a-3c37-53a6-ac27-03b42ba78827','Asterella tener','a1a51448-4f4b-4f57-9539-a85a1699bc5b','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Aytoniaceae|Asterella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1aa9f1c-e404-446f-9732-2a1e30b1394e','','','576cc67e-bc67-553a-8800-4c78b0c0b17d','Specklinia Lindl.','Lindl.',0,0,'cbe98e79-32c0-50b0-8a77-b6fc1d963973','Specklinia','cbe98e79-32c0-50b0-8a77-b6fc1d963973','Specklinia','cbe98e79-32c0-50b0-8a77-b6fc1d963973','Specklinia','a1aa9f1c-e404-446f-9732-2a1e30b1394e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Specklinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1b0e648-0a8b-4225-a284-305a76e58848','','','efd2ec2b-9129-501a-acea-0d4d36550a4c','Leucaena glauca','',0,0,'efd2ec2b-9129-501a-acea-0d4d36550a4c','Leucaena glauca','efd2ec2b-9129-501a-acea-0d4d36550a4c','Leucaena glauca','4ada5d03-153a-5e20-bb84-c2a0918c8d0d','Leucaena glauc','','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Leucaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1ac431a-a3e0-4b41-9a23-13471bd98854','','','41a8d1c6-0e52-5a32-9a2e-5c553a9b25cd','Peniophorella pallida (Bres.) K.H. Larss.','(Bres.) K.H. Larss.',0,0,'994b94da-9ee0-507f-9bd5-941655a307dd','Peniophorella pallida','994b94da-9ee0-507f-9bd5-941655a307dd','Peniophorella pallida','2e929435-6afe-5e8d-997b-26a7f7917416','Peniophorella pallid','a1ac431a-a3e0-4b41-9a23-13471bd98854','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Peniophorellaceae|Peniophorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1aa75f3-6113-4377-9f62-8792c9fe5b13','','','c4c2d789-8d6a-5015-b7fd-3c450bb206e1','Melosira C.A. Agardh','C.A. Agardh',0,0,'d75eae07-5d93-5f6c-8b2a-108c7205e714','Melosira','d75eae07-5d93-5f6c-8b2a-108c7205e714','Melosira','d75eae07-5d93-5f6c-8b2a-108c7205e714','Melosira','a1aa75f3-6113-4377-9f62-8792c9fe5b13','Chromista|Bacillariophyta|Coscinodiscophyceae|Melosirales|Melosiraceae|Melosira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1a93403-ea1f-40ee-a525-fa04ef55f68a','','','472bd01a-cd03-5686-9f46-c758306d80f0','Xanthomonas campestris pv. cerealis (Hagborg 1942) Dye, 1978','(Hagborg 1942) Dye, 1978',1942,0,'fbf2a74e-1b70-50e8-8f42-a7e9998905d4','Xanthomonas campestris cerealis','684172b4-d1b9-58e9-ad26-893778b54266','Xanthomonas campestris pv. cerealis','54b2b27f-265e-52cd-ba1c-fcbc6b3b7bab','Xanthomonas campestr cereal','ff58b57c-51a3-47e6-942f-115df54d8a6c','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('a1acd358-2bed-45c1-885f-b40d4e8ce551','','','14ca0bcd-d3af-5c39-a012-af1a9445c7e0','Phalacrocorax carbo novaehollandiae Stephens, 1826 Stephens 1826, 1826','Stephens, 1826',1826,0,'cdca0dd6-4170-5733-98b5-f43e8785ced8','Phalacrocorax carbo novaehollandiae','cdca0dd6-4170-5733-98b5-f43e8785ced8','Phalacrocorax carbo novaehollandiae','3944c998-8a45-5d63-8304-c89253c94a4e','Phalacrocorax carb nouaehollandi','a1acd358-2bed-45c1-885f-b40d4e8ce551','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Phalacrocorax','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('a1b45312-7bc4-47ff-bd68-16e2967f20fe','','','c05e9419-7d62-5daf-8c03-7485ae9caca6','Rytidosperma nigricans (Petrie) Connor & Edgar','(Petrie) Connor & Edgar',0,0,'9e165fc5-e49d-55e3-a819-77442d6db94e','Rytidosperma nigricans','9e165fc5-e49d-55e3-a819-77442d6db94e','Rytidosperma nigricans','9e165fc5-e49d-55e3-a819-77442d6db94e','Rytidosperma nigricans','a1b45312-7bc4-47ff-bd68-16e2967f20fe','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1b2c802-3a3a-41de-93c6-4d97ac802350','','','7833c1de-9b48-558b-b75a-5828e4510169','Ascosacculus J. Campb., J.L. Anderson & Shearer','J. Campb., J.L. Anderson & Shearer',0,0,'c597c3ab-df73-5cec-87aa-8ac5afad75d4','Ascosacculus','c597c3ab-df73-5cec-87aa-8ac5afad75d4','Ascosacculus','c597c3ab-df73-5cec-87aa-8ac5afad75d4','Ascosacculus','a1b2c802-3a3a-41de-93c6-4d97ac802350','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Ascosacculus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1b2acb8-6229-4c63-a390-7b51a4e6ecb2','','','5231bf6a-eacf-5935-9e79-50de1235d42c','Drymaplaneta semivitta (Walker, 1868)','(Walker, 1868)',1868,0,'a639f864-8b69-55fc-95bf-0d2e086f009a','Drymaplaneta semivitta','a639f864-8b69-55fc-95bf-0d2e086f009a','Drymaplaneta semivitta','312d8ceb-9939-5531-b246-e3f674ab33cc','Drymaplaneta semiuitt','a1b2acb8-6229-4c63-a390-7b51a4e6ecb2','Animalia|Arthropoda|Insecta|Blattodea|Blattidae|Drymaplaneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1b651e8-9104-4187-8e26-f69cfce8a577','','','4165c9d0-08ce-5497-8968-e2e209d10b37','Benthocardiella obliquata obliquata Powell, 1930','Powell, 1930',1930,0,'6b691d0d-032e-5277-9bd8-7033f9bcc015','Benthocardiella obliquata obliquata','6b691d0d-032e-5277-9bd8-7033f9bcc015','Benthocardiella obliquata obliquata','6a2a1c89-7b58-5002-9865-ff6bd8f4fb34','Benthocardiella obliquat obliquat','a1b651e8-9104-4187-8e26-f69cfce8a577','Animalia|Mollusca|Bivalvia|Veneroida|Condylocardiidae|Benthocardiella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1b9f803-5cf6-49de-945c-c145d567563f','','','a30147b6-c9c1-561c-9013-142328c8ec26','Austrophthiracarus karioi Liu & Zhang, 2014','Liu & Zhang, 2014',2014,0,'b0b3a838-fec5-5ff9-8d88-55319bda6f38','Austrophthiracarus karioi','b0b3a838-fec5-5ff9-8d88-55319bda6f38','Austrophthiracarus karioi','b96c60e0-7165-5eb9-9fd5-dd9c9da88eb0','Austrophthiracarus kario','a1b9f803-5cf6-49de-945c-c145d567563f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Austrophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1c2a4e5-3b4b-4e9e-ac1e-425f6066ff51','','','e61c022a-3375-5146-b924-550bf7b0e00c','Carduelis flammea (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'6fa5254c-143e-5204-bc55-c57ee0fe565b','Carduelis flammea','6fa5254c-143e-5204-bc55-c57ee0fe565b','Carduelis flammea','7bb38d9a-fd1a-5219-8de7-813c7748ddcc','Carduelis flamme','a1c2a4e5-3b4b-4e9e-ac1e-425f6066ff51','Animalia|Chordata|Aves|Passeriformes|Fringillidae|Carduelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1bcb540-d01b-4851-8b52-4ab780b63334','','','11b87bad-762a-5031-9a2e-93be4e211891','Zetzellia gonzalezi Wood, 1967','Wood, 1967',1967,0,'ee957e38-c55e-5f00-8363-76c0fe63340b','Zetzellia gonzalezi','ee957e38-c55e-5f00-8363-76c0fe63340b','Zetzellia gonzalezi','ddc6b842-d1c3-5b16-9beb-e4e5daeaa0f0','Zetzellia gonzalez','a1bcb540-d01b-4851-8b52-4ab780b63334','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Zetzellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1bccc27-e94b-4911-8c3c-e1f4658a8aba','','','0315d736-27e9-55a0-b3a3-c61439dcd66a','Mucilopilus viscidus var. macrosporus (McNabb) Wolfe','(McNabb) Wolfe',0,0,'87f988c8-ccdf-58b5-81ed-7255639255d7','Mucilopilus viscidus macrosporus','6baa568b-ff57-5d86-8eb4-da131e84b03b','Mucilopilus viscidus var. macrosporus','96bdef20-e0a9-5533-8e66-927957ccb824','Mucilopilus uiscid macrospor','68659510-4a3e-4dec-adf2-c577501d014d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Mucilopilus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1c7cc7b-b26a-437b-abd9-5c68d9101d37','','','d264553e-a4d8-5d93-82e9-b3deb4a04e8f','Astacops caligatus Walker, 1872','Walker, 1872',1872,0,'21a12824-d287-5a23-b1e2-e39ac7f788f5','Astacops caligatus','21a12824-d287-5a23-b1e2-e39ac7f788f5','Astacops caligatus','bf161edc-1fb8-513d-bcf4-a254477f3b63','Astacops caligat','94c8108f-6fda-4d3c-946a-fd63a57922bf','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Astacops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1c58fe7-6546-4931-908f-3674b8006d3b','','','0274cd49-acf3-5c32-adae-7d8205c11a2a','Montagnula rhodophaea (Bizz.) Leuchtm.','(Bizz.) Leuchtm.',0,0,'e2742cad-a392-556e-b366-9c18930f445f','Montagnula rhodophaea','e2742cad-a392-556e-b366-9c18930f445f','Montagnula rhodophaea','4c3be37e-4220-54b3-8ba8-e3042121a039','Montagnula rhodophae','a1c58fe7-6546-4931-908f-3674b8006d3b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Montagnula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1c7c763-8d0b-4e58-b13b-923f5bf29fb1','','','76f866be-cde5-5343-9efe-1fbd6a2a844b','Dothidea halepensis Cooke','Cooke',0,0,'32d02d59-f2c5-51c5-a94f-f1562a7433cc','Dothidea halepensis','32d02d59-f2c5-51c5-a94f-f1562a7433cc','Dothidea halepensis','68d44485-bd48-5026-a7a0-0a245d09f4aa','Dothidea halepens','ca879c9f-4107-4688-8a3d-5231a01bda83','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1c69984-fa49-490e-b019-cd364a0968e0','','','e7f0f6e7-893c-5e1d-9782-aa7dc77bd813','Crouania willae R.E.Norris','R.E.Norris',0,0,'beb6508f-126f-59f6-b45e-9b64f37bcc60','Crouania willae','beb6508f-126f-59f6-b45e-9b64f37bcc60','Crouania willae','65759fb4-7dbc-50da-9446-7777bcb12683','Crouania will','a1c69984-fa49-490e-b019-cd364a0968e0','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Callithamniaceae|Crouania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1cd6e3b-ae17-48f0-99eb-1da8594859e2','','','9544e7bf-f86d-5e76-8933-0a815a3ed3e9','Rhachotropis delicata Lörz, 2010','Lörz, 2010',2010,0,'85a8a843-b813-5f61-9e96-9c9127360b34','Rhachotropis delicata','85a8a843-b813-5f61-9e96-9c9127360b34','Rhachotropis delicata','7a8b4c3a-3df1-548f-a8f7-c56f8e84e2a1','Rhachotropis delicat','a1cd6e3b-ae17-48f0-99eb-1da8594859e2','Animalia|Arthropoda|Malacostraca|Amphipoda|Eusiridae|Rhachotropis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1ccbe4f-ffb4-4152-9cbb-b5524d35f7ad','','','3f33662a-27fe-5200-9090-d6f87c324633','Streptomyces collinus Lindenbein, 1952','Lindenbein, 1952',1952,0,'9d7212e6-95b8-5c5c-8e57-5fdeb9fa9141','Streptomyces collinus','9d7212e6-95b8-5c5c-8e57-5fdeb9fa9141','Streptomyces collinus','54239940-b9f2-5b05-81a8-cf621b799626','Streptomyces collin','a1ccbe4f-ffb4-4152-9cbb-b5524d35f7ad','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('a1d2b0c6-8ad6-426e-9ad0-8ea2f3d50639','','','d40ffe86-09ca-5248-b3fc-35a3fcbac8aa','Ascidia macropapilla Millar, 1982','Millar, 1982',1982,0,'890fec00-2a67-57b1-b6ff-d77e5392d6be','Ascidia macropapilla','890fec00-2a67-57b1-b6ff-d77e5392d6be','Ascidia macropapilla','ef257525-7cdf-5b08-801a-8adfb5d5beaa','Ascidia macropapill','a1d2b0c6-8ad6-426e-9ad0-8ea2f3d50639','Animalia|Tunicata|Ascidiacea|Enterogona|Ascidiidae|Ascidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1d0a51c-fec0-4732-b11f-ae5fd28adf16','','','f42dd332-9335-5dd3-82dd-6b8bc58621ae','Gen.','',0,0,'','','','','','','a1d0a51c-fec0-4732-b11f-ae5fd28adf16','Animalia|Arthropoda|Malacostraca|Tanaidacea||Gen.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('a1d29422-1ac5-4971-8466-96a4cb8b5342','','','c5aaeba4-d6df-5b75-9c35-62eae2c1fcca','Lichen aggregatus Sw.','Sw.',0,0,'04aa6d2b-55f4-5a44-bf68-584c69246056','Lichen aggregatus','04aa6d2b-55f4-5a44-bf68-584c69246056','Lichen aggregatus','e2f0629f-97be-5ce0-84cd-e285608c5a71','Lichen aggregat','8f3d0453-ed85-4525-b17b-0f650cbc80a1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1d22f71-fee0-4fca-99b1-e5b96b41ca02','','','adb78499-87ff-5666-8b20-b22441014437','Pseudeurotium zonatum J.F.H. Beyma','J.F.H. Beyma',0,0,'a4d7e5e4-be74-50bd-b69a-dc0c2dae35ea','Pseudeurotium zonatum','a4d7e5e4-be74-50bd-b69a-dc0c2dae35ea','Pseudeurotium zonatum','1a481617-e946-5a82-a3f0-ef2a02f5c760','Pseudeurotium zonat','a1d22f71-fee0-4fca-99b1-e5b96b41ca02','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Pseudeurotiaceae|Pseudeurotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1d972d8-5d75-4cd7-ab22-28ff117fde3f','','','14fa2a9b-c47c-5b31-8cf2-7b6d3ca8ed74','Physarum macrocarpon Ces.','Ces.',0,0,'22c5ca02-cb74-5b3e-9796-66ee7800fa79','Physarum macrocarpon','22c5ca02-cb74-5b3e-9796-66ee7800fa79','Physarum macrocarpon','22c5ca02-cb74-5b3e-9796-66ee7800fa79','Physarum macrocarpon','c64386eb-7d17-4d8e-ab21-9b229551cd83','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1ddf15d-08d4-496f-8103-2c903389284d','','','12699d24-dd25-50de-a0bc-d23a097b003c','Ichthyophthirius','',0,0,'12699d24-dd25-50de-a0bc-d23a097b003c','Ichthyophthirius','12699d24-dd25-50de-a0bc-d23a097b003c','Ichthyophthirius','12699d24-dd25-50de-a0bc-d23a097b003c','Ichthyophthirius','a1ddf15d-08d4-496f-8103-2c903389284d','Chromista|Ciliophora|Oligohymenophorea|Hymenostomatida|Ichthyophthiriidae|Ichthyophthirius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1dc8859-7e6c-47b6-a71f-2ce6a7ae1470','','','fe34fa22-a6dc-5186-b250-8944ce548368','Cirsotrema forresti Dell, 1956','Dell, 1956',1956,0,'90fc74ae-2c4e-5c25-9afd-00c781a9fb53','Cirsotrema forresti','90fc74ae-2c4e-5c25-9afd-00c781a9fb53','Cirsotrema forresti','8679016b-534c-5040-9ab7-5404ff983875','Cirsotrema forrest','a1dc8859-7e6c-47b6-a71f-2ce6a7ae1470','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Cirsotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1dbf76f-7c58-4785-afc8-6f233074f5ab','','','ea2e9263-7ac0-567b-9866-4c2f7f161f97','Bryophyllum delagoense (Eckl. & Zeyh.) Schinz','(Eckl. & Zeyh.) Schinz',0,0,'8840fd24-7e7a-50cd-b145-1928f9c9fba4','Bryophyllum delagoense','8840fd24-7e7a-50cd-b145-1928f9c9fba4','Bryophyllum delagoense','222d069a-6c5a-56ca-bedc-90ac860b95c8','Bryophyllum delagoens','afafd9fe-c855-4383-a356-8f34d1c9a932','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Bryophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1e1877e-1636-4d80-ba51-b5f7f111519d','','','425f7f39-5064-509e-be29-f2ae172e4657','Pittosporum dallii Cheeseman','Cheeseman',0,0,'828095c1-929a-5a59-974a-d223ea64afa2','Pittosporum dallii','828095c1-929a-5a59-974a-d223ea64afa2','Pittosporum dallii','f55d7015-47b8-5a03-9305-c22bb049dc8c','Pittosporum dall','a1e1877e-1636-4d80-ba51-b5f7f111519d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1e68eed-4e48-4044-a221-2704f64f6ff5','','','a630fbef-e798-5057-9955-5fbff7c47e02','Collomia biflora sensu New Zealand Botanists','',0,0,'7a130c15-ce00-5142-ac6d-1baa0f4881ce','Collomia biflora','7a130c15-ce00-5142-ac6d-1baa0f4881ce','Collomia biflora','830448df-38d3-51dc-b09b-1f14d82c0e29','Collomia biflor','6c7d34f0-57fc-4fab-b70e-9e4a1d64a44c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Polemoniaceae|Collomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a1e4ca41-1cb9-4889-baa5-ac53c20653ec','','','8a4e1d84-a5e8-58b6-88a7-81a440ddc8a6','Dicellograptus minor Toghill, 1970','Toghill, 1970',1970,0,'6479fdf3-f78a-52c0-aeb4-76bf4b788259','Dicellograptus minor','6479fdf3-f78a-52c0-aeb4-76bf4b788259','Dicellograptus minor','6479fdf3-f78a-52c0-aeb4-76bf4b788259','Dicellograptus minor','a1e4ca41-1cb9-4889-baa5-ac53c20653ec','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Dicellograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1f08107-71f9-4b1b-b55a-6ba3f1dc5fc1','','','64138557-bb7a-5c02-831f-a51dffb6d828','Solanderia secunda minima (Hickson, 1903)','(Hickson, 1903)',1903,0,'e05cd099-272d-5be2-818e-93a312991828','Solanderia secunda minima','e05cd099-272d-5be2-818e-93a312991828','Solanderia secunda minima','81ab04b0-9eca-597c-9711-fccd45264741','Solanderia secund minim','a1f08107-71f9-4b1b-b55a-6ba3f1dc5fc1','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Solanderiidae|Solanderia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1f581d3-e2f9-4194-9258-24ee4dc30a07','','','7c20ff95-1025-596d-8000-bc4876bf6e24','Neonectria coprosmae (Dingley) Seifert','(Dingley) Seifert',0,0,'c655c04d-7aa5-50bf-83f1-24a0e196389f','Neonectria coprosmae','c655c04d-7aa5-50bf-83f1-24a0e196389f','Neonectria coprosmae','629aef69-5833-5e07-80bf-e6b84b7c8fb0','Neonectria coprosm','9a484e45-500b-4b4f-82f3-d3d69a793731','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1f3d35b-bb11-48da-bac1-4f7ee449efbd','','','85053d90-2c35-5995-8754-0a85005eab9b','Polydesmus inconstans Latzel, 1884','Latzel, 1884',1884,0,'553f0bc8-8886-5895-902a-e7c15594751e','Polydesmus inconstans','553f0bc8-8886-5895-902a-e7c15594751e','Polydesmus inconstans','553f0bc8-8886-5895-902a-e7c15594751e','Polydesmus inconstans','a1f3d35b-bb11-48da-bac1-4f7ee449efbd','Animalia|Arthropoda|Diplopoda|Polydesmida|Polydesmidae|Polydesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1f50dbf-98ba-4233-af87-c10497d87252','','','071fc5a2-be4c-572a-87c0-95962ece527d','Zelanophilus','',0,0,'071fc5a2-be4c-572a-87c0-95962ece527d','Zelanophilus','071fc5a2-be4c-572a-87c0-95962ece527d','Zelanophilus','071fc5a2-be4c-572a-87c0-95962ece527d','Zelanophilus','a1f50dbf-98ba-4233-af87-c10497d87252','Animalia|Arthropoda|Chilopoda|Geophilida|Geophilidae|Zelanophilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1f8e86a-636f-4804-80c7-4693dbb7bfd9','','','51a12bf8-11dd-5f8c-904a-10d0a221d5a7','Lastrea pennigera (G.Forst.) C.Presl','(G.Forst.) C.Presl',0,0,'327f18be-837a-5b77-87f0-c0ca9f755931','Lastrea pennigera','327f18be-837a-5b77-87f0-c0ca9f755931','Lastrea pennigera','03a045b5-a63d-5050-ac11-fd64fe44d90c','Lastrea penniger','26f42888-7206-419b-9cbf-1aa7cecbc36f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Lastrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1f55728-5807-4bb0-ac74-df9abe6b31ba','','','55fc9746-0507-5900-a032-cfae6366e60c','Dermocybe sanguinea (Wulfen) Wünsche','(Wulfen) Wünsche',0,0,'ff03ff74-0211-561e-a5fd-26a60ecf5ae5','Dermocybe sanguinea','ff03ff74-0211-561e-a5fd-26a60ecf5ae5','Dermocybe sanguinea','185776d7-712f-5da5-9967-4a781e784775','Dermocybe sanguine','5b180054-7636-4171-9aee-34a5099145be','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1fc8cd1-a994-463d-9724-74ee10a9bea0','','','66df129c-e251-5fea-99e4-2a4845b43c34','Merulius Fr.','Fr.',0,0,'0481ced5-b484-5dbe-b2b0-1effc4b1673a','Merulius','0481ced5-b484-5dbe-b2b0-1effc4b1673a','Merulius','0481ced5-b484-5dbe-b2b0-1effc4b1673a','Merulius','a1fc8cd1-a994-463d-9724-74ee10a9bea0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Merulius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a203a479-5392-44f8-a06a-92ec941f820b','','','b56a207e-1dca-5bd5-a723-ac4fc3d726a0','Derbesia novae­zelandiae V.J.Chapm.','',0,0,'39807634-efa7-5f97-b3b0-4d5178dcb3d3','Derbesia','39807634-efa7-5f97-b3b0-4d5178dcb3d3','Derbesia','39807634-efa7-5f97-b3b0-4d5178dcb3d3','Derbesia','a203a479-5392-44f8-a06a-92ec941f820b','Plantae|Chlorophyta|Ulvophyceae|Bryopsidales|Derbesiaceae|Derbesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a1fc58f3-8563-44c9-9727-c17ededed2e0','','','9382f446-f631-5981-a0d2-75cd5d5b09ab','Cystodermella granulosa (Batsch) Harmaja','(Batsch) Harmaja',0,0,'2584b5a9-875d-5679-af02-92d686ca0e05','Cystodermella granulosa','2584b5a9-875d-5679-af02-92d686ca0e05','Cystodermella granulosa','6b164c37-6ad5-57af-a9a4-7b817cef0147','Cystodermella granulos','a1fc58f3-8563-44c9-9727-c17ededed2e0','Fungi|Basidiomycota|Agaricomycetes|Agaricales||Cystodermella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a204dd1f-0f86-406e-991a-281efd19db80','','','1f2af295-63b7-55c3-9ed8-4843e4b333eb','Bartheletia G. Arnaud, 1954','G. Arnaud, 1954',1954,0,'acff9b1b-3495-5953-8c0f-3ccebafd39b8','Bartheletia','acff9b1b-3495-5953-8c0f-3ccebafd39b8','Bartheletia','acff9b1b-3495-5953-8c0f-3ccebafd39b8','Bartheletia','a4c5265e-be1d-45fa-87b9-1f605b494387','Fungi|Basidiomycota|Bartheletiomycetes||Bartheletiaceae|Bartheletia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('9affe30e-a14b-45ed-b5a5-6379bb559ee5','','','2944338e-4fb8-540b-9a11-045d45001f2c','Phragmidium tormentillae Fuckel','Fuckel',0,0,'fba05eee-1514-5f7f-bd91-5f48161a77c2','Phragmidium tormentillae','fba05eee-1514-5f7f-bd91-5f48161a77c2','Phragmidium tormentillae','c41b8748-005c-553b-973e-cb6d146c48eb','Phragmidium tormentill','9affe30e-a14b-45ed-b5a5-6379bb559ee5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b0714e9-b0e7-4f51-a91e-100ceaf35a11','','','c81743c4-9799-55a1-a0b5-f7ad351f7bc3','Didymosphaeria diplospora Sacc.','Sacc.',0,0,'89401265-f165-587e-8ceb-3fb0090514bb','Didymosphaeria diplospora','89401265-f165-587e-8ceb-3fb0090514bb','Didymosphaeria diplospora','ea483317-ef4e-5420-a188-70f24063272b','Didymosphaeria diplospor','44505480-e232-4fbb-bccb-459f54c2b267','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Didymosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b0712f9-503f-46bb-88d8-034ca4534471','','','7baf9eae-c7c4-579a-8b60-593a30136f50','Tinea Linnaeus, 1758','Linnaeus, 1758',1758,0,'3d9b4fd4-fc66-561a-96d1-f18165e99fc0','Tinea','3d9b4fd4-fc66-561a-96d1-f18165e99fc0','Tinea','3d9b4fd4-fc66-561a-96d1-f18165e99fc0','Tinea','9b0712f9-503f-46bb-88d8-034ca4534471','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b0cb62a-d5cb-432a-bbad-157d8333a340','','','7e65aa98-75d8-55ae-891c-5fa7606b26da','Cosmarium hammeri Reinsch var. hammeri','',0,0,'b5018468-7936-5007-9677-b350b694eff3','Cosmarium hammeri hammeri','64fbdf94-4338-54ae-a77d-918d9490769d','Cosmarium hammeri var. hammeri','363c668f-b95d-5734-b46b-f7dbb9fab8b9','Cosmarium hammer hammer','9b0cb62a-d5cb-432a-bbad-157d8333a340','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b0a7b0a-1bf2-4cde-a3f3-a60e5c30230e','','','af18407f-e97e-5e09-90c5-1b3ab34628b7','Lecanora involuta Taylor','Taylor',0,0,'0a8e75d2-cbc4-5278-a269-fcd53b4939ba','Lecanora involuta','0a8e75d2-cbc4-5278-a269-fcd53b4939ba','Lecanora involuta','c28163f1-9bf4-507e-af80-01ad941183a6','Lecanora inuolut','a475627e-aff7-4591-b194-37f69ff1f925','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b052049-5991-4d11-8081-cf36ac885877','','','3e608a52-e3ce-5b87-bdd0-f72a13130566','Veronica stenophylla var. hesperia (Bayly & Garn.-Jones) Garn.-Jones','(Bayly & Garn.-Jones) Garn.-Jones',0,0,'8cc0a387-a02d-5177-bd56-96a053e4d84e','Veronica stenophylla hesperia','dd45827b-e75a-5f32-8058-a39f9d61d5b3','Veronica stenophylla var. hesperia','38e754e7-133f-5e5e-88e0-8807cde35f21','Veronica stenophyll hesper','9b052049-5991-4d11-8081-cf36ac885877','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b0517c0-ec4f-4fc4-9d28-db07c8a76491','','','04ffb5b9-681d-595f-9248-ebc19decb626','Mycena hiemalis (Osbeck) Quél.','(Osbeck) Quél.',0,0,'9db88b5f-9b0c-5a28-8d59-cfa01a0bb436','Mycena hiemalis','9db88b5f-9b0c-5a28-8d59-cfa01a0bb436','Mycena hiemalis','ad06db82-6ce1-5485-a353-5c8cf7d6c7f2','Mycena hiemal','53c12172-383f-4ce1-b552-f7b4b6b31f9a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b145a9d-3926-42ed-a1a4-4660a33a81f0','','','18f533fe-4c53-540a-8a22-98a4198b7202','Clarkcoma','',0,0,'18f533fe-4c53-540a-8a22-98a4198b7202','Clarkcoma','18f533fe-4c53-540a-8a22-98a4198b7202','Clarkcoma','18f533fe-4c53-540a-8a22-98a4198b7202','Clarkcoma','9b145a9d-3926-42ed-a1a4-4660a33a81f0','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiocomidae|Clarkcoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b0d1841-ed9e-450c-8545-16e3c470f2b8','','','9198d3eb-6dde-57fc-8449-e94fdd1f7ec0','Fusicoccum macroclavatum T.I. Burgess, P.A. Barber & G.E. Hardy','T.I. Burgess, P.A. Barber & G.E. Hardy',0,0,'6325fc54-0126-5ee6-a4ff-b64c26ba9541','Fusicoccum macroclavatum','6325fc54-0126-5ee6-a4ff-b64c26ba9541','Fusicoccum macroclavatum','92665415-eede-5452-a15a-0ae31115ed54','Fusicoccum macroclauat','bd5f7f90-f875-4dfa-a761-9e91b9fc3743','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Fusicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b1cd50b-39e7-4e92-a59a-069bc2b237fc','','','d8badd59-a58a-5a24-b67f-93a4eae20e67','Bulbamphiascus imus (Brady, 1872)','(Brady, 1872)',1872,0,'cea53705-9f70-5caf-989f-8787cf3a0d9e','Bulbamphiascus imus','cea53705-9f70-5caf-989f-8787cf3a0d9e','Bulbamphiascus imus','ba4e66ae-735b-5335-9583-37efa1d6a2d7','Bulbamphiascus im','9b1cd50b-39e7-4e92-a59a-069bc2b237fc','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Bulbamphiascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b195f85-a8a5-4923-8a0a-38bdd1fb942d','','','77fcdb49-af9a-557d-94c1-5371b3afa1f2','Fusarium subglutinans pini J.C. Correll, T.R. Gordon, McCain, J.W. Fox, C.S. Koehler, D.L. Wood & M.E. Schultz','J.C. Correll, T.R. Gordon, McCain, J.W. Fox, C.S. Koehler, D.L. Wood & M.E. Schultz',0,0,'5c12f723-ce65-5008-b752-bfadd75c4732','Fusarium subglutinans pini','5c12f723-ce65-5008-b752-bfadd75c4732','Fusarium subglutinans pini','f963c0bb-79ee-5eb9-8f74-97ef429c8d74','Fusarium subglutinans pin','37f13bb4-b406-4526-8cee-569a24fe6760','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b1d0356-4cca-4148-a09b-198a5ef103c7','','','2c505a75-95ae-5d0e-8fa9-608de43c6abb','Cotoneaster roseus Edgew.','Edgew.',0,0,'84063078-c9a0-5e5b-b34a-f7acc321e6ee','Cotoneaster roseus','84063078-c9a0-5e5b-b34a-f7acc321e6ee','Cotoneaster roseus','f293a3b9-1b4d-5b70-a009-f037d3f499e2','Cotoneaster rose','9b1d0356-4cca-4148-a09b-198a5ef103c7','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b201011-8630-4dfe-9f5b-cb1e4962587b','','','ab5e9f82-8313-53e9-be82-24a83cecf2bc','Nemertoplanidae','',0,0,'ab5e9f82-8313-53e9-be82-24a83cecf2bc','Nemertoplanidae','ab5e9f82-8313-53e9-be82-24a83cecf2bc','Nemertoplanidae','ab5e9f82-8313-53e9-be82-24a83cecf2bc','Nemertoplanidae','9b201011-8630-4dfe-9f5b-cb1e4962587b','Animalia|Platyhelminthes|Neoophora|Proseriata|nemertoplanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b1ff77a-69bc-40fb-9c8f-e901f6661a9a','','','825d3799-042e-504f-86ae-b5bd7978a72f','Jungermannia pansa Taylor','Taylor',0,0,'a568dade-776a-55b5-b920-4e59264e683f','Jungermannia pansa','a568dade-776a-55b5-b920-4e59264e683f','Jungermannia pansa','d1d38845-8e66-5db3-a1df-8bbea368544a','Jungermannia pans','319e6e60-3c43-4c9f-b483-918baebbe7d4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b260c0b-be8f-4cab-b4af-1ce11606a496','','','03062aa3-4ec5-5148-b131-680354e239a7','Xanthomonas campestris pv. lantanae (Srinivasan and Patel 1957) Dye, 1978','(Srinivasan and Patel 1957) Dye, 1978',1957,0,'80642933-33ed-5807-99e8-f658649a1543','Xanthomonas campestris lantanae','ab1b92f5-4c2c-5099-9e9c-2df66c06fa92','Xanthomonas campestris pv. lantanae','bbba6b01-22c7-531d-8b1b-15540c132232','Xanthomonas campestr lantan','9b260c0b-be8f-4cab-b4af-1ce11606a496','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('9b247e26-b9f8-4e12-8625-da07224909d9','','','ca614c1f-4c0e-5f15-a4c2-91c75c16a372','Haliclona','',0,0,'ca614c1f-4c0e-5f15-a4c2-91c75c16a372','Haliclona','ca614c1f-4c0e-5f15-a4c2-91c75c16a372','Haliclona','ca614c1f-4c0e-5f15-a4c2-91c75c16a372','Haliclona','9b247e26-b9f8-4e12-8625-da07224909d9','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Haliclona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b27b7b8-3326-448c-838c-ac2ccb02eb83','','','57f827ec-07ac-5d18-944c-9e5fd7481c9d','Chaetophyllopsidaceae R.M.Schust.','R.M.Schust.',0,0,'0fca8471-07a7-501a-819d-c6765098deb7','Chaetophyllopsidaceae','0fca8471-07a7-501a-819d-c6765098deb7','Chaetophyllopsidaceae','0fca8471-07a7-501a-819d-c6765098deb7','Chaetophyllopsidaceae','9b27b7b8-3326-448c-838c-ac2ccb02eb83','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Chaetophyllopsidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b25aa51-d8a7-48c7-80a0-ede2b6ca1fc5','','','66dd3964-d234-56c8-9990-0369ef7db85c','Phyllosticta spinarum (Died.) Nag Raj & M. Morelet','(Died.) Nag Raj & M. Morelet',0,0,'93cd4a5d-5ab5-5a05-8952-0c59000442de','Phyllosticta spinarum','93cd4a5d-5ab5-5a05-8952-0c59000442de','Phyllosticta spinarum','f8d6a313-5d69-5573-a192-1d3bcc15ce41','Phyllosticta spinar','9b25aa51-d8a7-48c7-80a0-ede2b6ca1fc5','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b2c44fe-6111-4f49-947b-72ec2834c4c6','','','9e606dc7-ba6b-5a61-aa74-7c93326d04bc','Exohadrus volutithorax (Broun, 1880)','(Broun, 1880)',1880,0,'f24dcd29-2147-507f-a070-06a290d974bb','Exohadrus volutithorax','f24dcd29-2147-507f-a070-06a290d974bb','Exohadrus volutithorax','54fc4ec7-d53a-5c97-a682-4b506db5849a','Exohadrus uolutithorax','9b2c44fe-6111-4f49-947b-72ec2834c4c6','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Exohadrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b2feeba-c208-479b-9d94-35389ef46dd1','','','c3df4096-ded6-5114-a33a-3c0d5c043d93','Menimus thoracicus Broun, 1880','Broun, 1880',1880,0,'3bc3e02d-abcd-5637-a2f7-babcb92b4c52','Menimus thoracicus','3bc3e02d-abcd-5637-a2f7-babcb92b4c52','Menimus thoracicus','61a65a78-1f9a-514b-87bf-c4eb86a2533c','Menimus thoracic','9b2feeba-c208-479b-9d94-35389ef46dd1','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Menimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b29c274-db0b-45f8-9a3a-77e86fb1c692','','','ed6ffc62-eb86-5b6c-ae0f-459c28034225','Monacanthidae','',0,0,'ed6ffc62-eb86-5b6c-ae0f-459c28034225','Monacanthidae','ed6ffc62-eb86-5b6c-ae0f-459c28034225','Monacanthidae','ed6ffc62-eb86-5b6c-ae0f-459c28034225','Monacanthidae','9b29c274-db0b-45f8-9a3a-77e86fb1c692','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Monacanthidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b312829-8bd8-48ac-9363-dc7e72ad3727','','','f6594060-8879-5536-adec-788c717b59a4','Mycosphaerella erythrinicola Syd.','Syd.',0,0,'5ca9ef14-4892-5547-831d-cebb52a1a4f6','Mycosphaerella erythrinicola','5ca9ef14-4892-5547-831d-cebb52a1a4f6','Mycosphaerella erythrinicola','46875600-2082-5760-b72a-f2b554bdd691','Mycosphaerella erythrinicol','9b312829-8bd8-48ac-9363-dc7e72ad3727','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b3277c5-ea83-4676-8fc3-1504f9289b33','','','ecbacdaa-99f5-51ae-924f-429c6991132d','Eurhynchium subgen. Oxyrrhynchium Schimp.','Schimp.',0,0,'1789ca69-cabe-5e2d-9d3a-9218a0d7b437','Oxyrrhynchium','938e4f32-a4a4-53d5-a1a1-a7a14a874392','Eurhynchium subgen. Oxyrrhynchium','1789ca69-cabe-5e2d-9d3a-9218a0d7b437','Oxyrrhynchium','61b8963b-e0ad-4d0e-a431-688f6b2b4f37','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Eurhynchium','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('9b2ea5e2-f20b-4387-91f7-bca3350dd77a','','','ccaa9456-e172-558a-a048-d960367cb1b2','Paramycosphaerella intermedia (M.A. Dick & K. Dobbie) Quaedvlieg & Crous','(M.A. Dick & K. Dobbie) Quaedvlieg & Crous',0,0,'bcb81fcf-8794-5f80-9956-c08219da78ff','Paramycosphaerella intermedia','bcb81fcf-8794-5f80-9956-c08219da78ff','Paramycosphaerella intermedia','c436e3ee-4775-59cc-8f5e-f6bb5a9b1d4b','Paramycosphaerella intermed','9b2ea5e2-f20b-4387-91f7-bca3350dd77a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Paramycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b33f7ac-2fb7-4a12-a5d8-9150fbe74d24','','','4bc50393-b429-5db5-aa4d-1266cadc7a4b','Tremellomycetes Doweld','Doweld',0,0,'c20ec308-0ee6-5ebb-b23b-680e1f0997ad','Tremellomycetes','c20ec308-0ee6-5ebb-b23b-680e1f0997ad','Tremellomycetes','c20ec308-0ee6-5ebb-b23b-680e1f0997ad','Tremellomycetes','9b33f7ac-2fb7-4a12-a5d8-9150fbe74d24','Fungi|Basidiomycota|Tremellomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b3491f5-f100-447f-a41b-3bbf3ffd8e6f','','','2ecc859d-e1b9-592c-8935-e0fde7d0c3e2','Elakatothrix spirochroma (Reverdin) Hindák','(Reverdin) Hindák',0,0,'fcfb096d-4fe1-56ea-a353-6c22ae037dfa','Elakatothrix spirochroma','fcfb096d-4fe1-56ea-a353-6c22ae037dfa','Elakatothrix spirochroma','03f4be32-f220-53f6-8a99-8a013b5a3ad9','Elakatothrix spirochrom','9b3491f5-f100-447f-a41b-3bbf3ffd8e6f','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Elakatothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b37bb0d-7081-4d88-92bb-bd8f03805061','','','cffbd914-a258-52ac-9b79-6cc94752849f','Fuscoporia punctata (P. Karst.) G. Cunn.','(P. Karst.) G. Cunn.',0,0,'385cdf32-f421-51ff-939e-8bb64f72acf4','Fuscoporia punctata','385cdf32-f421-51ff-939e-8bb64f72acf4','Fuscoporia punctata','cee53df3-0793-5afd-9ce2-cbd7617d77b2','Fuscoporia punctat','fb2c2c21-b81e-462b-983b-72612560671f','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fuscoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b355bae-fa30-4075-9ba3-fb4bfe34110e','','','9a7cc760-e991-53de-8f86-c573c9cbec78','Acaena microphylla Hook.f. var. microphylla','',0,0,'6305b3e2-32f3-55f8-af3d-b3236aadcbe4','Acaena microphylla microphylla','db7db6d1-992e-512e-a98d-a292a48262f9','Acaena microphylla var. microphylla','8ec9ed3b-3752-5764-b7e4-ab8117cbc5f1','Acaena microphyll microphyll','9b355bae-fa30-4075-9ba3-fb4bfe34110e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b41cfdb-c257-4c8d-a30c-47e304f64676','','','9d9ea2e5-0117-5fc9-8d63-7e4d719db7c9','Acanthosphaera','',0,0,'9d9ea2e5-0117-5fc9-8d63-7e4d719db7c9','Acanthosphaera','9d9ea2e5-0117-5fc9-8d63-7e4d719db7c9','Acanthosphaera','9d9ea2e5-0117-5fc9-8d63-7e4d719db7c9','Acanthosphaera','9b41cfdb-c257-4c8d-a30c-47e304f64676','Chromista|Radiozoa|Polycystinea|Spumellaria|Astrosphaeridae|Acanthosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b3a6739-3e47-4a35-995e-7be82a304d09','','','8daf2ccc-4be0-5eff-8294-541e203ffea6','Neidium affine (Ehrenberg) Pfitzer','(Ehrenberg) Pfitzer',0,0,'d0c42b6d-726d-54dd-af71-b7ffca5450a9','Neidium affine','d0c42b6d-726d-54dd-af71-b7ffca5450a9','Neidium affine','cc81ed40-4510-50eb-85da-30d3f4e05353','Neidium affin','9b3a6739-3e47-4a35-995e-7be82a304d09','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Neidiaceae|Neidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b3fe732-748f-426f-845a-cc1a8b9d524a','','','b97c277c-aaf9-57a3-a6a9-9390b6929430','Cylindrospermum rotoruense A.Nash','A.Nash',0,0,'d663cfb0-8dd4-53a1-8072-9c22a40b1cbc','Cylindrospermum rotoruense','d663cfb0-8dd4-53a1-8072-9c22a40b1cbc','Cylindrospermum rotoruense','fbbc179f-ca22-5821-a7cc-98279e0d2fbb','Cylindrospermum rotoruens','9b3fe732-748f-426f-845a-cc1a8b9d524a','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Cylindrospermum','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('9b426cdd-1160-40f4-a819-09adbf994a8a','','','f766ecd6-7410-5bf1-b4e4-17163f655379','Cephalotaxus harringtonia ''Fastigiata''','',0,0,'c275ac36-a237-57f7-981b-1cb34f91bd54','Cephalotaxus harringtonia','c275ac36-a237-57f7-981b-1cb34f91bd54','Cephalotaxus harringtonia','7e61663b-107c-5eab-a654-2c653b02d758','Cephalotaxus harrington','9b426cdd-1160-40f4-a819-09adbf994a8a','Plantae|Tracheophyta|Pinopsida|Pinales|Taxaceae|Cephalotaxus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('9b45e6af-1282-4214-acbc-543e23e019c6','','','273693e5-cf56-5853-9426-cbbb17e6e119','Rotundracythere species B Jellinek & Swanson, 2003','',0,0,'21f96ac1-8b36-5a2c-b28b-add9be9fed01','Rotundracythere','21f96ac1-8b36-5a2c-b28b-add9be9fed01','Rotundracythere','21f96ac1-8b36-5a2c-b28b-add9be9fed01','Rotundracythere','9b45e6af-1282-4214-acbc-543e23e019c6','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherideidae|Rotundracythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9b470578-c3c8-4669-b875-a6ab76f75377','','','f04442cc-dd0c-538d-a56e-c3d59447f2fd','Ascobolus winteri Rehm','Rehm',0,0,'56e8af35-20e0-53ce-be29-a023e79f8c3a','Ascobolus winteri','56e8af35-20e0-53ce-be29-a023e79f8c3a','Ascobolus winteri','8c5703a0-1c88-5d68-8f9e-802a1dbb6e26','Ascobolus winter','9b470578-c3c8-4669-b875-a6ab76f75377','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9b456503-b20f-4438-9e0e-98e3e37d1bc4','','','cdbeb98e-133f-56a3-ac6c-b2ac588deb72','Actinostola crassicornis (Hertwig, 1882)','(Hertwig, 1882)',1882,0,'3ec75c49-74bd-5e99-a777-13aaadca9665','Actinostola crassicornis','3ec75c49-74bd-5e99-a777-13aaadca9665','Actinostola crassicornis','3bfe7984-d911-5d4f-a8b7-6e71057ae44b','Actinostola crassicorn','9b456503-b20f-4438-9e0e-98e3e37d1bc4','Animalia|Cnidaria||Actiniaria|Actinostolidae|Actinostola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fad748a-0c04-4f0c-adfb-10ccdd0aa6a6','','','7d136d96-35e1-5b34-a2b5-0fc7bcde0040','Milax gagates (Draparnaud, 1801)','(Draparnaud, 1801)',1801,0,'736680a7-dd74-510e-b525-702e5f9330f1','Milax gagates','736680a7-dd74-510e-b525-702e5f9330f1','Milax gagates','f230ae10-f0f7-5c6d-9402-3cf72c5ecdd7','Milax gagat','9fad748a-0c04-4f0c-adfb-10ccdd0aa6a6','Animalia|Mollusca|Gastropoda|Stylommatophora|Milacidae|Milax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b4b2ed6-065e-43cd-ba00-448f3a52e33d','','','9bfe8149-2afb-5167-b93b-7d8aac0546f1','Nodulosoma testaceum (Broun, 1909)','(Broun, 1909)',1909,0,'4699191d-b947-5bdf-a65e-ea1178bb253c','Nodulosoma testaceum','4699191d-b947-5bdf-a65e-ea1178bb253c','Nodulosoma testaceum','67244fe1-7695-5a2a-8667-be9e50d61449','Nodulosoma testace','9b4b2ed6-065e-43cd-ba00-448f3a52e33d','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Nodulosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9faf4d09-5978-4293-b7be-5e3fdc32c7c0','','','6b1d709b-6f17-5354-a4d2-7461f539a3c6','Suteria ide (Gray, 1850)','(Gray, 1850)',1850,0,'6d91020c-3d90-5623-bd2f-18f6fca8bc00','Suteria ide','6d91020c-3d90-5623-bd2f-18f6fca8bc00','Suteria ide','09a0c540-0178-548c-932d-caedaf85aef7','Suteria id','9faf4d09-5978-4293-b7be-5e3fdc32c7c0','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Suteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9b4bb3c4-304c-485f-8f26-d69b77743247','','','0e19f731-02b0-5925-9a74-fdd28b4f3c7c','Dicranochaetae reniformis Hieronymus','Hieronymus',0,0,'c3841dc9-bf7b-5a8a-8cd2-407a0f142924','Dicranochaetae reniformis','c3841dc9-bf7b-5a8a-8cd2-407a0f142924','Dicranochaetae reniformis','d5467a70-bcdd-58dd-803a-d2e97d0f1309','Dicranochaetae reniform','9b4bb3c4-304c-485f-8f26-d69b77743247','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Dicranochaetaceae|Dicranochaetae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fb5024c-ab8a-445a-9108-52e541538797','','','095c817c-a302-5482-aaa8-bbd3b1c2edf8','Penicillium rolfsii Thom','Thom',0,0,'f86f5639-90ac-56ec-bfab-6f27bba0b1dd','Penicillium rolfsii','f86f5639-90ac-56ec-bfab-6f27bba0b1dd','Penicillium rolfsii','93c26df4-2cb5-53fb-b659-29397dfa1592','Penicillium rolfs','9fb5024c-ab8a-445a-9108-52e541538797','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fb5f98a-3d03-41a1-ba1e-186205ea7f38','','','e3e18ca8-c13a-52a7-a748-7fa0026d533b','Thuja orientalis L.','L.',0,0,'b2af4204-824d-5370-ab7c-6e3f5dbc4d38','Thuja orientalis','b2af4204-824d-5370-ab7c-6e3f5dbc4d38','Thuja orientalis','5c37a62e-ef52-540a-a0e5-44fdab025b4e','Thuja oriental','65f6f7b4-e25c-4756-86d5-089c26521c84','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Thuja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fad5137-051b-4147-b3a5-eb759039d8ee','','','dc928dff-13bc-5a75-a188-0a5b89e854f6','Lecanora argentata (Ach.) Degel.','(Ach.) Degel.',0,0,'8246ab4b-4f4c-5677-a54e-9a60acf11ce2','Lecanora argentata','8246ab4b-4f4c-5677-a54e-9a60acf11ce2','Lecanora argentata','c852c731-eb73-54fb-988c-ba317fcae7f5','Lecanora argentat','9fad5137-051b-4147-b3a5-eb759039d8ee','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fb171bb-9aec-46d3-bd83-de50529b27f6','','','006dabcc-240d-5633-8ffa-3957df4b86f5','Acrotheca cerophila Tubaki','Tubaki',0,0,'ca1a9d46-9f70-55be-b643-3aa588de4a9f','Acrotheca cerophila','ca1a9d46-9f70-55be-b643-3aa588de4a9f','Acrotheca cerophila','c97ac655-c3a5-5d6e-be37-ee260020bac6','Acrotheca cerophil','009be26e-a9b3-48ee-9679-3d80b588ad0b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Acrotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fb5f6b6-1811-4b4d-b59b-c2718200d273','','','0762ec09-bf91-51d1-8839-8271f3619d51','Tulipa sprengeri Baker','Baker',0,0,'ae0beb90-ccd0-5c50-9436-fd7ec4d3fdb1','Tulipa sprengeri','ae0beb90-ccd0-5c50-9436-fd7ec4d3fdb1','Tulipa sprengeri','f4791489-604d-568e-a07a-1203826b824d','Tulipa sprenger','9fb5f6b6-1811-4b4d-b59b-c2718200d273','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Tulipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9faff5f3-a009-487b-a07c-ed15b911b6ca','','','8f460066-5a68-56a6-a632-f72108f78f1c','Chalara species','',0,0,'8187179d-a35b-5b33-b9ea-4346b7092939','Chalara','8187179d-a35b-5b33-b9ea-4346b7092939','Chalara','8187179d-a35b-5b33-b9ea-4346b7092939','Chalara','9faff5f3-a009-487b-a07c-ed15b911b6ca','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9fb87a29-29f9-4b25-a688-51dd707a750c','','','26b49115-3422-5176-a441-664a558bb69b','Lecidea fuscoatrula Nyl.','Nyl.',0,0,'47f3a37c-b87c-5c2f-939d-65a86ab5e9ae','Lecidea fuscoatrula','47f3a37c-b87c-5c2f-939d-65a86ab5e9ae','Lecidea fuscoatrula','25588df3-414b-5d60-b0aa-906b33238918','Lecidea fuscoatrul','9fb87a29-29f9-4b25-a688-51dd707a750c','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fb9b003-866c-4c3e-b706-a0acdc5a6eab','','','dd8481e4-f333-5c7e-9190-d227594ae3ec','Plagiochila circinalis var. hemicardia (Hook.f. & Taylor) J.J.Engel & G.L.Merr.','(Hook.f. & Taylor) J.J.Engel & G.L.Merr.',0,0,'074a8da9-48d2-5946-b21b-e41f36b4e8d9','Plagiochila circinalis hemicardia','2ede935e-ece4-55f7-a535-f951022d4fb4','Plagiochila circinalis var. hemicardia','d5cfc0e1-5216-5c46-bdda-d783265aaa19','Plagiochila circinal hemicard','9fb9b003-866c-4c3e-b706-a0acdc5a6eab','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fb8c3d8-368a-4aac-9637-ed34682764ad','','','f364c1f3-fa47-5f9c-9907-83573d6b5ef0','Parmelia dichotoma Müll.Arg.','Müll.Arg.',0,0,'d5b57894-60b7-5dcb-ad20-ee5e8ffcbe31','Parmelia dichotoma','d5b57894-60b7-5dcb-ad20-ee5e8ffcbe31','Parmelia dichotoma','17f9190e-5da6-592b-8ead-09299d7550f9','Parmelia dichotom','31e2c23e-4a78-40d7-9090-4387d7928b06','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fbf04ba-6d4c-4d0f-9963-503814ca6d98','','','27a209d9-18ff-585a-809a-739986a537b6','Pannaria sphinctrina var. leproloma (Nyl.) Hue','(Nyl.) Hue',0,0,'dad4b3b3-2222-5332-829f-a605735c976f','Pannaria sphinctrina leproloma','01953609-0b6e-5871-bb78-ddcf4dcfc5e4','Pannaria sphinctrina var. leproloma','0849cba0-9e85-5873-9cd7-c30a726fc634','Pannaria sphinctrin leprolom','6a269e45-bf6e-4367-beea-85ddca5d2966','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fc413ca-6d57-42e8-bb28-43f78ffb3f2e','','','a2eba0c7-f0eb-55fe-a270-6ec794d030ab','Ephydrella spathulata Cresson, 1935','Cresson, 1935',1935,0,'309d33a9-2fa9-5bb4-bd74-ce00dd4ee9f1','Ephydrella spathulata','309d33a9-2fa9-5bb4-bd74-ce00dd4ee9f1','Ephydrella spathulata','62a1c0ee-da88-54fa-b020-4c8288908de4','Ephydrella spathulat','9fc413ca-6d57-42e8-bb28-43f78ffb3f2e','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Ephydrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fbfac29-fe56-4450-88a6-dd49dcbd931d','','','15ce7ea7-f763-54d7-bc8d-9c59cc3c182d','Dinobryon sertularia Ehrenb.','Ehrenb.',0,0,'1626cc5b-bf9f-5d8e-8f56-c7b74ef4b5f2','Dinobryon sertularia','1626cc5b-bf9f-5d8e-8f56-c7b74ef4b5f2','Dinobryon sertularia','6ca626bc-3f71-579a-a103-de7d6d7ad2d2','Dinobryon sertular','9fbfac29-fe56-4450-88a6-dd49dcbd931d','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Dinobryon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fc9db4a-c850-41a5-830f-107fa4c511bf','','','49c40e40-0946-5b28-8391-b3f795d24dad','Tringa hypoleucos Linnaeus','Linnaeus',0,0,'73557ad3-2118-5257-8f41-9514a8c1dbd5','Tringa hypoleucos','73557ad3-2118-5257-8f41-9514a8c1dbd5','Tringa hypoleucos','4d041937-1cfb-54b9-8588-2a5a15d18cb8','Tringa hypoleuc','9fc9db4a-c850-41a5-830f-107fa4c511bf','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Tringa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fcfd674-32d3-4f45-9417-438095f7eb09','','','6d0da767-7767-5d28-a8a2-cf3bddf218c7','Fomes brownii (Murrill) Sacc. & Trotter','(Murrill) Sacc. & Trotter',0,0,'6b87f811-f244-546d-89a3-6e571a4269fb','Fomes brownii','6b87f811-f244-546d-89a3-6e571a4269fb','Fomes brownii','fd743d00-d7ea-5ecc-9bc3-a50da60761a5','Fomes brown','6907fd1b-604b-4da5-8894-696aaf696aa6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fcad1e5-9fe1-4239-9b6a-ca0180dc7f83','','','3b833f5a-1bf4-5aa3-b9e6-82765e9958a9','Polyporus conchatus (Pers.) Fr.','(Pers.) Fr.',0,0,'1c7499f5-8308-539c-ae89-88ca8d80f2e6','Polyporus conchatus','1c7499f5-8308-539c-ae89-88ca8d80f2e6','Polyporus conchatus','c1b129f8-448d-53d3-acc3-eaa17c61b66c','Polyporus conchat','0e4cbe2b-c5a2-4628-9798-891ab59e855c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fcd3fe5-71d8-4dc1-bdf1-f21edcc21ccd','','','a76b1c7c-5a0f-5e8c-b852-13d7e63272bb','Pavlovophyceae','',0,0,'a76b1c7c-5a0f-5e8c-b852-13d7e63272bb','Pavlovophyceae','a76b1c7c-5a0f-5e8c-b852-13d7e63272bb','Pavlovophyceae','a76b1c7c-5a0f-5e8c-b852-13d7e63272bb','Pavlovophyceae','9fcd3fe5-71d8-4dc1-bdf1-f21edcc21ccd','Chromista|Haptophyta|Pavlovophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fd0ed03-2925-4621-80a4-4798f23eaf65','','','b6f45667-29b0-50e9-874d-d8402254da6f','Micrasterias radiosa var. radiosa Ralfs','Ralfs',0,0,'068e9e4d-32a5-559e-aad2-53677d6db02d','Micrasterias radiosa radiosa','9b9d4014-0bb7-52b5-b411-66afe972218e','Micrasterias radiosa var. radiosa','4a52cda0-20df-5ba6-a005-987bc1e5aea7','Micrasterias radios radios','9fd0ed03-2925-4621-80a4-4798f23eaf65','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fd536b5-9d1b-4911-b8ab-8833a203bf13','','','51c1c078-957b-589b-b0ff-cc6e31c1c0fe','Tetraplatia volitans Busch, 1851','Busch, 1851',1851,0,'11669c51-947b-57ea-b342-5fda5d4d9e65','Tetraplatia volitans','11669c51-947b-57ea-b342-5fda5d4d9e65','Tetraplatia volitans','d37b5364-6436-506b-a679-0428126502d1','Tetraplatia uolitans','9fd536b5-9d1b-4911-b8ab-8833a203bf13','Animalia|Cnidaria|Hydrozoa|Narcomedusae|Tetraplatiidae|Tetraplatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fd0f375-38f2-473d-84c0-9bbafeaabfcb','','','a7a3062a-ca90-5dc7-9554-b9e7e5e1df58','Kiwiaesthetus lescheni Puthz, 2008','Puthz, 2008',2008,0,'af6d19c2-13e1-502d-869f-089bf12e0b18','Kiwiaesthetus lescheni','af6d19c2-13e1-502d-869f-089bf12e0b18','Kiwiaesthetus lescheni','be8ea0bc-72c3-58d9-aa42-027471cf4a3d','Kiwiaesthetus leschen','9fd0f375-38f2-473d-84c0-9bbafeaabfcb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Kiwiaesthetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fd5a2ff-93a9-4a7e-9441-e91db601c283','','','3c6c89e2-e985-516b-b7c2-8c8b9c277110','Mnium Hedw.','Hedw.',0,0,'5143773b-1c30-5d28-b3d2-ad3686f29355','Mnium','5143773b-1c30-5d28-b3d2-ad3686f29355','Mnium','5143773b-1c30-5d28-b3d2-ad3686f29355','Mnium','9fd5a2ff-93a9-4a7e-9441-e91db601c283','Plantae||Bryopsida|Bryales|Mniaceae|Mnium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fd7867e-7c3e-4368-996d-0b51f590ca0a','','','2737d539-7ccf-5e4e-b390-39430c5d378b','Chlamydostylus Baker','Baker',0,0,'2e14f5f2-c026-5857-9e33-b50a79eedd0a','Chlamydostylus','2e14f5f2-c026-5857-9e33-b50a79eedd0a','Chlamydostylus','2e14f5f2-c026-5857-9e33-b50a79eedd0a','Chlamydostylus','3d0c3935-528d-43f7-b409-33de8573b83d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Chlamydostylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fde443a-71db-46e8-a998-4e09d47c972d','','','79015998-599b-5312-86db-455ba7000246','Priesneriella','',0,0,'79015998-599b-5312-86db-455ba7000246','Priesneriella','79015998-599b-5312-86db-455ba7000246','Priesneriella','79015998-599b-5312-86db-455ba7000246','Priesneriella','9fde443a-71db-46e8-a998-4e09d47c972d','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Priesneriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fd8a3d9-294f-4d58-ba3f-538e33e0d13e','','','c74b68ab-420b-5258-99dc-119e5f766cb1','Pythium dissotocum Drechsler','Drechsler',0,0,'56a7c3ba-fc1b-5630-b572-a5e98db4fbe1','Pythium dissotocum','56a7c3ba-fc1b-5630-b572-a5e98db4fbe1','Pythium dissotocum','4312d8c0-59c9-5332-8150-8cf7df247a40','Pythium dissotoc','9fd8a3d9-294f-4d58-ba3f-538e33e0d13e','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fda1d9d-446a-4226-8f99-d21559870edd','','','beae6f83-094e-5e8a-8acf-94058c591d35','Plectocarpon bunodophori Wedin, Ertz & Diederich','Wedin, Ertz & Diederich',0,0,'00e03766-cf84-522d-a5f1-d98f11d5442b','Plectocarpon bunodophori','00e03766-cf84-522d-a5f1-d98f11d5442b','Plectocarpon bunodophori','a4c3ecc1-965a-51fe-9525-a2d9a01c244d','Plectocarpon bunodophor','9fda1d9d-446a-4226-8f99-d21559870edd','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Lecanographaceae|Plectocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fe8df7d-fcbf-4eab-b0af-1b40accd7847','','','e71fa5c2-5e95-5125-9c84-4f2c214b0453','Hyphoderma Wallr.','Wallr.',0,0,'b0228935-7ee6-5f0d-986e-40f2a8bad70e','Hyphoderma','b0228935-7ee6-5f0d-986e-40f2a8bad70e','Hyphoderma','b0228935-7ee6-5f0d-986e-40f2a8bad70e','Hyphoderma','9fe8df7d-fcbf-4eab-b0af-1b40accd7847','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hyphodermataceae|Hyphoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fe0c3c3-48af-4021-89c3-723090bb1480','','','22a24263-5671-5d3b-adb3-6a4e2d335fb6','Brachysira styriaca (Grunow) Ross','(Grunow) Ross',0,0,'2a48406c-00dc-5986-9a7d-ea5d32da3743','Brachysira styriaca','2a48406c-00dc-5986-9a7d-ea5d32da3743','Brachysira styriaca','3d010306-1b27-5f69-998b-eabf123c60f9','Brachysira styriac','9fe0c3c3-48af-4021-89c3-723090bb1480','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Brachysira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fe69e5b-ce14-4770-927b-c77f8c20f73f','','','3ca140fc-0886-518b-a263-1e53003a221b','Syracosphaera dalmatica Kamptner','Kamptner',0,0,'cd3f904c-2f82-5c30-8560-5d938a0e652b','Syracosphaera dalmatica','cd3f904c-2f82-5c30-8560-5d938a0e652b','Syracosphaera dalmatica','3ea27a9d-d8d9-594d-969b-ec77020ea87a','Syracosphaera dalmatic','9fe69e5b-ce14-4770-927b-c77f8c20f73f','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Syracosphaeraceae|Syracosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fea49be-cd4d-4b1d-a478-2a57657b4741','','','0807788e-402c-578f-9be4-55231a21efd8','Rhopalosiphum species Bulman','',0,0,'c3d4f30b-008d-5258-8ac5-35ccc4896444','Rhopalosiphum','c3d4f30b-008d-5258-8ac5-35ccc4896444','Rhopalosiphum','c3d4f30b-008d-5258-8ac5-35ccc4896444','Rhopalosiphum','9fea49be-cd4d-4b1d-a478-2a57657b4741','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Rhopalosiphum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9feb981e-afe0-4cd6-83ac-525161f3bfb7','','','4eaab388-2967-5bec-b1cc-e3d5f27477e5','Cephalomanes C.Presl','C.Presl',0,0,'5b303541-e14f-5d35-9551-1a6027cba83b','Cephalomanes','5b303541-e14f-5d35-9551-1a6027cba83b','Cephalomanes','5b303541-e14f-5d35-9551-1a6027cba83b','Cephalomanes','9feb981e-afe0-4cd6-83ac-525161f3bfb7','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Cephalomanes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fed72fa-8a4d-4889-90d4-4500397c82c1','','','6c83032a-5a96-574c-860e-9b86a05645c6','Moerella','',0,0,'6c83032a-5a96-574c-860e-9b86a05645c6','Moerella','6c83032a-5a96-574c-860e-9b86a05645c6','Moerella','6c83032a-5a96-574c-860e-9b86a05645c6','Moerella','9fed72fa-8a4d-4889-90d4-4500397c82c1','Animalia|Mollusca|Bivalvia|Veneroida|Tellinidae|Moerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fecf292-e9f5-4f7a-bb6f-842997632f6c','','','f54ce09f-8e83-52e3-9620-549d32b9afd7','Neothrombidae','',0,0,'f54ce09f-8e83-52e3-9620-549d32b9afd7','Neothrombidae','f54ce09f-8e83-52e3-9620-549d32b9afd7','Neothrombidae','f54ce09f-8e83-52e3-9620-549d32b9afd7','Neothrombidae','9fecf292-e9f5-4f7a-bb6f-842997632f6c','Animalia|Arthropoda|Arachnida|Trombidiformes|Neothrombidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9feabc6f-1a87-4ea7-8661-b64b5d86993c','','','8ef4e95c-c85a-5ccc-b794-02bb31bd5d61','Hypolepis rugosula sensu Dobbie','',0,0,'935ac7c4-2f9e-5ed9-980d-2b5a53b9603b','Hypolepis rugosula','935ac7c4-2f9e-5ed9-980d-2b5a53b9603b','Hypolepis rugosula','179828ce-7c9e-574e-b14d-f915aa03e283','Hypolepis rugosul','5eb65904-b6b9-49dd-9a39-42358dc9b91d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9fef235e-79bc-448e-b92c-2f5541372725','','','d885ce8e-1ee9-5939-b329-fe1fcfbf679c','Carpobrotus aequilaterus (Haw.) N.E.Br.','(Haw.) N.E.Br.',0,0,'e3c8a8c0-be3a-57b0-8b19-7097a24b5082','Carpobrotus aequilaterus','e3c8a8c0-be3a-57b0-8b19-7097a24b5082','Carpobrotus aequilaterus','4d297349-be84-598d-a281-c2feff3c64ee','Carpobrotus aequilater','9fef235e-79bc-448e-b92c-2f5541372725','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Carpobrotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fefccf1-da87-4b07-a000-7d21f594da05','','','07b3fd90-09df-5248-b8b6-3f78a7d63060','Tillandsia multicaulis Steud.','Steud.',0,0,'8e4ab501-8d6d-5b64-a94b-a30646760ce1','Tillandsia multicaulis','8e4ab501-8d6d-5b64-a94b-a30646760ce1','Tillandsia multicaulis','eac85eca-c51b-59c1-a866-c47f7761cb57','Tillandsia multicaul','9fefccf1-da87-4b07-a000-7d21f594da05','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Tillandsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fef966b-a158-4f44-8c8c-8dd562d2ae77','','','649dca1f-d876-5378-8c16-a2c78ee9430e','Ankistrodesmus fusiformis Corda','Corda',0,0,'04a2bffd-0962-5570-9c5b-d9726949cb2e','Ankistrodesmus fusiformis','04a2bffd-0962-5570-9c5b-d9726949cb2e','Ankistrodesmus fusiformis','062a8afc-36de-5af0-8bd0-70e60a603e46','Ankistrodesmus fusiform','9fef966b-a158-4f44-8c8c-8dd562d2ae77','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Ankistrodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ff3277c-7cd9-4b10-910e-fee984113728','','','230f37cc-802d-53ab-a5d0-95f8db9f0cca','Helichrysum bracteatum (Vent.) Andrews','(Vent.) Andrews',0,0,'1c191fdb-a2cb-5b6b-b9e6-8bfd896b6c49','Helichrysum bracteatum','1c191fdb-a2cb-5b6b-b9e6-8bfd896b6c49','Helichrysum bracteatum','f99729e1-c91c-57ef-b00e-93eb554edcb0','Helichrysum bracteat','3bb3b414-32c1-45d7-9611-edd7e6e974cf','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f28a7e3-2f11-4dc6-836f-2319c8580f74','','','01cd138b-d4d7-5535-90b6-b3d8aaf28d90','Catocarpus (Körb.) Arnold','(Körb.) Arnold',0,0,'0e3fb05b-5851-5755-b720-3d7faf7b1c3e','Catocarpus','0e3fb05b-5851-5755-b720-3d7faf7b1c3e','Catocarpus','0e3fb05b-5851-5755-b720-3d7faf7b1c3e','Catocarpus','9f28a7e3-2f11-4dc6-836f-2319c8580f74','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Catocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f28e07c-f6ea-4f7b-918c-2fde59636300','','','cf03ef23-98aa-5fdd-aab3-d5a7c45e6ed8','Ammothea uru Clark, 1977','Clark, 1977',1977,0,'a3ec2487-9a08-5c02-8eed-1db35451bb8a','Ammothea uru','a3ec2487-9a08-5c02-8eed-1db35451bb8a','Ammothea uru','1a488d65-5d68-57a7-b37e-754e2d00e0b4','Ammothea ur','9f28e07c-f6ea-4f7b-918c-2fde59636300','Animalia|Arthropoda|Pycnogonida|Pantopoda|Ammotheidae|Ammothea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f28e4d5-a0db-4797-a411-240d6a6390a1','','','5511eae3-b784-5ff0-9d3f-6f69f5b18484','Euchaetomera oculata Hansen, 1910','Hansen, 1910',1910,0,'6476f58a-010c-5cdd-8270-ea1495066318','Euchaetomera oculata','6476f58a-010c-5cdd-8270-ea1495066318','Euchaetomera oculata','77c064be-67b8-5f8d-ac29-dd6296367a61','Euchaetomera oculat','9f28e4d5-a0db-4797-a411-240d6a6390a1','Animalia|Arthropoda|Malacostraca|Mysida|Mysidae|Euchaetomera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ff643a3-ab2a-47b8-8f6e-7979b7d712f1','','','46f3f0fc-8555-52a7-9f8b-d5122381f80c','Cecidophyes violae (Nalepa, 1902)','(Nalepa, 1902)',1902,0,'f0e7d77f-accb-51dc-88f4-eadac2630f91','Cecidophyes violae','f0e7d77f-accb-51dc-88f4-eadac2630f91','Cecidophyes violae','d5dd93a7-1a24-5c6c-b61e-cbb5f1e841f0','Cecidophyes uiol','9ff643a3-ab2a-47b8-8f6e-7979b7d712f1','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Cecidophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f28245f-bb65-46f3-8d62-ac479f5fb213','','','cf3d537f-ba86-5def-bdb5-5c4e17f450cf','Thujopsis dolabrata (Thunb. ex L.f.) Siebold & Zucc.','(Thunb. ex L.f.) Siebold & Zucc.',0,0,'ef6c0bfe-8f31-5724-9525-d2f71cb0ad1e','Thujopsis dolabrata','ef6c0bfe-8f31-5724-9525-d2f71cb0ad1e','Thujopsis dolabrata','cd13ae55-c85c-57df-be5d-8806c01e791b','Thujopsis dolabrat','9f28245f-bb65-46f3-8d62-ac479f5fb213','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Thujopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9f2b003f-c6f2-4336-8fc7-1285d81ded67','','','ab2c3e2e-fa9e-5524-82a5-4f5572fb1a6b','Blephariceromorpha','',0,0,'ab2c3e2e-fa9e-5524-82a5-4f5572fb1a6b','Blephariceromorpha','ab2c3e2e-fa9e-5524-82a5-4f5572fb1a6b','Blephariceromorpha','ab2c3e2e-fa9e-5524-82a5-4f5572fb1a6b','Blephariceromorpha','9f2b003f-c6f2-4336-8fc7-1285d81ded67','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f2d1566-45de-4fdd-9585-210790925d4b','','','fc98b34d-727b-5818-a1e2-10c253acada0','Pleurotus (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'ba8546e7-70da-5a91-a931-d5ad779489e8','Pleurotus','ba8546e7-70da-5a91-a931-d5ad779489e8','Pleurotus','ba8546e7-70da-5a91-a931-d5ad779489e8','Pleurotus','9f2d1566-45de-4fdd-9585-210790925d4b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pleurotaceae|Pleurotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f2946f9-ecf9-41ae-860d-4daab0c0b807','','','00fbce87-b817-5612-a370-3e964caa48af','Hemiandrus focalis (Hutton, 1897)','(Hutton, 1897)',1897,0,'078c2f62-bff3-5cb5-ac06-813a23cbb268','Hemiandrus focalis','078c2f62-bff3-5cb5-ac06-813a23cbb268','Hemiandrus focalis','3fda3d1f-e7b7-5896-98f2-6a746355bdee','Hemiandrus focal','9f2946f9-ecf9-41ae-860d-4daab0c0b807','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Hemiandrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f2912e1-6841-4900-8eaf-a159a50b9a1f','','','a041e308-b06b-5a6f-8f6a-47d9ddf9a2cf','Eudistoma circumvallatum (Sluiter, 1900)','(Sluiter, 1900)',1900,0,'4bf60b52-6ece-5d3e-9319-1c5934824c7b','Eudistoma circumvallatum','4bf60b52-6ece-5d3e-9319-1c5934824c7b','Eudistoma circumvallatum','6a4acfb6-a007-5b81-ba5c-06cdd5fae5ce','Eudistoma circumuallat','9f2912e1-6841-4900-8eaf-a159a50b9a1f','Animalia|Tunicata|Ascidiacea|Enterogona|Polycitoridae|Eudistoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f2f573f-6524-4a2b-a1b7-2ef16d9b06d8','','','232fb95b-39a6-58a8-b261-d21b5cc9bd56','Kritaturus','',0,0,'232fb95b-39a6-58a8-b261-d21b5cc9bd56','Kritaturus','232fb95b-39a6-58a8-b261-d21b5cc9bd56','Kritaturus','232fb95b-39a6-58a8-b261-d21b5cc9bd56','Kritaturus','9f2f573f-6524-4a2b-a1b7-2ef16d9b06d8','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Kritaturus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f32cfa4-744b-4e2b-9a0a-3a7569337304','','','a9899152-53d5-5dd7-be92-bbe614bf121b','Cominella adspersa (Bruguière, 1789)','(Bruguière, 1789)',1789,0,'48a1b4d2-b381-5546-90bb-473ed9d963cc','Cominella adspersa','48a1b4d2-b381-5546-90bb-473ed9d963cc','Cominella adspersa','dadf8cb5-6652-5a50-adec-8ea2cff66b7c','Cominella adspers','9f32cfa4-744b-4e2b-9a0a-3a7569337304','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f3476bb-7f23-467e-9220-5f71aa954ec5','','','4a2954de-3c83-51a4-b449-7a9cb1b84999','Schinus latifolia var. tomentosus Fenzl ex Engl.','Fenzl ex Engl.',0,0,'35e6219f-7ceb-5f0b-adab-1474e6e3bde6','Schinus latifolia tomentosus','55f9c653-a8cd-541c-8a79-77df4ca9e64b','Schinus latifolia var. tomentosus','5fe42b8f-20c8-5380-bb71-9077136c1548','Schinus latifol tomentos','057c08e5-b5bd-423b-b48f-833193de408a','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Anacardiaceae|Schinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('9f33bd8e-b6ac-450f-8e16-52aed8795596','','','43144e43-0327-54ee-b5de-0c3e46cace5f','Pestalosphaeria M.E. Barr','M.E. Barr',0,0,'9572cc57-e4bd-5796-b520-49032df120a8','Pestalosphaeria','9572cc57-e4bd-5796-b520-49032df120a8','Pestalosphaeria','9572cc57-e4bd-5796-b520-49032df120a8','Pestalosphaeria','9b1302ba-fdb0-41a6-8724-a560d73fb635','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f3a8d65-5f8f-4785-a34b-4139f736c9db','','','fbc9947d-a721-593b-87b4-e1d6d97f3ff7','Coprosma baueri Endl.','Endl.',0,0,'8f890741-a00e-56bd-84e4-042097269269','Coprosma baueri','8f890741-a00e-56bd-84e4-042097269269','Coprosma baueri','15c272c0-0378-5006-8f0a-0bbd48e72a45','Coprosma bauer','9f3a8d65-5f8f-4785-a34b-4139f736c9db','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f3a853b-997b-439d-91fd-6394cf71c7fb','','','55333b0b-71e4-58ef-8ea5-a483820fe0db','Eriococcus argentifagi Hoy, 1962','Hoy, 1962',1962,0,'038e68f1-6a55-5149-acf1-cb005f934880','Eriococcus argentifagi','038e68f1-6a55-5149-acf1-cb005f934880','Eriococcus argentifagi','00a53e4d-51d8-5b61-9bdb-6c6cd1195c1a','Eriococcus argentifag','9f3a853b-997b-439d-91fd-6394cf71c7fb','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f390d09-965d-4fd4-af0f-c231553d1b8b','','','9c1070cc-829e-5b42-915e-a0a6a239b199','Holcus dioneus Solander','Solander',0,0,'b79c0788-3acc-592c-9156-400e102d7a2a','Holcus dioneus','b79c0788-3acc-592c-9156-400e102d7a2a','Holcus dioneus','97ce19f9-e92b-576d-b050-85626810a017','Holcus dione','959e89cb-0b8d-4e3d-b1c9-c8fb48374aca','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Holcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f3ada1f-b8c5-4a12-a3af-daac81cd41fe','','','6f1fb37e-d7e2-5bdd-b231-6630262c6142','Stromanthe sanguinea Sond.','Sond.',0,0,'f41fc8ab-c5a8-577a-97ae-405d2130389e','Stromanthe sanguinea','f41fc8ab-c5a8-577a-97ae-405d2130389e','Stromanthe sanguinea','ba59054c-d301-549c-b4c7-5c112300c51d','Stromanthe sanguine','9f3ada1f-b8c5-4a12-a3af-daac81cd41fe','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Marantaceae|Stromanthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f3e2682-64fb-405b-ade1-3c2cda14d4bb','','','260491c7-fcd2-51a6-af8f-c10de852c938','Tylimanthus flaccidus Berggr.','Berggr.',0,0,'e14ac1e0-c03c-550d-b982-92688327a561','Tylimanthus flaccidus','e14ac1e0-c03c-550d-b982-92688327a561','Tylimanthus flaccidus','01af2eef-79bf-56bf-8401-09b0957cf768','Tylimanthus flaccid','d86b03b9-e416-4404-a4f8-6faff1d6be36','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Tylimanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f3f3e80-a2e0-4dfe-9714-a4d28a88f419','','','4a1d51df-be2b-5a43-b1df-26f73c795835','"<i>Candidatus</i> Liberibacter solanacearum" Liefting et al. 2009','',0,0,'','','','','','','9f3f3e80-a2e0-4dfe-9714-a4d28a88f419','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|<i>Candidatus</i> Liberibacter','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',0);
INSERT INTO core VALUES('9f3d4799-cbc7-4b2e-9110-fc49e9c875aa','','','31ff40fa-3fcd-5abe-8ab6-5bff53ccbf41','Reuda mayri White, 1878','White, 1878',1878,0,'69576fca-e392-58d5-bcde-a1fc581f8452','Reuda mayri','69576fca-e392-58d5-bcde-a1fc581f8452','Reuda mayri','ccff7197-8362-5aaa-9ced-78876b7723fb','Reuda mayr','9f3d4799-cbc7-4b2e-9110-fc49e9c875aa','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Reuda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f4033c9-3dcf-4725-9523-e5a551bf651b','','','b540adb4-ee78-5f1a-aacb-34bd1c200a04','Gentiana patula (Kirk) Cheeseman','(Kirk) Cheeseman',0,0,'fdd36861-fc19-5f53-a295-640772959295','Gentiana patula','fdd36861-fc19-5f53-a295-640772959295','Gentiana patula','9e7b94a2-2529-5bab-9fc2-d2c1fe59c25a','Gentiana patul','cc26bacc-a0f5-430b-99b6-fc79e6703a62','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f46c153-ffb1-49b7-ac42-6bc587adb070','','','dfeffe76-adf6-5f03-99a5-8fd52e0fd329','Greyiaceae','',0,0,'dfeffe76-adf6-5f03-99a5-8fd52e0fd329','Greyiaceae','dfeffe76-adf6-5f03-99a5-8fd52e0fd329','Greyiaceae','dfeffe76-adf6-5f03-99a5-8fd52e0fd329','Greyiaceae','19b15162-368b-46ad-82a0-342f47adb890','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Greyiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f45a1fc-d170-470d-a089-ad9e828fb89a','','','ac370a12-2ed8-5e23-9e6a-ecd28fb1a342','Wrangeliaceae','',0,0,'ac370a12-2ed8-5e23-9e6a-ecd28fb1a342','Wrangeliaceae','ac370a12-2ed8-5e23-9e6a-ecd28fb1a342','Wrangeliaceae','ac370a12-2ed8-5e23-9e6a-ecd28fb1a342','Wrangeliaceae','9f45a1fc-d170-470d-a089-ad9e828fb89a','Plantae|||Ceramiales|Wrangeliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f466ae6-13d6-4b7a-bdab-5fbe447e6b8a','','','8af29bab-cbfe-5ef8-8b33-ce878bab67b6','Gen. nov.','',0,0,'','','','','','','9f466ae6-13d6-4b7a-bdab-5fbe447e6b8a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lacernidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('9f43665e-0ac9-437e-9a89-517f7435b695','','','e6dc5141-162e-56f6-94c6-6b89e7628b40','Papilio anchisiades Esper, 1788','Esper, 1788',1788,0,'f55c55fc-7251-5c63-873a-66f42f9e02f4','Papilio anchisiades','f55c55fc-7251-5c63-873a-66f42f9e02f4','Papilio anchisiades','64636a1d-4999-5b78-9010-c1282beae4e9','Papilio anchisiad','9f43665e-0ac9-437e-9a89-517f7435b695','Animalia|Arthropoda|Insecta|Lepidoptera|Papilionidae|Papilio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f448bcd-fdb9-4f3d-b105-ce6c92d3e9bb','','','64930fa4-264e-5a65-8b23-e679ce39a08c','Vampirolepis','',0,0,'64930fa4-264e-5a65-8b23-e679ce39a08c','Vampirolepis','64930fa4-264e-5a65-8b23-e679ce39a08c','Vampirolepis','64930fa4-264e-5a65-8b23-e679ce39a08c','Vampirolepis','9f448bcd-fdb9-4f3d-b105-ce6c92d3e9bb','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Hymenolepididae|Vampirolepis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f46f166-986c-4476-af88-fab36cb7af3e','','','9206de7a-c2ca-5058-9018-1d9d758ace32','Carystoterpa fingens (Walker, 1851)','(Walker, 1851)',1851,0,'305a6dc0-1490-5415-b5ff-8d0fbf5f2196','Carystoterpa fingens','305a6dc0-1490-5415-b5ff-8d0fbf5f2196','Carystoterpa fingens','305a6dc0-1490-5415-b5ff-8d0fbf5f2196','Carystoterpa fingens','9f46f166-986c-4476-af88-fab36cb7af3e','Animalia|Arthropoda|Insecta|Hemiptera|Aphrophoridae|Carystoterpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f4e1f34-5771-42af-b3d9-79c7179403c9','','','7fd7679d-0b4e-5acd-b469-41ff1a932985','Prorhynchus','',0,0,'7fd7679d-0b4e-5acd-b469-41ff1a932985','Prorhynchus','7fd7679d-0b4e-5acd-b469-41ff1a932985','Prorhynchus','7fd7679d-0b4e-5acd-b469-41ff1a932985','Prorhynchus','9f4e1f34-5771-42af-b3d9-79c7179403c9','Animalia|Platyhelminthes|Archoophora|Lecithoepitheliata|Prorhynchidae|Prorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f4cbeec-6c02-4673-b520-a33d5ee701d2','','','b28ea1b1-3018-5a34-ae7a-eb8ed532bca1','Leptosphaeria perpusilla var. typhae P. Karst.','P. Karst.',0,0,'874c616a-5a5b-551d-901f-48961f899d5c','Leptosphaeria perpusilla typhae','b4e2c96d-e870-5cf9-9720-a5ef5ab0fdbf','Leptosphaeria perpusilla var. typhae','fbe4788b-3fd5-5b82-8c93-b6c303615f21','Leptosphaeria perpusill typh','7adca284-279d-4384-a053-d04a89422e33','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f4be731-43ef-4f3b-be29-cab6cfdd2019','','','ec10b765-2179-58c7-9635-50c1a8dea269','Eminocoris','',0,0,'ec10b765-2179-58c7-9635-50c1a8dea269','Eminocoris','ec10b765-2179-58c7-9635-50c1a8dea269','Eminocoris','ec10b765-2179-58c7-9635-50c1a8dea269','Eminocoris','dc7d6d4e-3565-41e0-b449-7bbe364da898','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Eminocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f4b8327-665a-4d07-a531-f8a9879ab0c1','','','40b7171f-6376-55aa-a538-0dd38f382899','Liljeborgia','',0,0,'40b7171f-6376-55aa-a538-0dd38f382899','Liljeborgia','40b7171f-6376-55aa-a538-0dd38f382899','Liljeborgia','40b7171f-6376-55aa-a538-0dd38f382899','Liljeborgia','9f4b8327-665a-4d07-a531-f8a9879ab0c1','Animalia|Arthropoda|Malacostraca|Amphipoda|Liljeborgiidae|Liljeborgia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f4bc176-b2c6-4013-8dc1-90f0cd6bebcb','','','18603bbf-398e-5177-9e67-b73924a92c0f','Phyllachora canaliculata (Schwein.) Sacc.','(Schwein.) Sacc.',0,0,'b5db491c-6cc7-566a-ac82-e315e021aadb','Phyllachora canaliculata','b5db491c-6cc7-566a-ac82-e315e021aadb','Phyllachora canaliculata','c9c6506e-c560-5f89-99e8-b3cbf10786c0','Phyllachora canaliculat','9f4bc176-b2c6-4013-8dc1-90f0cd6bebcb','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f49a048-f3ea-4820-85e5-df23ff847d67','','','245887e0-4e29-5110-a98d-7c1c231cc399','Archeria racemosa Hook.f.','Hook.f.',0,0,'9414d8ae-1ec0-5a42-a241-2522940f00c0','Archeria racemosa','9414d8ae-1ec0-5a42-a241-2522940f00c0','Archeria racemosa','d7e401b6-a580-5cce-9e1f-f153dd0c5307','Archeria racemos','9f49a048-f3ea-4820-85e5-df23ff847d67','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Archeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f5510ed-efe3-4f89-b4a5-6036a5f2a4cd','','','bf3c8515-88ab-5ff9-947c-83da3e064dd4','Staphylinina','',0,0,'bf3c8515-88ab-5ff9-947c-83da3e064dd4','Staphylinina','bf3c8515-88ab-5ff9-947c-83da3e064dd4','Staphylinina','bf3c8515-88ab-5ff9-947c-83da3e064dd4','Staphylinina','9f5510ed-efe3-4f89-b4a5-6036a5f2a4cd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f4af35b-208c-4412-8356-f0700597433c','','','3472080f-2272-5b82-8b79-9ab5d4b85e6d','Tetragraptus reclinatus Elles & Wood, 1902','Elles & Wood, 1902',1902,0,'0ec9b36d-694b-54bb-9ae5-8300b479e82e','Tetragraptus reclinatus','0ec9b36d-694b-54bb-9ae5-8300b479e82e','Tetragraptus reclinatus','77112d72-9dc1-587b-8494-c13a930c7824','Tetragraptus reclinat','9f4af35b-208c-4412-8356-f0700597433c','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Tetragraptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f508b5e-9256-4f66-959c-91889fb953a2','','','894ad207-c3fe-5e18-943e-5f3f1a8ce9e4','Brachyscome pinnata Hook.f.','Hook.f.',0,0,'194c23a8-59e9-58f6-a9f4-9735d20f22ea','Brachyscome pinnata','194c23a8-59e9-58f6-a9f4-9735d20f22ea','Brachyscome pinnata','d43b63f3-3535-589e-bfe0-ed0389178e13','Brachyscome pinnat','9f508b5e-9256-4f66-959c-91889fb953a2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f534d9d-f59e-4d72-99f5-7567066af877','','','c1e5329f-2fa0-5136-85c3-8469b308fb45','Juniperus virginiana var. silicicola (Small) E.Murray','(Small) E.Murray',0,0,'987c0311-3464-58c2-972c-97c417389ff4','Juniperus virginiana silicicola','c43280f9-b760-5a12-a4aa-1cb98429deab','Juniperus virginiana var. silicicola','3f0b3c6e-0d86-5448-90ad-8e2c8191434e','Juniperus uirginian silicicol','9f534d9d-f59e-4d72-99f5-7567066af877','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f5649b6-7661-45b7-abbc-aaf25a98cb96','','','a32419c1-213f-571e-bbd3-f7af9d95eaf2','Pseudomonas syringae pv. zizaniae (ex Bowden and Percich 1983) Young et al., 1991','',0,0,'6fdf82b2-90db-52cd-84d0-d9f0b164ddbb','Pseudomonas syringae zizaniae','af9f767d-1503-55d2-ab8f-d0e05100e148','Pseudomonas syringae pv. zizaniae','e3bcea11-7348-514a-9568-88c8f9a2d8f3','Pseudomonas syring zizani','9f5649b6-7661-45b7-abbc-aaf25a98cb96','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',4);
INSERT INTO core VALUES('9f52c8e6-8e61-4bbc-b1fb-d896662c660f','','','f5e18713-ba97-5b28-9582-5b043f69edf2','Inophloeus discrepans Broun, 1904','Broun, 1904',1904,0,'096abc61-2d4d-556c-9f9c-6aacf5753873','Inophloeus discrepans','096abc61-2d4d-556c-9f9c-6aacf5753873','Inophloeus discrepans','096abc61-2d4d-556c-9f9c-6aacf5753873','Inophloeus discrepans','9f52c8e6-8e61-4bbc-b1fb-d896662c660f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f569e05-c353-409e-a858-4ca86468208f','','','aa97a595-2955-55bf-bb18-66e2bbcc5bc1','Anthoxanthum aristatum Boiss.','Boiss.',0,0,'4e556044-37dd-57c4-a007-8e1b43711da0','Anthoxanthum aristatum','4e556044-37dd-57c4-a007-8e1b43711da0','Anthoxanthum aristatum','94912b3a-dc28-5013-924b-47000ba1d63b','Anthoxanthum aristat','9f569e05-c353-409e-a858-4ca86468208f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Anthoxanthum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f5e1de2-219b-414c-8c94-5b61891c9c4e','','','14dd7597-15fc-5a52-aa6a-519b8f681fad','Notiopsylla kerguelensis kerguelensis (Taschenberg, 1800)','(Taschenberg, 1800)',1800,0,'d760bfb3-6605-59c8-9594-32a445834cbc','Notiopsylla kerguelensis kerguelensis','d760bfb3-6605-59c8-9594-32a445834cbc','Notiopsylla kerguelensis kerguelensis','4ab1e2d9-a1ee-54fe-aa74-dfc7ae1d8c73','Notiopsylla kerguelens kerguelens','9f5e1de2-219b-414c-8c94-5b61891c9c4e','Animalia|Arthropoda|Insecta|Siphonaptera|Pygiopsyllidae|Notiopsylla','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f5ea54b-97f3-4961-b30f-31dc5a8bf1e9','','','15bc18ac-b162-5d47-9b44-2fbf5b32e352','Degelia plumbea (Degel.) P.M. Jørg. & P. James','(Degel.) P.M. Jørg. & P. James',0,0,'313b9ac1-8618-5962-88e7-aa243f3c2561','Degelia plumbea','313b9ac1-8618-5962-88e7-aa243f3c2561','Degelia plumbea','57b2b07d-2ec8-58e4-bf4b-5c4d057ac57e','Degelia plumbe','9f5ea54b-97f3-4961-b30f-31dc5a8bf1e9','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Degelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f5e3bba-542d-4e39-adec-e523f21c7201','','','971bb23b-eac8-534f-9853-27438448ec40','Sciacharis (Sciacharis) halli (Broun, 1915)','(Broun, 1915)',1915,0,'43360458-1986-569f-acb8-c67151a823f2','Sciacharis halli','43360458-1986-569f-acb8-c67151a823f2','Sciacharis halli','9bda7b07-bc5c-5e8f-bdcc-0c569c9dadcb','Sciacharis hall','9f5e3bba-542d-4e39-adec-e523f21c7201','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f613ac5-7d4b-44da-b14e-bfa306662aee','','','ff218995-7e14-5ff3-8ef7-fa11a9c9f60c','Scirpoides nodosus (Rottb.) Soják','(Rottb.) Soják',0,0,'00862519-0b27-50e4-a6ac-2ad0f8c7f4ea','Scirpoides nodosus','00862519-0b27-50e4-a6ac-2ad0f8c7f4ea','Scirpoides nodosus','4caa2938-17a3-5b99-8581-8733abcea154','Scirpoides nodos','f5cf6ec1-44e0-45a2-9a74-fcab7e140ce0','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f6116d7-fc91-4803-bbc7-f5b52dec1bac','','','43a31258-15f4-585c-914e-c4042ec0b135','Naultinus elegans elegans Gray, 1842','Gray, 1842',1842,0,'41a28caa-d318-5298-ad90-49bb121c7cf8','Naultinus elegans elegans','41a28caa-d318-5298-ad90-49bb121c7cf8','Naultinus elegans elegans','41a28caa-d318-5298-ad90-49bb121c7cf8','Naultinus elegans elegans','9f6116d7-fc91-4803-bbc7-f5b52dec1bac','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Naultinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0e0bec9-9b7d-4dcd-8629-1f14356fa5ff','','','e762fd22-a7db-5383-8e0b-7066ecedeb5e','Plakarthriidae','',0,0,'e762fd22-a7db-5383-8e0b-7066ecedeb5e','Plakarthriidae','e762fd22-a7db-5383-8e0b-7066ecedeb5e','Plakarthriidae','e762fd22-a7db-5383-8e0b-7066ecedeb5e','Plakarthriidae','a0e0bec9-9b7d-4dcd-8629-1f14356fa5ff','Animalia|Arthropoda|Malacostraca|Isopoda|Plakarthriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0def621-368a-4dd0-a4bb-a65d0393377b','','','fed95387-b686-54dc-b3ba-cebcad39197e','Merelina harrisonae Powell, 1939','Powell, 1939',1939,0,'4319993e-49b0-5860-9003-2f3233240739','Merelina harrisonae','4319993e-49b0-5860-9003-2f3233240739','Merelina harrisonae','307e992b-ada1-5f31-a803-509512eaf7d5','Merelina harrison','a0def621-368a-4dd0-a4bb-a65d0393377b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Merelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0e112f5-cdd3-4ed5-ac7e-e266107bacc0','','','756f3d62-0a0c-57a5-887d-a2d7c18f9569','Dityloura brevipes Johns, 1970','Johns, 1970',1970,0,'9f6580e6-f449-56d4-b900-6148040f6128','Dityloura brevipes','9f6580e6-f449-56d4-b900-6148040f6128','Dityloura brevipes','27e83dc1-c6c9-5828-8c78-cc1b619f055f','Dityloura breuip','a0e112f5-cdd3-4ed5-ac7e-e266107bacc0','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Dityloura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0e44969-01e0-4668-9342-3de9bf7ef30e','','','d97f20ce-aaa4-59b6-915b-6c64340ba1f4','Rhizoglyphus','',0,0,'d97f20ce-aaa4-59b6-915b-6c64340ba1f4','Rhizoglyphus','d97f20ce-aaa4-59b6-915b-6c64340ba1f4','Rhizoglyphus','d97f20ce-aaa4-59b6-915b-6c64340ba1f4','Rhizoglyphus','a0e44969-01e0-4668-9342-3de9bf7ef30e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Rhizoglyphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0e64947-9dec-48d3-bcf2-cee466cb0ab9','','','559289b1-a3ed-5316-94ce-fe1b91e2a66e','Rosellinia corticium (Schwein.) Sacc.','(Schwein.) Sacc.',0,0,'5f8fc204-77f1-5307-9579-7e9dbde7a510','Rosellinia corticium','5f8fc204-77f1-5307-9579-7e9dbde7a510','Rosellinia corticium','cfa086ce-8566-56f7-86dc-62b4c2de0131','Rosellinia cortici','a0e64947-9dec-48d3-bcf2-cee466cb0ab9','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0ee27d6-9bf3-41a1-a4b7-18589e708449','','','6f22abbd-4e9f-57b8-8cce-ff9b893f60a3','Porphyrellus niveus (G. Stev.) McNabb','(G. Stev.) McNabb',0,0,'c97ea89a-e16e-561b-a30e-2913160ee031','Porphyrellus niveus','c97ea89a-e16e-561b-a30e-2913160ee031','Porphyrellus niveus','32f5c787-7be4-5388-9e7c-c4e5356fb4fd','Porphyrellus niue','c0003b7b-b8ce-48a9-afb1-25b573bd64fe','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Porphyrellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0edaf6f-7b36-406c-b331-400833f7bb70','','','b510b0af-a59b-5b1f-bad5-6e68517b4e7c','Paecilomyces flavescens A.H.S. Br. & G. Sm.','A.H.S. Br. & G. Sm.',0,0,'752a3193-2ff7-5466-bec0-3dc7473c676d','Paecilomyces flavescens','752a3193-2ff7-5466-bec0-3dc7473c676d','Paecilomyces flavescens','c17a37a5-c9b4-5435-ad19-39e86638cacc','Paecilomyces flauescens','a7f54aad-0285-4925-9571-bf63e41f635f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0ea67c6-afb1-45e4-af10-c125537ce3f5','','','78a95624-8964-53f1-b354-77a639951596','Ditrichum elongatum (Hook.f. & Wilson) Mitt.','(Hook.f. & Wilson) Mitt.',0,0,'ef458885-135b-5db4-b74d-bb3023f839cd','Ditrichum elongatum','ef458885-135b-5db4-b74d-bb3023f839cd','Ditrichum elongatum','3fa701ab-c0bc-51a4-8745-b1c9278d566f','Ditrichum elongat','9a22525b-8848-499c-8b3d-118fb8e0a63a','Plantae||Bryopsida|Dicranales|Ditrichaceae|Ditrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0f13614-e478-4bd3-ae39-9fcd530b3c45','','','1c625eeb-7cf1-50e0-9d09-c2c8f0fd5aa5','Alpinacris tumidicauda Bigelow, 1967','Bigelow, 1967',1967,0,'8352749a-563a-5ec2-b5ef-b47a04b489a8','Alpinacris tumidicauda','8352749a-563a-5ec2-b5ef-b47a04b489a8','Alpinacris tumidicauda','46e1c64b-3925-5319-84b0-1c7775f6a1bf','Alpinacris tumidicaud','a0f13614-e478-4bd3-ae39-9fcd530b3c45','Animalia|Arthropoda|Insecta|Orthoptera|Acrididae|Alpinacris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0f0964e-9b6f-46b0-a9d6-91fd624260a6','','','f82e41c2-d48c-5dc3-bb9f-aca0926f1be5','Sphaeria Gibberidea Fr.','Gibberidea Fr.',0,0,'15929ede-b484-5670-bb4a-12bc43503342','Sphaeria','15929ede-b484-5670-bb4a-12bc43503342','Sphaeria','15929ede-b484-5670-bb4a-12bc43503342','Sphaeria','f74df2c0-0974-407d-ae43-7be7e6193d46','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0f10e86-49d0-43e1-a3a8-bc5fbc52a0f9','','','5033ed43-939a-510e-8f54-d01f2a03e484','Nummularia repanda (Fr.) Nitschke','(Fr.) Nitschke',0,0,'b7645403-c071-5e0b-8381-a553e09ef503','Nummularia repanda','b7645403-c071-5e0b-8381-a553e09ef503','Nummularia repanda','7386db45-707c-5b2a-a311-ddc6012fcc36','Nummularia repand','fd4662c8-0b27-4f68-8b1a-29debe182436','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Nummularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0fb9254-befb-4490-aafb-279cb5e19446','','','e7b1b279-ace6-5263-80a6-aa1e090a9813','Rotiferophthora globispora G.L. Barron','G.L. Barron',0,0,'3165022e-6b48-58d5-976e-0ff1031f4ab2','Rotiferophthora globispora','3165022e-6b48-58d5-976e-0ff1031f4ab2','Rotiferophthora globispora','73da71e4-1f31-50cf-b3ee-5c3cd952638c','Rotiferophthora globispor','a0fb9254-befb-4490-aafb-279cb5e19446','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Rotiferophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0f71b12-b4fd-4818-bf7d-6d73e35d3857','','','e63e6583-9372-57bf-9cf6-60c6b878ce76','Exophiala angulospora Iwatsu, Udagawa & T. Takase','Iwatsu, Udagawa & T. Takase',0,0,'5c51186d-2f58-5c46-a61b-03c6072a1a9c','Exophiala angulospora','5c51186d-2f58-5c46-a61b-03c6072a1a9c','Exophiala angulospora','15e8ed8d-dab3-5905-a91d-625dc786a6e4','Exophiala angulospor','80657009-eff1-430f-b983-5184f1ff1769','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Exophiala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a105a69f-1bbb-46c4-ad8b-28ad3bfb7638','','','ea74980a-c356-5074-8ee1-3655610d347c','Cylindrosporium equiseti (Desm.) Died.','(Desm.) Died.',0,0,'bbfc6f97-15b3-5d09-bdf5-c6fc236f8274','Cylindrosporium equiseti','bbfc6f97-15b3-5d09-bdf5-c6fc236f8274','Cylindrosporium equiseti','2b040f4e-a248-5cd4-81e3-0f3a4c953b0f','Cylindrosporium equiset','8a5c6dda-cd93-4421-aad3-1b56fc1f3efb','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Cylindrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a109cbee-eda6-47ae-a3aa-a12dbe209cc5','','','4a07f44c-e420-55bb-902b-5e6abdca8af7','Staurodesmus grandis var. parvus (West & G.S.West) Teiling','(West & G.S.West) Teiling',0,0,'c7df8f86-cf85-59df-ae0a-99048b925456','Staurodesmus grandis parvus','a971e805-289d-5044-8254-b5e93bc12eb0','Staurodesmus grandis var. parvus','f0c9c9f3-9510-5aef-87f3-507ca00ac0a7','Staurodesmus grand paru','a109cbee-eda6-47ae-a3aa-a12dbe209cc5','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a108060c-01dd-4904-b480-bffbb82d97d2','','','8009d5e4-cc8e-5c97-99f7-31407b4865c4','Pustula tragopogonis (Pers.) Thines','(Pers.) Thines',0,0,'d7366f4f-1f7d-5081-8619-708ccffd0357','Pustula tragopogonis','d7366f4f-1f7d-5081-8619-708ccffd0357','Pustula tragopogonis','5c1df061-8a09-5442-b1b8-f582737c1631','Pustula tragopogon','a108060c-01dd-4904-b480-bffbb82d97d2','Chromista|Oomycota|Oomycetes|Albuginales|Albuginaceae|Pustula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a10659bb-c4dc-40b1-bff9-f3f64a573fc4','','','7fe85bda-ee77-5f89-939f-8fa533d998cd','Sematophyllum macrosporum Dixon & Sainsbury','Dixon & Sainsbury',0,0,'128aa713-913a-56b1-9378-000e3e961eec','Sematophyllum macrosporum','128aa713-913a-56b1-9378-000e3e961eec','Sematophyllum macrosporum','d421eabe-142d-53f5-90ea-5f7a58d7d820','Sematophyllum macrospor','073470a7-0988-4f36-bc41-6de83570ff9a','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Sematophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a10f5e9b-aa6a-44f7-abe5-545f05108260','','','b0659c93-0f5c-5dfc-8250-90cc6f91852b','Maytenus Molina','Molina',0,0,'b7ba8f47-b709-5595-a96d-8a55be703306','Maytenus','b7ba8f47-b709-5595-a96d-8a55be703306','Maytenus','b7ba8f47-b709-5595-a96d-8a55be703306','Maytenus','a10f5e9b-aa6a-44f7-abe5-545f05108260','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|Maytenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1139836-da48-4d78-96d6-a7bf928703e1','','','9acd9d55-d14e-5b6a-ae4a-67e968de0f1b','Spinulosida','',0,0,'9acd9d55-d14e-5b6a-ae4a-67e968de0f1b','Spinulosida','9acd9d55-d14e-5b6a-ae4a-67e968de0f1b','Spinulosida','9acd9d55-d14e-5b6a-ae4a-67e968de0f1b','Spinulosida','a1139836-da48-4d78-96d6-a7bf928703e1','Animalia|Echinodermata|Asteroidea|Spinulosida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('a10fa97d-7503-4b12-95fc-9d68f730afa3','','','a5fad7ac-1d51-589d-bfad-63011b4725cf','Ilex fargesii Franch.','Franch.',0,0,'0eb1b6fe-d360-572e-944f-a2937680fe3b','Ilex fargesii','0eb1b6fe-d360-572e-944f-a2937680fe3b','Ilex fargesii','f2f01302-cc7d-590c-9529-38d34b56cd00','Ilex farges','a10fa97d-7503-4b12-95fc-9d68f730afa3','Plantae|Tracheophyta|Magnoliopsida|Aquifoliales|Aquifoliaceae|Ilex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a10fd392-eb3b-4caf-937f-acef96a2e5be','','','9cacc47b-62e6-5aeb-958f-abf70c2715a0','Adrastia anthicoides (Franz, 1980)','(Franz, 1980)',1980,0,'ec39d9b3-12f5-589b-a44e-e17213b92239','Adrastia anthicoides','ec39d9b3-12f5-589b-a44e-e17213b92239','Adrastia anthicoides','8587d7ac-f17f-5811-bd85-e8b1cd4f53d2','Adrastia anthicoid','a10fd392-eb3b-4caf-937f-acef96a2e5be','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Adrastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1186665-8e58-4e88-827d-004ba673a278','','','f37d94ba-448d-59e9-b9b2-abc4f2db258d','Lysiterminae','',0,0,'f37d94ba-448d-59e9-b9b2-abc4f2db258d','Lysiterminae','f37d94ba-448d-59e9-b9b2-abc4f2db258d','Lysiterminae','f37d94ba-448d-59e9-b9b2-abc4f2db258d','Lysiterminae','a1186665-8e58-4e88-827d-004ba673a278','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('a115ce3d-7150-464c-941b-2d063f59e7f2','','','eec8ca6f-a579-5894-8993-08cd5f76e90f','Pristobunus ceratias Forster, 1954','Forster, 1954',1954,0,'864081c5-daea-57de-bfe1-e8ba2a343384','Pristobunus ceratias','864081c5-daea-57de-bfe1-e8ba2a343384','Pristobunus ceratias','6e3af535-1365-57cb-9c2c-b345c7538e87','Pristobunus cerati','a115ce3d-7150-464c-941b-2d063f59e7f2','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Pristobunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a117054d-ac4a-4b74-9986-9d4ae103d600','','','3812aa11-be7e-5b33-9ea8-4be71997a44e','Barbula jamesonii Taylor','Taylor',0,0,'78a92176-74ad-554d-8271-ce3d4352ccac','Barbula jamesonii','78a92176-74ad-554d-8271-ce3d4352ccac','Barbula jamesonii','f8298530-6fd2-5e65-82e8-7ecf5077f2b0','Barbula iameson','18023411-d757-4cba-9cf3-58843ea0d9ab','Plantae||Bryopsida|Pottiales|Pottiaceae|Barbula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1167a85-0073-456d-9aa5-7bb0483a60ac','','','ea77f1cd-9466-5076-bad4-edb91aa2c7e4','Gohia falxiata (Hogg, 1909)','(Hogg, 1909)',1909,0,'a5b620b2-3c96-5526-a820-cbc96565cfe0','Gohia falxiata','a5b620b2-3c96-5526-a820-cbc96565cfe0','Gohia falxiata','7fd7d277-3463-59f2-8c7d-420e681f52f9','Gohia falxiat','a1167a85-0073-456d-9aa5-7bb0483a60ac','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Gohia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a11a7c94-e94b-4e8a-91d0-0205a7306b60','','','053514b3-247d-5286-ad09-66429ad1c882','Veronica austriaca L.','L.',0,0,'cd788a02-e2e6-5739-9c8a-1cee5902e67a','Veronica austriaca','cd788a02-e2e6-5739-9c8a-1cee5902e67a','Veronica austriaca','dd8f3ebe-d3e9-597f-bd92-48ca11f6232e','Veronica austriac','a11a7c94-e94b-4e8a-91d0-0205a7306b60','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a11b3666-0519-40eb-bc6f-2e01aa28c124','','','1eb47af4-4130-524d-8f38-d9ee0a4f60ad','Armophorea','',0,0,'1eb47af4-4130-524d-8f38-d9ee0a4f60ad','Armophorea','1eb47af4-4130-524d-8f38-d9ee0a4f60ad','Armophorea','1eb47af4-4130-524d-8f38-d9ee0a4f60ad','Armophorea','a11b3666-0519-40eb-bc6f-2e01aa28c124','Chromista|Ciliophora|Armophorea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('a11c20c3-c9a3-48c5-aa46-48df9988a946','','','e92e7bbd-16c0-5827-9a0c-ab972ccff7e2','Isolepis cernua (Vahl) Roem. & Schult.','(Vahl) Roem. & Schult.',0,0,'22d2b812-0a73-5b70-a6ed-3bdd4ccdea7c','Isolepis cernua','22d2b812-0a73-5b70-a6ed-3bdd4ccdea7c','Isolepis cernua','38c9f746-f57c-55c0-bd02-90b65921a6ef','Isolepis cernu','a11c20c3-c9a3-48c5-aa46-48df9988a946','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Isolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a120b8d5-8c81-45c9-89c2-defc2d506049','','','55c47bd2-492c-5ad4-8803-6f6174985c91','Stemonaria Nann.-Bremek., R. Sharma & Y. Yamam.','Nann.-Bremek., R. Sharma & Y. Yamam.',0,0,'5e8308f4-6918-51c7-8cbb-c5b703f72145','Stemonaria','5e8308f4-6918-51c7-8cbb-c5b703f72145','Stemonaria','5e8308f4-6918-51c7-8cbb-c5b703f72145','Stemonaria','a120b8d5-8c81-45c9-89c2-defc2d506049','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Stemonaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a11ddc97-bf8b-41e8-b5a8-e2154a6c2a1d','','','f0d34427-0e6c-5fce-a0b0-8e28bd6b7f8a','Ologamasidae','',0,0,'f0d34427-0e6c-5fce-a0b0-8e28bd6b7f8a','Ologamasidae','f0d34427-0e6c-5fce-a0b0-8e28bd6b7f8a','Ologamasidae','f0d34427-0e6c-5fce-a0b0-8e28bd6b7f8a','Ologamasidae','a11ddc97-bf8b-41e8-b5a8-e2154a6c2a1d','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a11d1b97-e5c8-4316-a901-e672ede2a2e5','','','d6d9db64-96f6-5f90-9306-5c22a82f2cf0','Ramularia anagallidis Lindr.','Lindr.',0,0,'54325c39-882a-5ec4-972f-70360b4eaee9','Ramularia anagallidis','54325c39-882a-5ec4-972f-70360b4eaee9','Ramularia anagallidis','3406c88b-6a1f-5be6-a3f6-51f2942621b2','Ramularia anagallid','ecc52a3d-c41a-4cc7-8a6e-a560ea64f36b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1244bb1-aa89-4aa5-a459-50fc5217c351','','','8c6a3f62-4058-5e89-af1c-d4a18c505621','Stemonitis flavogenita E.Jahn','E.Jahn',0,0,'54313cd6-1a70-5166-80d1-9e3f2b58be12','Stemonitis flavogenita','54313cd6-1a70-5166-80d1-9e3f2b58be12','Stemonitis flavogenita','d60a8acb-e80a-5104-b414-d7b4d1738b63','Stemonitis flauogenit','a1244bb1-aa89-4aa5-a459-50fc5217c351','Protozoa|Eumycetozoa|Myxomycetes|Stemonitida|Stemonitidae|Stemonitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a121119b-ccf2-492d-ba45-702c0d9c8506','','','438d5d3b-bc55-5c58-aff8-65dd77c01d21','Galiella Nannf. & Korf','Nannf. & Korf',0,0,'f7d9dde8-d282-579f-9186-1e17d2c1fd41','Galiella','f7d9dde8-d282-579f-9186-1e17d2c1fd41','Galiella','f7d9dde8-d282-579f-9186-1e17d2c1fd41','Galiella','a121119b-ccf2-492d-ba45-702c0d9c8506','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Galiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a121143b-15f8-444d-b116-736b1b41b46f','','','51e06398-930e-5511-997d-4546ee5a304f','Sium sisarum L.','L.',0,0,'f3894171-da33-5905-b687-496f0d17a751','Sium sisarum','f3894171-da33-5905-b687-496f0d17a751','Sium sisarum','485b381b-e0a7-581c-87df-c7ad51692d43','Sium sisar','a121143b-15f8-444d-b116-736b1b41b46f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Sium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a09bca45-acf4-43a9-840f-09f42f47b8ba','','','3622ff68-dfa4-5c47-a7b3-647db52c6dc9','Myrioconium tenellum (Sacc.) Höhn.','(Sacc.) Höhn.',0,0,'3aba7211-5a99-5eea-9f2e-9bffc7428b6d','Myrioconium tenellum','3aba7211-5a99-5eea-9f2e-9bffc7428b6d','Myrioconium tenellum','a508a734-0ce8-578a-b647-dc06733e1132','Myrioconium tenell','a09bca45-acf4-43a9-840f-09f42f47b8ba','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Myrioconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a094e8ab-36c4-450f-a63a-58659cf693a0','','','369a5aac-08ca-5e9a-8911-072041d7dc35','Phanerochaetaceae Jülich','Jülich',0,0,'9f7af765-b4c6-5cb6-805c-8b33cbd04bbc','Phanerochaetaceae','9f7af765-b4c6-5cb6-805c-8b33cbd04bbc','Phanerochaetaceae','9f7af765-b4c6-5cb6-805c-8b33cbd04bbc','Phanerochaetaceae','a094e8ab-36c4-450f-a63a-58659cf693a0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a126ef0e-b565-4b60-b509-a27741f77ef9','','','b71ee293-5c70-5076-920a-086735ce657f','Notoedres species','',0,0,'a8aa8659-e9b7-5583-a35b-9bef8f6ac840','Notoedres','a8aa8659-e9b7-5583-a35b-9bef8f6ac840','Notoedres','a8aa8659-e9b7-5583-a35b-9bef8f6ac840','Notoedres','a126ef0e-b565-4b60-b509-a27741f77ef9','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Sarcoptidae|Notoedres','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a09b2c94-9665-4f16-a868-90b9495e33c3','','','799916e2-a1ee-5e06-b0dc-898bfcb4e510','Cornisepta festiva (Crozier, 1966)','(Crozier, 1966)',1966,0,'ad4b7581-9225-5141-9c50-f40831b7a561','Cornisepta festiva','ad4b7581-9225-5141-9c50-f40831b7a561','Cornisepta festiva','dc116ebc-de24-53d5-aac4-b43ed275599c','Cornisepta festiu','a09b2c94-9665-4f16-a868-90b9495e33c3','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Cornisepta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0943518-512f-4288-854d-dce5d3680d92','','','64757ce9-8d0b-5ce7-bd74-8ae283d382c1','Microthyriacites species','',0,0,'1dcb7af0-14f7-5838-918f-c1466040c666','Microthyriacites','1dcb7af0-14f7-5838-918f-c1466040c666','Microthyriacites','1dcb7af0-14f7-5838-918f-c1466040c666','Microthyriacites','a0943518-512f-4288-854d-dce5d3680d92','Fungi|Ascomycota|Dothideomycetes|Microthyriales||Microthyriacites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a0a048a6-a0a6-44b6-880c-0ba06fb4d1e1','','','a9adca69-9f30-5703-9e52-7e4e6b281eea','Hexabothrium','',0,0,'a9adca69-9f30-5703-9e52-7e4e6b281eea','Hexabothrium','a9adca69-9f30-5703-9e52-7e4e6b281eea','Hexabothrium','a9adca69-9f30-5703-9e52-7e4e6b281eea','Hexabothrium','a0a048a6-a0a6-44b6-880c-0ba06fb4d1e1','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Hexabothriidae|Hexabothrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a126cf73-b6f5-4e8a-ab43-defc27dba029','','','668377fe-6cf1-5980-93a6-e73c6cdab4ef','Pseudocercospora kleinhoviae (Höhn.) Deighton','(Höhn.) Deighton',0,0,'04e168b7-8e80-5bc5-a0c0-f4bd1f2944c8','Pseudocercospora kleinhoviae','04e168b7-8e80-5bc5-a0c0-f4bd1f2944c8','Pseudocercospora kleinhoviae','51597b07-035a-54bf-905e-039b2ed4fb8b','Pseudocercospora kleinhoui','a126cf73-b6f5-4e8a-ab43-defc27dba029','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0a06a95-eb37-4a6d-8c0b-1ed6612aff8a','','','e5d9f847-be92-57f6-be7a-3546fa2b487a','Parapontophilus junceus Bate, 1888','Bate, 1888',1888,0,'0d1ef75e-695f-50a0-bdfb-c6e15e85b0b0','Parapontophilus junceus','0d1ef75e-695f-50a0-bdfb-c6e15e85b0b0','Parapontophilus junceus','5ffdf4bc-5a22-58e8-a5ea-99282768f8fd','Parapontophilus iunce','a0a06a95-eb37-4a6d-8c0b-1ed6612aff8a','Animalia|Arthropoda|Malacostraca|Decapoda|Crangonidae|Parapontophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a09bcd93-21d0-4717-bbb9-abcc202d70d5','','','dcdcdc69-9bb6-5903-8348-c807e20a7553','Moraea iridioides L.','L.',0,0,'92085586-f598-5a60-a970-bef96da32615','Moraea iridioides','92085586-f598-5a60-a970-bef96da32615','Moraea iridioides','1ad0baeb-6260-5e26-bb5c-b108dfcf8f4e','Moraea iridioid','b6567267-36cc-439d-b2fd-d62f38363531','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Moraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a09f7152-cd68-4df2-bd61-774d2fbd0683','','','c54d1582-dada-52a4-89ce-8eee2aab54ed','Mastigobryum macrodontum Colenso','Colenso',0,0,'4abd4972-2167-58ef-8159-bb51178366b7','Mastigobryum macrodontum','4abd4972-2167-58ef-8159-bb51178366b7','Mastigobryum macrodontum','f0ddb510-6de8-552c-9aa8-23283429f8eb','Mastigobryum macrodont','5b11f1ea-3688-4ec5-936d-bb4f70be1a95','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a09e2e47-00ff-43ab-b902-c96d5898b90b','','','e3ce53a8-a919-5aa8-b4de-726989fd3588','Sciacharis (Sciacharis) kuscheliana (Franz, 1975)','(Franz, 1975)',1975,0,'1eecbbcd-a5f7-5acb-85ba-94c4938232b4','Sciacharis kuscheliana','1eecbbcd-a5f7-5acb-85ba-94c4938232b4','Sciacharis kuscheliana','415144f5-61c0-54f2-bbe8-5ef02489e064','Sciacharis kuschelian','a09e2e47-00ff-43ab-b902-c96d5898b90b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a09e463d-41ef-4c40-9905-bc289c1a1706','','','f6380dda-756b-5294-b905-5ec08e6f3e92','Puccinia rhei-undulati sensu auct. NZ','',0,0,'89ead657-3dfb-575d-9760-fb38b034d848','Puccinia rhei-undulati','89ead657-3dfb-575d-9760-fb38b034d848','Puccinia rhei-undulati','0d37b0e5-4059-5316-9cd4-f97de0d83258','Puccinia rhei-undulat','c08acd7d-d74b-477e-8b81-9b70a433e08e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a0a85ed5-389d-4ea9-8d82-81339e864b1f','','','c35f622f-042a-56ce-9515-e5adcb68551d','Agaricus sapineus sensu Berk.','',0,0,'42a62735-3b43-532e-b9bd-c9376abc5ea9','Agaricus sapineus','42a62735-3b43-532e-b9bd-c9376abc5ea9','Agaricus sapineus','ab449440-21bd-5fc5-bacd-0826cc46a4b9','Agaricus sapine','615c5017-a7c8-4c6f-90b4-302263a2d07b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a0a8a35a-4310-44a3-955c-a5808dfd803d','','','73127966-d7bf-51f7-a0b8-1f920d5ae9ba','Davisomycella ampla (Davis) Darker','(Davis) Darker',0,0,'8ae3bcd2-e86c-59ac-b525-9297a398c5e2','Davisomycella ampla','8ae3bcd2-e86c-59ac-b525-9297a398c5e2','Davisomycella ampla','a5b7603c-ea56-5027-9496-270b8924da4e','Davisomycella ampl','a0a8a35a-4310-44a3-955c-a5808dfd803d','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Davisomycella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0ab5d22-96d0-49ec-a97f-a5e2cf8b39fb','','','192edf17-9290-55f0-a34d-29ccfb2f53ef','Gradungulidae','',0,0,'192edf17-9290-55f0-a34d-29ccfb2f53ef','Gradungulidae','192edf17-9290-55f0-a34d-29ccfb2f53ef','Gradungulidae','192edf17-9290-55f0-a34d-29ccfb2f53ef','Gradungulidae','a0ab5d22-96d0-49ec-a97f-a5e2cf8b39fb','Animalia|Arthropoda|Arachnida|Araneae|Gradungulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0b2809f-1254-4217-b7da-0c4e336469ea','','','f58fd5e4-b0fb-5e70-b3c6-158a3a6ed857','Brachythecium acuminatum (Hedw.) Austin','(Hedw.) Austin',0,0,'bfd04cd5-acf5-5503-8ba7-f00d79651c11','Brachythecium acuminatum','bfd04cd5-acf5-5503-8ba7-f00d79651c11','Brachythecium acuminatum','94403771-9b43-5a5b-bd10-64cc3ee6b456','Brachythecium acuminat','a0b2809f-1254-4217-b7da-0c4e336469ea','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Brachythecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0b15ea2-bd6d-46b2-900c-89b792a13572','','','8c1dffa2-d552-55db-902a-379e752e8284','Juniperus prostrata Pers.','Pers.',0,0,'efa241db-273d-5fd3-ad3e-715a6da7cd93','Juniperus prostrata','efa241db-273d-5fd3-ad3e-715a6da7cd93','Juniperus prostrata','381970c3-c946-5439-b737-cef2b9f22a97','Juniperus prostrat','9b5974c1-3034-445e-86b0-aae90429504b','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0ac5089-eadc-4f1e-8939-4ac1a4473f15','','','851d3f86-9146-50cb-9a10-8fd58433b45f','Leptinella intermedia (D.G.Lloyd) D.G.Lloyd & C.J.Webb','(D.G.Lloyd) D.G.Lloyd & C.J.Webb',0,0,'f61a1de3-7ed8-5a6f-b8cd-5376f308cab3','Leptinella intermedia','f61a1de3-7ed8-5a6f-b8cd-5376f308cab3','Leptinella intermedia','6963ffad-e0cc-5301-bc2f-a644510e025a','Leptinella intermed','a0ac5089-eadc-4f1e-8939-4ac1a4473f15','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0b2b0a5-c9df-4196-bea7-a41c1886cd86','','','6024b2e8-8fcc-5327-a892-88ab6fa61611','Gonocarpus incanus (A.Cunn.) Orchard','(A.Cunn.) Orchard',0,0,'b29f8efc-1243-5e73-9255-95d595d444ad','Gonocarpus incanus','b29f8efc-1243-5e73-9255-95d595d444ad','Gonocarpus incanus','2138cf6a-b931-52a3-87f9-3701cc119029','Gonocarpus incan','a0b2b0a5-c9df-4196-bea7-a41c1886cd86','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Gonocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0b42d8b-c5ed-4072-9910-337e07c095ac','','','8597294a-e3cd-567a-8500-24ede414d012','Lestidiops','',0,0,'8597294a-e3cd-567a-8500-24ede414d012','Lestidiops','8597294a-e3cd-567a-8500-24ede414d012','Lestidiops','8597294a-e3cd-567a-8500-24ede414d012','Lestidiops','a0b42d8b-c5ed-4072-9910-337e07c095ac','Animalia|Chordata|Actinopterygii|Aulopiformes|Paralepididae|Lestidiops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0b51c6a-b728-40c2-b5eb-66285799a8c7','','','fbc7c84f-edd9-55b6-a098-fbdafbab2106','Lagena koreana McCulloch, 1977','McCulloch, 1977',1977,0,'54a90060-6a25-576c-b7a6-993d13c04b53','Lagena koreana','54a90060-6a25-576c-b7a6-993d13c04b53','Lagena koreana','1723cbf7-dc7b-5a0c-b53a-0734e7600d8b','Lagena korean','a0b51c6a-b728-40c2-b5eb-66285799a8c7','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0b85212-f869-4f84-8be0-f48524e2838f','','','c259a422-a0f9-5cb1-b634-392855eaaba7','Otopleura','',0,0,'c259a422-a0f9-5cb1-b634-392855eaaba7','Otopleura','c259a422-a0f9-5cb1-b634-392855eaaba7','Otopleura','c259a422-a0f9-5cb1-b634-392855eaaba7','Otopleura','a0b85212-f869-4f84-8be0-f48524e2838f','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Otopleura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0be0f1f-bdf4-41b1-89a1-254baa392272','','','e7f6a07a-aef7-55e7-ac3f-b12d45074f53','Acrocladium Mitt.','Mitt.',0,0,'67d18a1b-4548-54a5-b7c4-e161778b750c','Acrocladium','67d18a1b-4548-54a5-b7c4-e161778b750c','Acrocladium','67d18a1b-4548-54a5-b7c4-e161778b750c','Acrocladium','a0be0f1f-bdf4-41b1-89a1-254baa392272','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Acrocladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0b40d24-7740-4aa1-928d-e0f3ca0800d4','','','3e077ca1-8e7c-55f7-a771-34b85199822b','Physalospora phormii J. Schröt.','J. Schröt.',0,0,'a01d7b22-bef5-5a1e-b100-5e1b202df7f1','Physalospora phormii','a01d7b22-bef5-5a1e-b100-5e1b202df7f1','Physalospora phormii','c8a31fc9-38d5-5640-b67d-f1190a2cbd10','Physalospora phorm','f094d545-9828-459b-ade0-4872b35bc809','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Physalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0bdd094-0e3b-497a-ad12-4b08714915d2','','','294c2393-a487-50b6-9dfa-f723bb72dfac','Epicoccum asterinum Pat.','Pat.',0,0,'65e7bb6e-5a68-53a3-a066-e699ff5eae83','Epicoccum asterinum','65e7bb6e-5a68-53a3-a066-e699ff5eae83','Epicoccum asterinum','25071620-7c91-5805-a9b4-57facd99b794','Epicoccum asterin','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0bd39e7-9c59-4fc0-960e-8a2e76c1a52f','','','3a3b04d8-6646-52ed-b6cb-3ec40903e569','Rimelia Hale & A. Fletcher','Hale & A. Fletcher',0,0,'4ec53ccd-b413-5c2e-b4e6-55d4f24e9f2b','Rimelia','4ec53ccd-b413-5c2e-b4e6-55d4f24e9f2b','Rimelia','4ec53ccd-b413-5c2e-b4e6-55d4f24e9f2b','Rimelia','e0d6cddf-3cab-44e7-84d6-44f7b2e76842','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Rimelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0ba4ee9-af91-4b70-a9fc-d9e170a9b00f','','','5f147259-3812-583c-b8bd-bad354d9738c','Streptomyces bikiniensis Johnstone and Waksman, 1947','Johnstone and Waksman, 1947',1947,0,'acde234e-0331-52c7-b31f-7c531a578ada','Streptomyces bikiniensis','acde234e-0331-52c7-b31f-7c531a578ada','Streptomyces bikiniensis','8c5c7699-e2aa-543e-8e16-b1a3481c9535','Streptomyces bikiniens','a0ba4ee9-af91-4b70-a9fc-d9e170a9b00f','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('a0c4b50e-33d3-42bb-b11c-390ae1bb4838','','','b45a836d-ad17-53ae-af2b-e340969309fd','Lycoperdon spadiceum Pers.','Pers.',0,0,'6b50261e-9096-56cd-b27e-bae234bb47ad','Lycoperdon spadiceum','6b50261e-9096-56cd-b27e-bae234bb47ad','Lycoperdon spadiceum','dca7c3d2-36e1-5cc1-b643-19d2548d7309','Lycoperdon spadice','118d59f6-1e02-47dc-b349-3a852fe2cfd2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0c39051-6d77-4f5a-80b9-87688ed56a7e','','','a183a412-98f2-56a9-9704-5bd9bb79258d','Elate L.','L.',0,0,'af3617ed-1fcf-533d-8929-f2821397fea3','Elate','af3617ed-1fcf-533d-8929-f2821397fea3','Elate','af3617ed-1fcf-533d-8929-f2821397fea3','Elate','d2582e14-894a-4175-81c7-e3d6d1f36714','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Elate','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0c033e7-0c43-4164-9581-7c413938d83f','','','8fba5a30-3738-5fd6-a88f-2fd9e3ecb831','Neocosmospora solani (Mart.) L. Lombard & Crous','(Mart.) L. Lombard & Crous',0,0,'55d81d8e-f981-5977-b9e1-424156b26ffe','Neocosmospora solani','55d81d8e-f981-5977-b9e1-424156b26ffe','Neocosmospora solani','80b367fc-af32-5880-963f-49a3b1780514','Neocosmospora solan','a0c033e7-0c43-4164-9581-7c413938d83f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neocosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0c52f92-e9a4-4d74-9761-a6159b27cea1','','','070ed5f8-d0e1-5a7c-9fcd-a2decbdd268d','Navicula peregrina (Ehrenberg) Kuetzing','(Ehrenberg) Kuetzing',0,0,'519b208a-6912-55c8-9839-7c693afc85a2','Navicula peregrina','519b208a-6912-55c8-9839-7c693afc85a2','Navicula peregrina','e9ce2a18-0d66-5d18-aad9-e38aa7348601','Navicula peregrin','a0c52f92-e9a4-4d74-9761-a6159b27cea1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0c9acce-7e04-4f7e-82ae-3f11580ccfcf','','','32dab2f1-138c-5057-b146-02cfa0729bb0','Rhizocarpon polycarpum (Hepp) Th.Fr.','(Hepp) Th.Fr.',0,0,'98559c2a-a646-5486-a026-750de7f79916','Rhizocarpon polycarpum','98559c2a-a646-5486-a026-750de7f79916','Rhizocarpon polycarpum','4e7376c2-2c16-52b3-a527-4253a6a03dd7','Rhizocarpon polycarp','a0c9acce-7e04-4f7e-82ae-3f11580ccfcf','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0c7feea-c13c-4fd9-91c3-43064a17c74c','','','7cc78344-2d94-58c3-bc52-da58bbf12c79','Ipana leptomera (Walker) (Walker, 1858)','(Walker)',0,0,'6c0122bf-73e7-5517-b01b-8625801f198b','Ipana leptomera','6c0122bf-73e7-5517-b01b-8625801f198b','Ipana leptomera','7517b07b-e21e-5c23-a6f0-a33b1284cf03','Ipana leptomer','','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Ipana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a0c7bc27-871d-4076-9033-7d4fb34da2a9','','','a0ba3802-6c38-5505-ad38-32edcd32f635','Lernella inflata (Le Roy, 1944)','(Le Roy, 1944)',1944,0,'7f31e858-6df3-5cc9-a866-d96f6e461549','Lernella inflata','7f31e858-6df3-5cc9-a866-d96f6e461549','Lernella inflata','85af8fd7-c537-5515-b24b-43102516a1f3','Lernella inflat','a0c7bc27-871d-4076-9033-7d4fb34da2a9','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Lernella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0c6b6da-ae08-4228-b89b-a02394b385c1','','','c9999cac-2413-5d6d-9544-4527529577b7','Placostylus (Basileostylus) bollonsi bollonsi suter, 1908','',0,0,'f60c60e5-a56e-5101-b1f2-1555ef8f003c','Placostylus bollonsi bollonsi','f60c60e5-a56e-5101-b1f2-1555ef8f003c','Placostylus bollonsi bollonsi','9c93885e-3c6d-5b2a-bf65-4eef5af0c2f9','Placostylus bollons bollons','a0c6b6da-ae08-4228-b89b-a02394b385c1','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('a0c5b353-83b3-46b0-894d-b9599c93ee74','','','7e85bc13-9756-5cd7-a7d1-13d88c899c59','Clitocella Kluting, T.J. Baroni & Bergemann','Kluting, T.J. Baroni & Bergemann',0,0,'64253356-dbae-5e5f-926d-09592cfe065e','Clitocella','64253356-dbae-5e5f-926d-09592cfe065e','Clitocella','64253356-dbae-5e5f-926d-09592cfe065e','Clitocella','7c8b354b-6336-4b5f-b275-46601db5c853','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Clitocella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0d2c133-779d-45f4-a9db-4a8e297c38a1','','','4e6b99ad-108d-5986-bf9f-7091daa4d476','Zelandoglochina Alexander, 1924','Alexander, 1924',1924,0,'3bcfe6ca-3df3-5d7a-9b94-d852cec2dfb7','Zelandoglochina','3bcfe6ca-3df3-5d7a-9b94-d852cec2dfb7','Zelandoglochina','3bcfe6ca-3df3-5d7a-9b94-d852cec2dfb7','Zelandoglochina','a0d2c133-779d-45f4-a9db-4a8e297c38a1','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zelandoglochina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0d340ae-115a-4ff0-b34c-bce95c9e4738','','','c230ba82-0aa8-5294-9a97-ff11ad94a200','Navicula decussis Oestrup','Oestrup',0,0,'6caf0b0f-396e-5380-9a1f-29f8624d1529','Navicula decussis','6caf0b0f-396e-5380-9a1f-29f8624d1529','Navicula decussis','090c6495-9fda-512d-9ec6-5b89319e84e7','Navicula decuss','a0d340ae-115a-4ff0-b34c-bce95c9e4738','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0d1ace3-2926-4cae-8e8c-e870253e28a5','','','a34d9913-0139-5459-856a-4d9a7ed7e038','Cixius punctimargo Walker, 1858a','Walker, 1858a',1858,0,'e18c2488-8240-5179-acfd-3f4d35b7afcc','Cixius punctimargo','e18c2488-8240-5179-acfd-3f4d35b7afcc','Cixius punctimargo','3103e6fa-6d26-51bf-9971-71dfd5391942','Cixius punctimarg','e24a0e3b-51b0-428a-b30d-c300386c18fd','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Cixius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('a0d89cd2-0e3c-4e2e-b030-57499e8ba9a0','','','16a82094-5666-5cbb-8a6c-7bb20a5953b7','Eubalaena','',0,0,'16a82094-5666-5cbb-8a6c-7bb20a5953b7','Eubalaena','16a82094-5666-5cbb-8a6c-7bb20a5953b7','Eubalaena','16a82094-5666-5cbb-8a6c-7bb20a5953b7','Eubalaena','a0d89cd2-0e3c-4e2e-b030-57499e8ba9a0','Animalia|Chordata|Mammalia|Cetacea|Balaenidae|Eubalaena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0da83e6-e0e8-494e-a803-77ef284e5264','','','9cc96e90-7e0e-50cc-9989-2411f793b434','Claytonia australasica Hook.f.','Hook.f.',0,0,'24c844ed-61fc-54d6-8499-1e87cce424ce','Claytonia australasica','24c844ed-61fc-54d6-8499-1e87cce424ce','Claytonia australasica','ef25b15e-4673-5a3f-9df3-cf9b10c32d6f','Claytonia australasic','9a0b01c6-49e1-40bd-aa91-2f80f7c401b6','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Claytonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0d68660-b1a4-4208-b52c-9bcabf6d672b','','','589525f6-156e-5ccf-8d91-47a9aa49c5d5','Pleonectria balsamea (Cooke & Peck) Lar.N. Vassiljeva','(Cooke & Peck) Lar.N. Vassiljeva',0,0,'5b3515fa-8197-56eb-98ab-ce3050c3c3f8','Pleonectria balsamea','5b3515fa-8197-56eb-98ab-ce3050c3c3f8','Pleonectria balsamea','e310ca4b-0917-5764-b0d1-e3faffcfb234','Pleonectria balsame','0c3e5fa1-3972-4051-b0c3-a7ff002e203d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Pleonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ee4c2a6-749a-49aa-9877-1ad58657039f','','','8ba52142-906c-5f09-8601-b42e6df9e88e','Gastrotricha','',0,0,'8ba52142-906c-5f09-8601-b42e6df9e88e','Gastrotricha','8ba52142-906c-5f09-8601-b42e6df9e88e','Gastrotricha','8ba52142-906c-5f09-8601-b42e6df9e88e','Gastrotricha','9ee4c2a6-749a-49aa-9877-1ad58657039f','Animalia|Gastrotricha||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0de2848-a1bc-4904-8593-5be9509005f0','','','236e744f-5516-5181-a2d0-82dfbad52c3a','Braconinae','',0,0,'236e744f-5516-5181-a2d0-82dfbad52c3a','Braconinae','236e744f-5516-5181-a2d0-82dfbad52c3a','Braconinae','236e744f-5516-5181-a2d0-82dfbad52c3a','Braconinae','a0de2848-a1bc-4904-8593-5be9509005f0','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0ddf9c0-98de-492e-b630-af8b12e7ec59','','','3340f724-b36c-575f-95ef-2f4bb0f67e20','Thalestris','',0,0,'3340f724-b36c-575f-95ef-2f4bb0f67e20','Thalestris','3340f724-b36c-575f-95ef-2f4bb0f67e20','Thalestris','3340f724-b36c-575f-95ef-2f4bb0f67e20','Thalestris','a0ddf9c0-98de-492e-b630-af8b12e7ec59','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Thalestridae|Thalestris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ee51454-2f3b-4f1c-89ef-711e1ed5f823','','','63b04b57-ed29-5ab5-83e7-bd5f9323cb9d','Devosiaceae Hördt et al., 2020','Hördt et al., 2020',2020,0,'9c8f2100-8f35-57a8-aca0-bbc01a20d22e','Devosiaceae','9c8f2100-8f35-57a8-aca0-bbc01a20d22e','Devosiaceae','9c8f2100-8f35-57a8-aca0-bbc01a20d22e','Devosiaceae','9ee51454-2f3b-4f1c-89ef-711e1ed5f823','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Devosiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('9ee4d245-fd86-4421-b645-f9118a874446','','','b34f3484-9d6a-5d8f-9205-3590cae2d0a8','Spicaria simplicissima Oudem.','Oudem.',0,0,'cc832ec5-77bc-5938-88f1-f1158fe49942','Spicaria simplicissima','cc832ec5-77bc-5938-88f1-f1158fe49942','Spicaria simplicissima','b3efbdbe-6814-5aba-b542-b7343afc79e0','Spicaria simplicissim','ae4a8e85-0a9b-4c68-96cd-473c54e8773a','Fungi|Ascomycota||||Spicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ee36296-cc37-4b9f-bd76-dc538d4f00be','','','af279d00-6c10-519a-adfe-37dd76810d6f','Dictyocysta','',0,0,'af279d00-6c10-519a-adfe-37dd76810d6f','Dictyocysta','af279d00-6c10-519a-adfe-37dd76810d6f','Dictyocysta','af279d00-6c10-519a-adfe-37dd76810d6f','Dictyocysta','9ee36296-cc37-4b9f-bd76-dc538d4f00be','Chromista|Ciliophora|Spirotrichea|Tintinnida|Dictyocystidae|Dictyocysta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ee2ee37-ff53-4a02-a458-d42b29fa0024','','','c32d65a5-d68f-52db-8790-23aa9cdff3aa','Chaetoceros neglectus Karsten','Karsten',0,0,'5df23f23-29e5-5d55-ae81-85136b4efa9f','Chaetoceros neglectus','5df23f23-29e5-5d55-ae81-85136b4efa9f','Chaetoceros neglectus','3cb874a2-dbc0-5718-8c53-d7358a880b49','Chaetoceros neglect','9ee2ee37-ff53-4a02-a458-d42b29fa0024','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Chaetoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ee95ac4-4237-4312-9b21-2a6df19337b8','','','68041948-b7d1-5ffa-824b-e311de0cd9fa','Acanthosphaera dodecastyla Mast, 1910','Mast, 1910',1910,0,'3c713437-3482-5385-805f-5b809bb81f84','Acanthosphaera dodecastyla','3c713437-3482-5385-805f-5b809bb81f84','Acanthosphaera dodecastyla','d04fe27f-b3f7-5fd8-b717-07032264d5d6','Acanthosphaera dodecastyl','9ee95ac4-4237-4312-9b21-2a6df19337b8','Chromista|Radiozoa|Polycystinea|Spumellaria|Astrosphaeridae|Acanthosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ee744ba-3cb7-451d-9457-6c6b55dab2f4','','','625377b8-6e1f-5b70-bc88-a1c43dabec4f','Enicocephaloidea','',0,0,'625377b8-6e1f-5b70-bc88-a1c43dabec4f','Enicocephaloidea','625377b8-6e1f-5b70-bc88-a1c43dabec4f','Enicocephaloidea','625377b8-6e1f-5b70-bc88-a1c43dabec4f','Enicocephaloidea','9ee744ba-3cb7-451d-9457-6c6b55dab2f4','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('9eed78e2-2946-4ffc-b313-7dcf4a1e8468','','','24af1412-1123-5148-ad38-153eaa5d0254','Peperomia Ruiz & Pav.','Ruiz & Pav.',0,0,'a00cd357-4a5b-51cf-b53a-5183d756c609','Peperomia','a00cd357-4a5b-51cf-b53a-5183d756c609','Peperomia','a00cd357-4a5b-51cf-b53a-5183d756c609','Peperomia','9eed78e2-2946-4ffc-b313-7dcf4a1e8468','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Peperomia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9eece063-9d7c-413b-aabb-bf5a0efd5d72','','','fbdb42ea-23ea-5ca1-80b7-d171292a16b3','Sagola wellingtonensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'591f50ac-368c-5741-9284-ab96f8fad88e','Sagola wellingtonensis','591f50ac-368c-5741-9284-ab96f8fad88e','Sagola wellingtonensis','b40bbdb9-8fac-575a-8796-e7a2e33c2d41','Sagola wellingtonens','9eece063-9d7c-413b-aabb-bf5a0efd5d72','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ee636b0-abb2-4487-8be4-f3b74df60de8','','','b53e6d2b-761a-5f07-b0f0-490a84ac4d50','Kutilakesopsis macalpinei Agnihothr. & G.C.S. Barua','Agnihothr. & G.C.S. Barua',0,0,'cfb0e5d5-7d5f-5523-a85d-174a46999ee4','Kutilakesopsis macalpinei','cfb0e5d5-7d5f-5523-a85d-174a46999ee4','Kutilakesopsis macalpinei','14e7945f-96fb-5b90-a8dc-612a766f889b','Kutilakesopsis macalpine','1588e0ce-4641-428b-8388-296e13617589','Fungi|Ascomycota||||Kutilakesopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9eee595d-1303-4432-b99b-1efe49270b86','','','d5d33392-a25c-59ac-b9f3-d26c48b437c5','Laelia speciosa (Kunth) Schltr.','(Kunth) Schltr.',0,0,'f470eb3e-0c7c-5c84-a6b8-ad0d1188de8c','Laelia speciosa','f470eb3e-0c7c-5c84-a6b8-ad0d1188de8c','Laelia speciosa','77e0c8e5-ab91-51d5-9cdc-fb0fbf7006ce','Laelia specios','9eee595d-1303-4432-b99b-1efe49270b86','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Laelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ef0138a-d62d-4c8f-b985-bfdb703a3da0','','','8484dea0-f611-53f1-9911-a12218fe6cdd','Hertella neozelandica Henssen','Henssen',0,0,'debbc803-5b37-5ff4-9b16-c268c3fec017','Hertella neozelandica','debbc803-5b37-5ff4-9b16-c268c3fec017','Hertella neozelandica','849c12a5-208f-5b26-b0c2-f5ffb36c02aa','Hertella neozelandic','9ef0138a-d62d-4c8f-b985-bfdb703a3da0','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Placynthiaceae|Hertella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ef80f85-6f9f-4a75-adfd-19472e61886d','','','6b13b41d-1c6e-5f51-ad76-6735931da42f','Stenella deightoniana U. Braun','U. Braun',0,0,'542e36d7-a5f1-592d-aa03-825da573ce7f','Stenella deightoniana','542e36d7-a5f1-592d-aa03-825da573ce7f','Stenella deightoniana','3bae1efd-b296-50ee-9e5e-d24d550fa2cc','Stenella deightonian','60b7f1f2-cafb-43e4-842f-448addaccd4c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Stenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9efbb4cf-1fd5-4557-abe8-9790669658ac','','','07f5be65-36e2-5fbd-8f97-b93756bc1a3c','Kuronezumia leonis (Barnard, 1925)','(Barnard, 1925)',1925,0,'4abe6fc1-836f-587e-b08d-6b6769c7cdd7','Kuronezumia leonis','4abe6fc1-836f-587e-b08d-6b6769c7cdd7','Kuronezumia leonis','832f6b6d-8149-5073-a0b3-8d46581442d0','Kuronezumia leon','9efbb4cf-1fd5-4557-abe8-9790669658ac','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Kuronezumia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ef7ac18-3cf4-4872-99ee-846be1aecf95','','','85974a66-8712-5684-852d-577053b7672f','Anzygina barrattae Fletcher & Lariviere, 2009','Fletcher & Lariviere, 2009',2009,0,'500485a5-98bd-5dcb-aaed-501026854c2c','Anzygina barrattae','500485a5-98bd-5dcb-aaed-501026854c2c','Anzygina barrattae','b9072b5b-3cde-5c16-906a-30713f05ba04','Anzygina barratt','9ef7ac18-3cf4-4872-99ee-846be1aecf95','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Anzygina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9ef60707-80ea-423b-a86e-d5fefa3c4594','','','8e5663fc-8abe-5d53-8f19-d8cac6f07514','Brouniana lucida (Cameron, 1945)','(Cameron, 1945)',1945,0,'cc544606-4573-502a-8af2-95b6204b4151','Brouniana lucida','cc544606-4573-502a-8af2-95b6204b4151','Brouniana lucida','4b8ae61c-4cdb-5280-bba8-051fb2df51ef','Brouniana lucid','9ef60707-80ea-423b-a86e-d5fefa3c4594','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Brouniana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9efd26eb-1a79-4a89-b6e4-4f3f71024879','','','f13e602c-5666-50c9-af77-6d955d4ae117','Lucilia Robineau-Desvoidy, 1830','Robineau-Desvoidy, 1830',1830,0,'04a96fd0-b8c9-57c0-95dd-25cac2706a1f','Lucilia','04a96fd0-b8c9-57c0-95dd-25cac2706a1f','Lucilia','04a96fd0-b8c9-57c0-95dd-25cac2706a1f','Lucilia','9efd26eb-1a79-4a89-b6e4-4f3f71024879','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Lucilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9efef496-c86d-45cf-bb31-a7438cbce86a','','','41cf4faf-26ca-5700-a873-8a82ab980bba','Haploporus alabamae (Berk. & Cooke) Y.C. Dai & Niemelä','(Berk. & Cooke) Y.C. Dai & Niemelä',0,0,'f5a40a4a-afc0-56dd-b061-21ef24aa3589','Haploporus alabamae','f5a40a4a-afc0-56dd-b061-21ef24aa3589','Haploporus alabamae','865e5103-4d4f-56c2-a19f-87f8d2545edf','Haploporus alabam','9efef496-c86d-45cf-bb31-a7438cbce86a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Haploporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f070367-0188-473b-bc7f-17c877498e3d','','','6ca540ba-b4bf-5f4e-9003-a56a6f5dab77','Ciboriella subcinnabarina (Dennis) Dennis','(Dennis) Dennis',0,0,'efdcd3e8-5938-5c6b-a541-61c44f09f86d','Ciboriella subcinnabarina','efdcd3e8-5938-5c6b-a541-61c44f09f86d','Ciboriella subcinnabarina','9ea558b0-af80-51f4-9d40-58d418a7ed2d','Ciboriella subcinnabarin','a4fe386c-f4d7-43e6-a1da-b9a4b336aec5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Ciboriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f07c45e-2dc6-4af6-a251-59465f2003a9','','','e0189823-39ee-5ae5-8140-dd07821c5bd7','Luticola saxophila (Bock) D.Mann','(Bock) D.Mann',0,0,'b2012572-4892-5682-ac46-1614df17bfd3','Luticola saxophila','b2012572-4892-5682-ac46-1614df17bfd3','Luticola saxophila','95237caa-7375-5345-aca3-3f798ca92c5c','Luticola saxophil','9f07c45e-2dc6-4af6-a251-59465f2003a9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Luticola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f052e38-1f39-47cb-a151-a9d5583e7b4f','','','c1df0f04-94ac-50fd-8cbb-78e8da158007','Humaria hepatica (Batsch) Cooke','(Batsch) Cooke',0,0,'96e1c75f-b8fd-5300-b014-8c388900b78a','Humaria hepatica','96e1c75f-b8fd-5300-b014-8c388900b78a','Humaria hepatica','928439de-c354-51e2-a3a2-c0a0fde85ddb','Humaria hepatic','8ee9016c-6848-465c-ae1f-2bb61aeafc91','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Humaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f08eb04-eec9-40b8-8233-de43a20e87ef','','','a46f868b-062c-5bd5-a1eb-ff5b89a35a1d','Cicindela dunedensis Laporte de Castelnau, 1867','Laporte de Castelnau, 1867',1867,0,'fd3f3bb1-b341-5361-9f95-85f9ec173c39','Cicindela dunedensis','fd3f3bb1-b341-5361-9f95-85f9ec173c39','Cicindela dunedensis','a1d9d87b-87a0-54e1-8c45-c1b48ef1577b','Cicindela dunedens','5adf5848-8fc8-4cbe-9ef9-4f110ce58abe','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f0a94b2-a16e-4570-8d4c-7acb1a8b4fe8','','','099a6dab-e3ae-587b-9252-0b07af075249','Chaetomium amphitrichum Corda','Corda',0,0,'bf11cc84-8553-5837-a1f2-1e9951f7e896','Chaetomium amphitrichum','bf11cc84-8553-5837-a1f2-1e9951f7e896','Chaetomium amphitrichum','443a2bde-b51c-50fe-9720-abadf2a1cf18','Chaetomium amphitrich','cc62400f-15eb-4c9c-85fb-c97353386dfe','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Chaetomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f0aa4c0-c1ce-4acb-a184-e878dc668eb6','','','12b03df4-8d26-52bd-8fe9-4bab22f1f958','Polymorphida','',0,0,'12b03df4-8d26-52bd-8fe9-4bab22f1f958','Polymorphida','12b03df4-8d26-52bd-8fe9-4bab22f1f958','Polymorphida','12b03df4-8d26-52bd-8fe9-4bab22f1f958','Polymorphida','9f0aa4c0-c1ce-4acb-a184-e878dc668eb6','Animalia|Gnathifera|Acanthocephala|Polymorphida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f0e6e7d-e1a1-4a8e-a2f1-ef0c95627d92','','','a3b768ff-1509-5f08-b379-59ecbb1b1fdf','Neckera Hedw.','Hedw.',0,0,'f0648758-9935-533c-8dcc-3b007df33685','Neckera','f0648758-9935-533c-8dcc-3b007df33685','Neckera','f0648758-9935-533c-8dcc-3b007df33685','Neckera','9f0e6e7d-e1a1-4a8e-a2f1-ef0c95627d92','Plantae||Bryopsida|Hypnales|Neckeraceae|Neckera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f0b031a-7cf5-43e9-9c64-b6fb578cd019','','','f0027b4d-f0f3-590e-9664-a5d8f090d7bb','Condylocuna torquata (Marwick, 1928)','(Marwick, 1928)',1928,0,'5f6bd51d-3b4b-5931-8ef0-c6b82c57a89f','Condylocuna torquata','5f6bd51d-3b4b-5931-8ef0-c6b82c57a89f','Condylocuna torquata','22e7d88f-5817-592e-b1b6-8bf753b4a339','Condylocuna torquat','9f0b031a-7cf5-43e9-9c64-b6fb578cd019','Animalia|Mollusca|Bivalvia|Veneroida|Condylocardiidae|Condylocuna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f1175b3-2f1f-44d7-a2d1-13c684d1ac26','','','fcd7da1a-d73a-5271-8446-62aeef949c99','Acaulopage acanthospora Drechsler','Drechsler',0,0,'93e57520-ceb3-50e3-9c42-22fc274d7746','Acaulopage acanthospora','93e57520-ceb3-50e3-9c42-22fc274d7746','Acaulopage acanthospora','54b8377d-240f-598f-90b7-f944747c7c2e','Acaulopage acanthospor','9f1175b3-2f1f-44d7-a2d1-13c684d1ac26','Fungi|Zoopagomycota||Zoopagales|Zoopagaceae|Acaulopage','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f0eeed5-8e70-43bc-915e-1466eae96aad','','','d42e9dc8-e6c9-577c-ab43-7c601af70332','Tyromyces pusillus sensu G. Cunn.','',0,0,'276920c5-5e04-5b7d-80e8-fca540647acc','Tyromyces pusillus','276920c5-5e04-5b7d-80e8-fca540647acc','Tyromyces pusillus','34cf3846-623e-5e2a-83d4-94b63321924c','Tyromyces pusill','2903386f-53f4-46af-b9a7-abbded03b4d6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9f16c63c-0076-4562-a0e0-0ef71f13afc2','','','98601dac-d9ab-5cb7-879c-bce6effc164f','Myriogyne minuta var. lanuginosa DC.','DC.',0,0,'806749ed-ff9f-580e-a3bd-6abb03cb38f9','Myriogyne minuta lanuginosa','f3e87510-8c56-5130-9766-10b02eb68f2b','Myriogyne minuta var. lanuginosa','e408c25b-863b-594f-85dc-9ca28bbf6afb','Myriogyne minut lanuginos','5e99bc6e-1fe1-4fd1-9e78-85a6d1428bc8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Myriogyne','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f1085b6-4cf3-4bbe-8c5e-520e468fdd37','','','040103c7-acdc-5ed2-aa5f-e34be4b0ea03','Trachyscorpia species','',0,0,'f1883310-3e6a-565d-8bd0-7f51f239d774','Trachyscorpia','f1883310-3e6a-565d-8bd0-7f51f239d774','Trachyscorpia','f1883310-3e6a-565d-8bd0-7f51f239d774','Trachyscorpia','9f1085b6-4cf3-4bbe-8c5e-520e468fdd37','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Scorpaenidae|Trachyscorpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9f169109-7866-4f5e-b897-7b4997ff2e37','','','5865986a-dd3d-5768-8fd2-48e3209365a9','Myriocarpa cytisi Fuckel','Fuckel',0,0,'4832e26e-b9a0-5ece-89c1-6f6971f960d1','Myriocarpa cytisi','4832e26e-b9a0-5ece-89c1-6f6971f960d1','Myriocarpa cytisi','d781c018-ad5f-568f-99d3-5e524832fcdb','Myriocarpa cytis','9a95f0dc-d517-4ec5-9d26-c41faf217080','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Myriocarpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f19f113-5d02-4501-82f1-02dbd15bd0d8','','','403d96fe-ca3d-599a-8eaa-76ebe416df72','Bunodactis','',0,0,'403d96fe-ca3d-599a-8eaa-76ebe416df72','Bunodactis','403d96fe-ca3d-599a-8eaa-76ebe416df72','Bunodactis','403d96fe-ca3d-599a-8eaa-76ebe416df72','Bunodactis','9f19f113-5d02-4501-82f1-02dbd15bd0d8','Animalia|Cnidaria||Actiniaria|Actiniidae|Bunodactis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f1a21b0-b455-44fa-a714-647b8d1f7d00','','','b6c941b4-ec71-5f2a-8c3a-2fccd4472308','Physcomitrellopsis Broth. & Wager','Broth. & Wager',0,0,'f1df3b25-3ab9-562b-bdae-86cd07b5d60c','Physcomitrellopsis','f1df3b25-3ab9-562b-bdae-86cd07b5d60c','Physcomitrellopsis','f1df3b25-3ab9-562b-bdae-86cd07b5d60c','Physcomitrellopsis','9f1a21b0-b455-44fa-a714-647b8d1f7d00','Plantae||Bryopsida|Funariales|Funariaceae|Physcomitrellopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f1b6ee5-622d-4f0e-affa-b013915ea687','','','8786da06-8e1d-5134-96e0-ff9a69335756','Porokalumma','',0,0,'8786da06-8e1d-5134-96e0-ff9a69335756','Porokalumma','8786da06-8e1d-5134-96e0-ff9a69335756','Porokalumma','8786da06-8e1d-5134-96e0-ff9a69335756','Porokalumma','9f1b6ee5-622d-4f0e-affa-b013915ea687','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Parakalumidae|Porokalumma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f1a71d9-f90c-41e9-804d-ba185171091b','','','87b5cbfc-b4e6-530d-8ba4-c6fff50466df','Grammotheleaceae Jülich','Jülich',0,0,'ed82aec1-b457-5278-b45e-db96e0adb598','Grammotheleaceae','ed82aec1-b457-5278-b45e-db96e0adb598','Grammotheleaceae','ed82aec1-b457-5278-b45e-db96e0adb598','Grammotheleaceae','2a07aed6-4e96-4840-9d28-525ac42fb420','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Grammotheleaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f192cbb-6623-4f65-837d-9334c63321db','','','6709b23d-bf3c-5fa8-9685-6b32714a68bd','Tranzscheliella minima (Arthur) Vánky','(Arthur) Vánky',0,0,'b0582935-16e3-5705-938a-6062dfc8989c','Tranzscheliella minima','b0582935-16e3-5705-938a-6062dfc8989c','Tranzscheliella minima','fb809dc9-b26b-51db-b90c-8b1f7575cbf0','Tranzscheliella minim','9f192cbb-6623-4f65-837d-9334c63321db','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Tranzscheliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f181985-863d-41be-b048-f8ef9c708090','','','cf97bd13-0587-5220-93d2-f015e6e74532','Epicoccum vulgare Corda','Corda',0,0,'87758267-dcb0-568c-938f-0911aa227ab9','Epicoccum vulgare','87758267-dcb0-568c-938f-0911aa227ab9','Epicoccum vulgare','4c400a85-5641-5d45-b86a-b70187413219','Epicoccum uulgar','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f219f12-057e-4ee2-9f82-310d5a893d70','','','9be49036-ebf3-5afa-8054-143e87cef673','Chrysorthenches polita (Philpott, 1918)','(Philpott, 1918)',1918,0,'cc494827-1f66-5b68-bb69-819128484d14','Chrysorthenches polita','cc494827-1f66-5b68-bb69-819128484d14','Chrysorthenches polita','2ac13c4c-6077-5d7d-b9a4-646ef207b92b','Chrysorthenches polit','9f219f12-057e-4ee2-9f82-310d5a893d70','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Chrysorthenches','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f1fbbf3-3771-4bb0-8f77-aa924f493782','','','1048f42f-9058-539c-9325-61f208e5e537','Corynascus Arx','Arx',0,0,'41aad1bb-94ca-5043-ade9-3e16543f722a','Corynascus','41aad1bb-94ca-5043-ade9-3e16543f722a','Corynascus','41aad1bb-94ca-5043-ade9-3e16543f722a','Corynascus','9f1fbbf3-3771-4bb0-8f77-aa924f493782','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Corynascus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f1d5d22-48e0-498a-b9e2-fd9aa1ce41d2','','','ea72978d-00b7-51b4-92ba-eb5a61276e85','Blechnopteris Trevis.','Trevis.',0,0,'69bef122-c2a5-565f-9cf0-5dad1ef87e78','Blechnopteris','69bef122-c2a5-565f-9cf0-5dad1ef87e78','Blechnopteris','69bef122-c2a5-565f-9cf0-5dad1ef87e78','Blechnopteris','a36b18f4-6419-4635-aa38-9cced72e010a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnopteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ff83532-d8a2-461e-a2a4-0808ee50b063','','','f85711f9-8573-5c53-bc1c-a0df63a2cd01','Podocarpus elatus R.Br. ex Endl.','R.Br. ex Endl.',0,0,'52ecace5-6ba6-5da7-bab4-1ebb19aaed70','Podocarpus elatus','52ecace5-6ba6-5da7-bab4-1ebb19aaed70','Podocarpus elatus','20054e5c-fa9c-5cf5-aa29-d8260206d96c','Podocarpus elat','9ff83532-d8a2-461e-a2a4-0808ee50b063','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9ff9626e-966b-4aa5-933b-a0d6db0ae783','','','6b9bd196-fbf0-5190-b23a-7f7cdbf84cec','Polyporus endozonus Fr.','Fr.',0,0,'8ba2d2c6-00c2-5316-909e-7d4e867fe80c','Polyporus endozonus','8ba2d2c6-00c2-5316-909e-7d4e867fe80c','Polyporus endozonus','9e228208-c46b-5660-bfe2-af0cd2656f5d','Polyporus endozon','8d811616-9c75-4b91-8e58-2b9a0817eb42','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f23995a-632e-41c2-ac4a-7ba053e0acaf','','','111c3199-aadd-57da-98d9-75571a6b9ff7','Amaranthus cruentus L.','L.',0,0,'9aa53651-03fd-55e1-9a4c-c5b43638006c','Amaranthus cruentus','9aa53651-03fd-55e1-9a4c-c5b43638006c','Amaranthus cruentus','ec61ffc5-982e-5d2b-990d-d92c687592f4','Amaranthus cruent','9f23995a-632e-41c2-ac4a-7ba053e0acaf','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Amaranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ffeba91-daa3-4006-bdeb-39a15e8275f8','','','37310d50-7683-5399-8f4b-d3aed70d5716','Polysaccum pisocarpium Fr.','Fr.',0,0,'1b5cabdc-5757-54d9-82f7-113f719066f8','Polysaccum pisocarpium','1b5cabdc-5757-54d9-82f7-113f719066f8','Polysaccum pisocarpium','ddfb83ff-df28-582c-bc1f-d1f503398bff','Polysaccum pisocarpi','8b130c69-e9bd-479e-93d3-3f89c49dca46','Fungi|Basidiomycota|Agaricomycetes|Boletales|Sclerodermataceae|Polysaccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9ffe6601-d1a5-4d04-beb8-484deee01023','','','ff023f6e-c8b1-59b6-85fe-d2ba558cf158','Ectropothecium arcuatum Mitt.','Mitt.',0,0,'03d8a9ba-22e5-573c-9210-2dfdd2c7b5e5','Ectropothecium arcuatum','03d8a9ba-22e5-573c-9210-2dfdd2c7b5e5','Ectropothecium arcuatum','f2a61759-ab95-559d-af5e-3fcd43827a3f','Ectropothecium arcuat','9ffe6601-d1a5-4d04-beb8-484deee01023','Plantae||Bryopsida|Hypnales|Hypnaceae|Ectropothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a000af95-ee5a-4622-8f32-483903bd6915','','','0dfcc9cc-4e5f-57f4-a2f3-deb37f8ddef8','Lophodermium foliicola (Fr.) P.F. Cannon & Minter','(Fr.) P.F. Cannon & Minter',0,0,'1c532df5-0922-51f3-8c50-4d53066792ba','Lophodermium foliicola','1c532df5-0922-51f3-8c50-4d53066792ba','Lophodermium foliicola','f4756fea-bd30-50f5-bdc4-2f0d125c2d8c','Lophodermium foliicol','a000af95-ee5a-4622-8f32-483903bd6915','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a000c841-39bc-4d9c-ba47-98404c39a653','','','be27393b-d8be-59bd-9180-677f994fb1dc','Chrysozymaceae Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout','Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout',0,0,'dab098ab-077e-5532-98c8-0a74339ab0cb','Chrysozymaceae','dab098ab-077e-5532-98c8-0a74339ab0cb','Chrysozymaceae','dab098ab-077e-5532-98c8-0a74339ab0cb','Chrysozymaceae','a000c841-39bc-4d9c-ba47-98404c39a653','Fungi|Basidiomycota|Microbotryomycetes||Chrysozymaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0093f6f-1cf3-4683-8ed6-2054bdcb6a61','','','ffac8014-1d41-5818-9f0e-330fc5e4d0e4','Halichondriidae','',0,0,'ffac8014-1d41-5818-9f0e-330fc5e4d0e4','Halichondriidae','ffac8014-1d41-5818-9f0e-330fc5e4d0e4','Halichondriidae','ffac8014-1d41-5818-9f0e-330fc5e4d0e4','Halichondriidae','a0093f6f-1cf3-4683-8ed6-2054bdcb6a61','Animalia|Porifera|Demospongiae|Halichondrida|Halichondriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a007054e-5bd1-49d8-b963-4e28b6e4adc1','','','a2f03203-bdab-5093-b7f6-ce5c2fd77bd7','Tricholoma pardinum (Pers.) Quél.','(Pers.) Quél.',0,0,'062f9b06-0236-5b5f-9578-86404b0cd27b','Tricholoma pardinum','062f9b06-0236-5b5f-9578-86404b0cd27b','Tricholoma pardinum','99f74539-b2a4-5561-8177-4c7aa2a4d7bd','Tricholoma pardin','a007054e-5bd1-49d8-b963-4e28b6e4adc1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a009ae5b-d033-4a7a-a499-6482589827a8','','','f2495460-462d-58a6-8976-db5a33fb222f','Pontania','',0,0,'f2495460-462d-58a6-8976-db5a33fb222f','Pontania','f2495460-462d-58a6-8976-db5a33fb222f','Pontania','f2495460-462d-58a6-8976-db5a33fb222f','Pontania','a009ae5b-d033-4a7a-a499-6482589827a8','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Pontania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a006efd1-e710-4bb8-9adc-6e7e47008816','','','7b8f50a2-d269-5fe7-b42b-2f0d26ac70c3','Uredo fuirenae Henn.','Henn.',0,0,'fe6bff76-e388-5a00-9332-523d4b250784','Uredo fuirenae','fe6bff76-e388-5a00-9332-523d4b250784','Uredo fuirenae','beeb0a17-0713-5d11-83a3-14dcbbf46d5b','Uredo fuiren','79353c33-7c64-4917-aa8a-d60535e1ba45','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a00892df-7154-4239-892b-7084fdff8156','','','dd5cdf7c-806c-58b2-bcbb-2828d7c997df','Sphaeropteris tomentosissima (Copel.) R.M.Tryon','(Copel.) R.M.Tryon',0,0,'fd6712a7-b27b-5534-a94f-45541426ffb2','Sphaeropteris tomentosissima','fd6712a7-b27b-5534-a94f-45541426ffb2','Sphaeropteris tomentosissima','9079e0fd-9f25-5185-817e-97d09c4b5347','Sphaeropteris tomentosissim','b911771e-2d30-4009-9c1e-0f389c7baf9a','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Sphaeropteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a009ad28-f718-4acd-867a-c9f01ce09651','','','9a81b588-4f93-5551-a980-20d85a0a27e8','Zelleromyces major (J.W. Cribb) A.H. Sm.','(J.W. Cribb) A.H. Sm.',0,0,'087fd8fd-0f6e-577d-a0ee-bc06fefa6eb9','Zelleromyces major','087fd8fd-0f6e-577d-a0ee-bc06fefa6eb9','Zelleromyces major','ca69d515-a389-53b5-a761-c664196322be','Zelleromyces maior','77660110-d75f-4000-ba9c-8fe66fea3e93','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Zelleromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a009990e-5688-405d-9f01-ecec6e2e62cb','','','75e449e8-0b75-5d28-9188-d90d0954daac','Ironus ignavus Bastian, 1865','Bastian, 1865',1865,0,'ae64bd2b-6815-507b-a032-1ba254abc816','Ironus ignavus','ae64bd2b-6815-507b-a032-1ba254abc816','Ironus ignavus','cb897ecf-b9bf-5584-8fd2-aa21af1cf1e5','Ironus ignau','a009990e-5688-405d-9f01-ecec6e2e62cb','Animalia|Nematoda|Adenophorea|Enoplida|Ironidae|Ironus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a00bf3e1-91e1-4f8a-b4e5-7d7458be2781','','','64346d23-3ba1-5cb7-a889-bfa63737dd11','Uncinia nervosa Boott','Boott',0,0,'fd5d904e-848f-5df0-9d47-20f8a7f08f38','Uncinia nervosa','fd5d904e-848f-5df0-9d47-20f8a7f08f38','Uncinia nervosa','d65e0f6f-97c6-59be-a842-ed04a778b760','Uncinia neruos','e1a8d4c5-a87a-4ad3-860c-f183ebbb0b33','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a00a4e77-3d12-4da7-9f47-4ce3badaca16','','','11fd993f-dd39-5f26-9c83-ef103190b41c','Cattleya acuensis (Fowlie) Van den Berg','(Fowlie) Van den Berg',0,0,'32d7c7a6-b390-59df-8dcc-c86176212fde','Cattleya acuensis','32d7c7a6-b390-59df-8dcc-c86176212fde','Cattleya acuensis','36304de1-a208-5987-a974-2d3eb94a75b3','Cattleya acuens','a00a4e77-3d12-4da7-9f47-4ce3badaca16','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cattleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a00a1e72-47d6-4cd8-8afc-e5116812a535','','','06c901a4-1460-5418-aff7-bf06724f9838','Lepidium naufragorum Garn.-Jones & D.A.Norton','Garn.-Jones & D.A.Norton',0,0,'3d7c9c94-b54d-5ec2-b5a6-ccdebdbfaeeb','Lepidium naufragorum','3d7c9c94-b54d-5ec2-b5a6-ccdebdbfaeeb','Lepidium naufragorum','02465bca-3c06-5326-a0cf-6ef837bb4237','Lepidium naufragor','a00a1e72-47d6-4cd8-8afc-e5116812a535','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0171525-5b80-4eda-8550-7e8afc9b7314','','','52d92ab0-81fb-53a2-b15b-759cbc137f18','Pachyptila crassirostris pyramidalis Fleming','Fleming',0,0,'f4b75623-cecc-56da-ba45-6d4575f9f063','Pachyptila crassirostris pyramidalis','f4b75623-cecc-56da-ba45-6d4575f9f063','Pachyptila crassirostris pyramidalis','a8df24e2-2a03-59ec-9ec1-6b6fa5b5015f','Pachyptila crassirostr pyramidal','a0171525-5b80-4eda-8550-7e8afc9b7314','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pachyptila','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a01826bc-5a20-484f-8faa-c6cfdde16c36','','','0f727206-c653-5180-a20b-d5c5432c9c00','Pyrenodesmia subpyracea (Nyl.) C.W.Dodge','(Nyl.) C.W.Dodge',0,0,'62a8b538-ecdb-5972-81db-a587bc300246','Pyrenodesmia subpyracea','62a8b538-ecdb-5972-81db-a587bc300246','Pyrenodesmia subpyracea','79e601bb-d151-5d43-8606-d6706e5ed132','Pyrenodesmia subpyrace','e1185010-0368-44f3-830f-97e9f4ad4120','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Pyrenodesmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0145b98-a15d-4188-8441-d28fbfffb80d','','','5afce8a1-abe7-5880-834f-f876d7b1753f','Eremascaceae Engl. & E. Gilg','Engl. & E. Gilg',0,0,'bf40bf24-7e84-574f-a646-26ed98c73c0c','Eremascaceae','bf40bf24-7e84-574f-a646-26ed98c73c0c','Eremascaceae','bf40bf24-7e84-574f-a646-26ed98c73c0c','Eremascaceae','a0145b98-a15d-4188-8441-d28fbfffb80d','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Eremascaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0191a83-0077-4b6f-805a-ee0d51ca0370','','','dd233bca-c291-5555-9a8b-a9673e45b5ad','Amalda mucronata (G.B. Sowerby I, 1830)','(G.B. Sowerby I, 1830)',1830,0,'0c1a89c2-b5fe-5689-8e73-16bb877cfa2e','Amalda mucronata','0c1a89c2-b5fe-5689-8e73-16bb877cfa2e','Amalda mucronata','53a587c8-e012-5d95-804f-cfd911809e04','Amalda mucronat','a0191a83-0077-4b6f-805a-ee0d51ca0370','Animalia|Mollusca|Gastropoda|Neogastropoda|Olividae|Amalda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a01ca53d-940f-4f62-9a83-4002be053c72','','','992ab127-e6d6-5e5e-b9f4-0bef9711ee96','Verrucaria sexlocularis Nyl.','Nyl.',0,0,'7284dc54-5737-5330-b0ff-e98c8e79129b','Verrucaria sexlocularis','7284dc54-5737-5330-b0ff-e98c8e79129b','Verrucaria sexlocularis','a0884c51-c8d1-5ea6-ac44-c26a445793be','Verrucaria sexlocular','4530bd40-d95e-41da-8484-718624257b1c','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a01eb0b8-1d6d-413b-bdf5-c7923d468775','','','257715cc-10d6-5fe8-8f43-b96156cbe57a','Monomorium Mayr, 1855','Mayr, 1855',1855,0,'520ee751-dba3-5d6d-a8b6-ac02fdd3f8f0','Monomorium','520ee751-dba3-5d6d-a8b6-ac02fdd3f8f0','Monomorium','520ee751-dba3-5d6d-a8b6-ac02fdd3f8f0','Monomorium','a01eb0b8-1d6d-413b-bdf5-c7923d468775','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Monomorium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0254d41-bb5b-4e6e-9deb-0fc171bc1a18','','','9e660d11-1260-567f-b7e8-c96d97a4c20c','Sicyos australis Endl.','Endl.',0,0,'9182d5bd-4b1f-55c9-9f3d-35e7fa7c4bad','Sicyos australis','9182d5bd-4b1f-55c9-9f3d-35e7fa7c4bad','Sicyos australis','9d1d6506-1141-53dc-87b7-14c4e2a5fa13','Sicyos austral','a0254d41-bb5b-4e6e-9deb-0fc171bc1a18','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Sicyos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a02132a9-599e-4677-b169-dd1a7e038928','','','dd2a3687-db8d-5d88-a55d-bb85cfd50c8e','Melanospora hulseboschii Oudem.','Oudem.',0,0,'8ba8c68e-21ea-5626-b1de-536fd0b63f24','Melanospora hulseboschii','8ba8c68e-21ea-5626-b1de-536fd0b63f24','Melanospora hulseboschii','bb7e091f-1895-5e7a-8fa1-22c489994267','Melanospora hulsebosch','edfc390b-1a44-4dc5-9b7e-f82e100cfb04','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Ceratostomataceae|Melanospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0281333-67e4-462d-9b38-447e242c6142','','','5d2b0442-2b2a-5f82-99be-6e730d4b6116','Geastrum campestre Morgan','Morgan',0,0,'967a0fad-c8d7-590f-b5f0-54e2f6f2a510','Geastrum campestre','967a0fad-c8d7-590f-b5f0-54e2f6f2a510','Geastrum campestre','64e8d6cc-b5f5-576a-82fb-ba7653307fa0','Geastrum campestr','a0281333-67e4-462d-9b38-447e242c6142','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a025d20b-3e20-4618-b785-323f62a4a869','','','46557b25-6cb3-5e60-9181-60fc476b411a','Leptospora rubella (Pers.) Rabenh.','(Pers.) Rabenh.',0,0,'d81b5155-7a92-5b2a-b38e-937e60ad9b6e','Leptospora rubella','d81b5155-7a92-5b2a-b38e-937e60ad9b6e','Leptospora rubella','2c7e0fcc-72d2-599f-8e10-e1b344015bc2','Leptospora rubell','a025d20b-3e20-4618-b785-323f62a4a869','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Leptospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a02d0658-d58f-4aaf-919e-02e1ca0e6760','','','f3e23799-7a08-5ce6-8c4f-07a3833567d8','Didymella proximella (P. Karst.) Sacc.','(P. Karst.) Sacc.',0,0,'b42ec7e8-1702-594a-b857-39daf425d3a4','Didymella proximella','b42ec7e8-1702-594a-b857-39daf425d3a4','Didymella proximella','cbed1c2f-087e-5da1-b51a-12e936ce8297','Didymella proximell','a02d0658-d58f-4aaf-919e-02e1ca0e6760','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a02ccac5-80c7-4272-9c14-8e6240bacc5d','','','e60c1bb3-3b55-5be1-ace8-b28486027ed1','Centrolepis longifolia (Gaudich.) Kunth','(Gaudich.) Kunth',0,0,'8a76372b-e063-5879-add7-e5f07b689862','Centrolepis longifolia','8a76372b-e063-5879-add7-e5f07b689862','Centrolepis longifolia','53001da9-05ef-5718-8cda-5bccfc7db724','Centrolepis longifol','6a2fe810-d78f-46aa-b500-c9ce2c7311f6','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Centrolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a02ec546-17a4-48e1-bc36-cf6deb0a00ea','','','0e426336-b05c-5e79-a796-130fc373758f','Staphylococcus aureus Rosenbach, 1884','Rosenbach, 1884',1884,0,'e60c5c93-079e-5e5e-88f6-e8379b008eeb','Staphylococcus aureus','e60c5c93-079e-5e5e-88f6-e8379b008eeb','Staphylococcus aureus','79a744c3-dde8-5aa9-b6aa-e69f0f8ec06b','Staphylococcus aure','a02ec546-17a4-48e1-bc36-cf6deb0a00ea','Bacteria|Bacillota|Bacilli|Bacillales|Staphylococcaceae|Staphylococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('a030b171-8744-47a4-b3dd-c9a3c3cd21c4','','','14681907-cb2f-55ee-ae4d-3562a020fa21','Paedomorpha gayi Smithers, 1963','Smithers, 1963',1963,0,'fb97a8a0-4492-5648-ab3a-704c501dc042','Paedomorpha gayi','fb97a8a0-4492-5648-ab3a-704c501dc042','Paedomorpha gayi','c4f1b5b8-059a-5b5b-ac51-f7ccb82d78a9','Paedomorpha gay','a030b171-8744-47a4-b3dd-c9a3c3cd21c4','Animalia|Arthropoda|Insecta|Psocoptera|Elipsocidae|Paedomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a033dac7-3b70-47e5-891f-7dbdfc40357e','','','df29e19e-62d9-5681-8fe6-b5f744c684d2','Apopterygion oculus Fricke & Roberts, 1994','Fricke & Roberts, 1994',1994,0,'f08f88a4-5b12-5e64-9159-f27817319ee0','Apopterygion oculus','f08f88a4-5b12-5e64-9159-f27817319ee0','Apopterygion oculus','963a3b41-a598-51bf-97f0-dc05f4342115','Apopterygion ocul','a033dac7-3b70-47e5-891f-7dbdfc40357e','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Apopterygion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a032ccad-21cc-4981-8717-bcb5cfaea8b6','','','775a931f-c5ac-573d-9a87-1d5557615996','Paraprotis dendrova Uchida, 1978','Uchida, 1978',1978,0,'6071fd40-fd35-5da2-aa1c-4822c1857883','Paraprotis dendrova','6071fd40-fd35-5da2-aa1c-4822c1857883','Paraprotis dendrova','28ef6feb-5316-5751-9a43-16a004aa8710','Paraprotis dendrou','a032ccad-21cc-4981-8717-bcb5cfaea8b6','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Paraprotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0335be7-475a-46a5-a390-f15bab787e68','','','681913e4-db63-562b-a155-c6301eedbc32','Pluripassalora Videira & Crous','Videira & Crous',0,0,'9c7f390b-da3c-5321-a43f-dcaf83d111d9','Pluripassalora','9c7f390b-da3c-5321-a43f-dcaf83d111d9','Pluripassalora','9c7f390b-da3c-5321-a43f-dcaf83d111d9','Pluripassalora','a0335be7-475a-46a5-a390-f15bab787e68','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pluripassalora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a038d44a-d707-4291-b6c5-14ea75c621a6','','','4c537371-426c-5098-a11d-e328093fad55','Cytisus multiflorus (L''Hér.) Sweet','(L''Hér.) Sweet',0,0,'4d8129e9-e2a6-53f4-bae3-54234a368d22','Cytisus multiflorus','4d8129e9-e2a6-53f4-bae3-54234a368d22','Cytisus multiflorus','70639a1c-00f5-56fc-a08e-52f089864526','Cytisus multiflor','a038d44a-d707-4291-b6c5-14ea75c621a6','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cytisus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a03b3c5c-52d9-44d1-a71e-9afc239b8028','','','97c06cc2-54da-5c9c-9aa2-905f1e5a90fe','Paronana maculosa (Salmon, 1937)','(Salmon, 1937)',1937,0,'cf66884a-ca44-5f9f-b188-47eaa5ed3171','Paronana maculosa','cf66884a-ca44-5f9f-b188-47eaa5ed3171','Paronana maculosa','3fc3d274-8f0c-5a3b-ba1b-ac1ef7a44a51','Paronana maculos','a03b3c5c-52d9-44d1-a71e-9afc239b8028','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Paronana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a03c8ba6-e516-40e7-b57f-ea82f422a0c7','','','3d480097-7cf2-5f64-b0c1-eb41770c4164','Lagynion scherffelii Pascher','Pascher',0,0,'4bb0424f-5885-5ec0-b0f9-bc1726bb7027','Lagynion scherffelii','4bb0424f-5885-5ec0-b0f9-bc1726bb7027','Lagynion scherffelii','fa56d10c-32fe-54c0-9bdf-61de1fd1421a','Lagynion scherffel','a03c8ba6-e516-40e7-b57f-ea82f422a0c7','Chromista|Ochrophyta|Chrysophyceae|Hibberdiales|Stylococcaceae|Lagynion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a12bd376-3963-4bf3-9eee-41a365fa9c3b','','','dd51018f-f1ef-5188-8724-81e6305ea712','Glareola Brisson','Brisson',0,0,'65f4e590-a18c-5c10-9c8b-35d441b1bb07','Glareola','65f4e590-a18c-5c10-9c8b-35d441b1bb07','Glareola','65f4e590-a18c-5c10-9c8b-35d441b1bb07','Glareola','a12bd376-3963-4bf3-9eee-41a365fa9c3b','Animalia|Chordata|Aves|Charadriiformes|Glareolidae|Glareola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a12b702a-cf82-4b53-afee-4b897d1357da','','','1ef190da-d880-511d-930e-5175974ce843','Allium cyaneum Regel','Regel',0,0,'2d532a7e-5555-55f4-b59a-6aa55849d105','Allium cyaneum','2d532a7e-5555-55f4-b59a-6aa55849d105','Allium cyaneum','c08e5570-9bf5-5d2e-ae64-c2fefaa36bdb','Allium cyane','a12b702a-cf82-4b53-afee-4b897d1357da','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a03e5c1a-b206-4be2-a332-db734b54c14d','','','9171b5aa-8cc6-5df9-b642-362295e00a84','Uredo suaveolens Pers.','Pers.',0,0,'f7db2788-300e-5ec7-9785-e3f87b28ac76','Uredo suaveolens','f7db2788-300e-5ec7-9785-e3f87b28ac76','Uredo suaveolens','7aef0d69-cc7f-50b3-b280-35f3b1de6029','Uredo suaueolens','e01a7c8a-1b5e-4efb-86d8-ae84d2aa2a8b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a133e505-0bc7-41df-9347-c563287bb40b','','','411793bc-2be5-5ee4-81c3-0835fec83c10','Babesiidae','',0,0,'411793bc-2be5-5ee4-81c3-0835fec83c10','Babesiidae','411793bc-2be5-5ee4-81c3-0835fec83c10','Babesiidae','411793bc-2be5-5ee4-81c3-0835fec83c10','Babesiidae','a133e505-0bc7-41df-9347-c563287bb40b','Chromista|Myzozoa|Aconoidasida|Piroplasmorida|Babesiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a12d304b-4ae6-46bd-afa6-81f0c24c310f','','','173ed7cd-15d5-5026-ae4b-2698988954b3','Plasmopara epilobii (G.H. Otth) Sacc. & Syd.','(G.H. Otth) Sacc. & Syd.',0,0,'ba5b61a7-d214-5eff-a141-371fd74ed342','Plasmopara epilobii','ba5b61a7-d214-5eff-a141-371fd74ed342','Plasmopara epilobii','3c4a85ed-2143-55fa-a60f-8034beee77b8','Plasmopara epilob','a12d304b-4ae6-46bd-afa6-81f0c24c310f','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Plasmopara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a134444a-911e-4a5e-9422-e337b568398c','','','31ec69a2-dc1c-540a-8fa2-062c3658d1c7','Orectolobiformes','',0,0,'31ec69a2-dc1c-540a-8fa2-062c3658d1c7','Orectolobiformes','31ec69a2-dc1c-540a-8fa2-062c3658d1c7','Orectolobiformes','31ec69a2-dc1c-540a-8fa2-062c3658d1c7','Orectolobiformes','a134444a-911e-4a5e-9422-e337b568398c','Animalia|Chordata|Chondrichthyes|Orectolobiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1324b44-1114-4c46-8d2a-e95b027c413a','','','9920516b-4ad9-59d1-8e60-78ea55d4de43','Trimescaptor aotea Tindale, 1928','Tindale, 1928',1928,0,'1c479568-4ac8-54c4-a8b9-df455deae07a','Trimescaptor aotea','1c479568-4ac8-54c4-a8b9-df455deae07a','Trimescaptor aotea','385ec72e-63fb-5ba1-98eb-72290105d3ca','Trimescaptor aote','a1324b44-1114-4c46-8d2a-e95b027c413a','Animalia|Arthropoda|Insecta|Orthoptera|Gryllotalpidae|Trimescaptor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a13b722e-636d-4a36-8a4a-152d1400bf32','','','524aa39f-b69c-552a-a35b-8bdbe28d263f','Uroglena volvox Ehrenb.','Ehrenb.',0,0,'39d57126-35d1-5d03-bea2-1452448faecf','Uroglena volvox','39d57126-35d1-5d03-bea2-1452448faecf','Uroglena volvox','129fe14b-03fd-5fdc-bfaf-02d623a8439c','Uroglena uoluox','a13b722e-636d-4a36-8a4a-152d1400bf32','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Chromulinaceae|Uroglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1355521-68b3-4e57-858f-d094b51369e3','','','bbce4dee-0e88-543c-919a-d3a663fe1a86','Holothuriidae','',0,0,'bbce4dee-0e88-543c-919a-d3a663fe1a86','Holothuriidae','bbce4dee-0e88-543c-919a-d3a663fe1a86','Holothuriidae','bbce4dee-0e88-543c-919a-d3a663fe1a86','Holothuriidae','a1355521-68b3-4e57-858f-d094b51369e3','Animalia|Echinodermata|Holothuroidea|Aspidochirotida|Holothuriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1388327-52bd-4c74-917b-8c74e6c122c3','','','69df17a0-ede1-5e8e-89fd-fd69750ca504','Pythiomorpha H.E. Petersen','H.E. Petersen',0,0,'141c3e95-f383-5932-8a04-3ccc9626c7b2','Pythiomorpha','141c3e95-f383-5932-8a04-3ccc9626c7b2','Pythiomorpha','141c3e95-f383-5932-8a04-3ccc9626c7b2','Pythiomorpha','347dd6c6-35c8-40c9-b04a-1b4514bd5ea0','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Pythiomorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1388764-f3c7-463f-b200-f8fd9a807eb1','','','feaa2112-cc2a-55c6-a2e1-52c72690222e','Torula flavescens Saito','Saito',0,0,'ba32b5f3-8556-5ff9-878a-1dc30792e04a','Torula flavescens','ba32b5f3-8556-5ff9-878a-1dc30792e04a','Torula flavescens','7a19bcb5-ab70-536a-b318-0032ed86b34b','Torula flauescens','8db588f6-8189-4c4d-8297-ef202beb6322','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a141d1ac-7a1a-43ca-9307-51dcdfb5fffc','','','d8f67570-7fbb-5495-9dbf-3d20deb0f326','Rhinotrichum subalutaceum Peck','Peck',0,0,'8c3d7642-cd55-538c-a93b-6bb8a3428384','Rhinotrichum subalutaceum','8c3d7642-cd55-538c-a93b-6bb8a3428384','Rhinotrichum subalutaceum','0d821781-e51c-5d22-81dd-4ecf4e17d95f','Rhinotrichum subalutace','db2a8554-5445-4d3c-8c29-39d21b230dae','Fungi|Ascomycota||||Rhinotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a14523b5-b733-465a-8cbc-47d9a90853d3','','','064382d8-6d9b-5fdf-8d81-1901e6aea98b','Marcelaria cumingii (Mont.) Aptroot, M.P.Nelsen & Parnmen','(Mont.) Aptroot, M.P.Nelsen & Parnmen',0,0,'41d4ba23-8fad-5dab-8871-902e59412edc','Marcelaria cumingii','41d4ba23-8fad-5dab-8871-902e59412edc','Marcelaria cumingii','e264e71e-ca13-5206-a75b-a4175b58fa3f','Marcelaria cuming','a14523b5-b733-465a-8cbc-47d9a90853d3','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Trypetheliaceae|Marcelaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a14aeea4-2a2c-4889-be2b-381bd11204d0','','','7104f1f1-dad7-588a-8757-93b80ae423a6','Gastridium ventricosum (Gouan) Schinz & Thell.','(Gouan) Schinz & Thell.',0,0,'65aca942-2278-51b4-94c7-bfec5ac7b4b6','Gastridium ventricosum','65aca942-2278-51b4-94c7-bfec5ac7b4b6','Gastridium ventricosum','102bd8bc-6c1c-5dd7-bb52-60fd866bdd75','Gastridium uentricos','a14aeea4-2a2c-4889-be2b-381bd11204d0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Gastridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a14a586e-fdd3-4dcc-8c7a-0e188961700b','','','25b74989-1e45-5ba1-b17d-6b5cf56a51bc','Vorticella longifilum Kent, 1881','Kent, 1881',1881,0,'0d8a5b8a-5f83-5911-b9a6-3f6eb1de7d78','Vorticella longifilum','0d8a5b8a-5f83-5911-b9a6-3f6eb1de7d78','Vorticella longifilum','46456945-e26d-5a7f-a370-7803fb56ce60','Vorticella longifil','a14a586e-fdd3-4dcc-8c7a-0e188961700b','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vorticellidae|Vorticella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a14aab80-3a9b-429b-af3c-2adfe0b1f61f','','','ef4da8aa-9b2e-5739-9e98-131ffa498fa0','Peniophora decorticans Burt','Burt',0,0,'0e8de6ed-d1c3-5b03-9af9-68be0f0853a8','Peniophora decorticans','0e8de6ed-d1c3-5b03-9af9-68be0f0853a8','Peniophora decorticans','0e8de6ed-d1c3-5b03-9af9-68be0f0853a8','Peniophora decorticans','a14aab80-3a9b-429b-af3c-2adfe0b1f61f','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a14ae378-a331-41be-a089-de867e97866a','','','ae7f5fe9-2ff0-59d1-99d8-22a16e752d3c','Phagonophana King, 1864','King, 1864',1864,0,'bf55a1fc-f29e-5983-8b36-e2f1ce2e508a','Phagonophana','bf55a1fc-f29e-5983-8b36-e2f1ce2e508a','Phagonophana','bf55a1fc-f29e-5983-8b36-e2f1ce2e508a','Phagonophana','a14ae378-a331-41be-a089-de867e97866a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Phagonophana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1488a4e-a474-4f44-893d-8d582f6f1679','','','955df3be-a712-5f10-bd16-1fefcd6aefca','Alberta magna E.Mey','E.Mey',0,0,'ed6eeebc-5d4d-5c2b-bc7a-1ca276ab64f6','Alberta magna','ed6eeebc-5d4d-5c2b-bc7a-1ca276ab64f6','Alberta magna','e3d97abd-86e2-55fd-96f3-e1b38157e145','Alberta magn','a1488a4e-a474-4f44-893d-8d582f6f1679','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Alberta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a14fc8e5-4ef6-465e-a4f1-004f270a07d3','','','8db73216-6fe9-51eb-acdb-43e56822812f','Delisea J.V.Lamour.','J.V.Lamour.',0,0,'fac43628-14d1-5617-a859-b506d7a4a52b','Delisea','fac43628-14d1-5617-a859-b506d7a4a52b','Delisea','fac43628-14d1-5617-a859-b506d7a4a52b','Delisea','a14fc8e5-4ef6-465e-a4f1-004f270a07d3','Plantae|||Bonnemaisoniales|Bonnemaisoniaceae|Delisea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a151e4ff-d987-4f25-ae81-4b254bf82ddf','','','a2f9af05-10cb-51c5-8ae5-5140a406ab24','Paenibacillus tundrae Nelson et al., 2009','Nelson et al., 2009',2009,0,'ff05634d-9256-545f-970d-ca45c760dccf','Paenibacillus tundrae','ff05634d-9256-545f-970d-ca45c760dccf','Paenibacillus tundrae','1e4e0f42-65e7-54ef-801b-9fceb672002f','Paenibacillus tundr','a151e4ff-d987-4f25-ae81-4b254bf82ddf','Bacteria|Bacillota|Bacilli|Bacillales|Paenibacillaceae|Paenibacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('a150ba13-df3d-4b20-9b84-1774c3829d58','','','3397265b-e3e2-5f0b-8733-3fe2b080f638','Verticillium subfasciculatum (Petch) Samson & W. Gams','(Petch) Samson & W. Gams',0,0,'4e4eed64-07ce-58a9-8dad-3826b1b6c349','Verticillium subfasciculatum','4e4eed64-07ce-58a9-8dad-3826b1b6c349','Verticillium subfasciculatum','5f0ee8b9-b39f-575c-b975-af54617170e4','Verticillium subfasciculat','a150ba13-df3d-4b20-9b84-1774c3829d58','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1518c5b-9576-4d6e-b828-97c1dde8b44c','','','c228a647-e622-5e88-9ea2-11c900622fa6','Celmisia haastii var. tomentosa G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'1cbc1d50-4c9a-5b8d-913e-c412da9d28a0','Celmisia haastii tomentosa','3c76b1a2-b0a8-5526-ac62-318a3013eda1','Celmisia haastii var. tomentosa','d581fa23-22c4-5278-a404-79562eefeeec','Celmisia haast tomentos','a1518c5b-9576-4d6e-b828-97c1dde8b44c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a151a0d8-e5ab-4976-b5d3-6b1a5b3b6082','','','072bdc75-61a5-564e-ab1f-c5eb4604ef59','Harleya ansoni (Whatley, Moguilevsky, Ramos & Coxill, 1998)','(Whatley, Moguilevsky, Ramos & Coxill, 1998)',1998,0,'4d4df9ae-6a09-53db-97d5-7681d1455ab3','Harleya ansoni','4d4df9ae-6a09-53db-97d5-7681d1455ab3','Harleya ansoni','86e10824-1784-5f11-b876-283c2fd11f67','Harleya anson','a151a0d8-e5ab-4976-b5d3-6b1a5b3b6082','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Harleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a156177a-36f0-403d-9b01-17d3fdd7ab6b','','','7d807b75-7595-569f-b93c-d2275d1c4afa','Elthusa','',0,0,'7d807b75-7595-569f-b93c-d2275d1c4afa','Elthusa','7d807b75-7595-569f-b93c-d2275d1c4afa','Elthusa','7d807b75-7595-569f-b93c-d2275d1c4afa','Elthusa','a156177a-36f0-403d-9b01-17d3fdd7ab6b','Animalia|Arthropoda|Malacostraca|Isopoda|Cymothoidae|Elthusa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a158c157-1f03-445b-8155-1a20ea36f990','','','e1f00784-75b3-5a17-aff2-f49dc25f6c3c','Phyllodistomum','',0,0,'e1f00784-75b3-5a17-aff2-f49dc25f6c3c','Phyllodistomum','e1f00784-75b3-5a17-aff2-f49dc25f6c3c','Phyllodistomum','e1f00784-75b3-5a17-aff2-f49dc25f6c3c','Phyllodistomum','a158c157-1f03-445b-8155-1a20ea36f990','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Gorgoderidae|Phyllodistomum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a154084e-6406-4ca5-9c60-f3f4240c26a4','','','83bf093d-1e7a-5602-8faf-31aece266dc8','Nostima Coquillett, 1900','Coquillett, 1900',1900,0,'31a0f8bb-1841-57f1-99ad-0043f4ad6708','Nostima','31a0f8bb-1841-57f1-99ad-0043f4ad6708','Nostima','31a0f8bb-1841-57f1-99ad-0043f4ad6708','Nostima','a154084e-6406-4ca5-9c60-f3f4240c26a4','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Nostima','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a15a043c-b175-47d4-97d7-1636a42c8a8a','','','d1fef310-18e9-5f5c-8d62-b1dc497ce803','Priocnemis conformis Smith, 1876','Smith, 1876',1876,0,'81249983-1abb-5767-9cc8-ebc288fbe424','Priocnemis conformis','81249983-1abb-5767-9cc8-ebc288fbe424','Priocnemis conformis','2172514b-ac3d-57b1-9ea0-0baf52ca3271','Priocnemis conform','a15a043c-b175-47d4-97d7-1636a42c8a8a','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|Priocnemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a1579fca-08fa-4a32-a94e-7c0f4686f7aa','','','7b52bc11-f6cf-554f-95f9-27d1c66fb4a3','Oedogonium ciliatum (Hassall) Pringsheim','(Hassall) Pringsheim',0,0,'fa29e1bd-d52e-52cf-b921-2d2e3e40f08b','Oedogonium ciliatum','fa29e1bd-d52e-52cf-b921-2d2e3e40f08b','Oedogonium ciliatum','35036c65-25ec-5956-8315-b529ae1da4c9','Oedogonium ciliat','a1579fca-08fa-4a32-a94e-7c0f4686f7aa','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a1558e81-70e8-4c0a-a922-6f06f5d33a9d','','','02b72950-e4c8-58df-b5ae-cf749f31ec27','Costantinella micheneri (Berk. & M.A. Curtis) S. Hughes','(Berk. & M.A. Curtis) S. Hughes',0,0,'176e4ab8-33a2-57da-b86c-c578f23246a5','Costantinella micheneri','176e4ab8-33a2-57da-b86c-c578f23246a5','Costantinella micheneri','8569a90d-4faf-5224-9333-254f662095e7','Costantinella michener','a1558e81-70e8-4c0a-a922-6f06f5d33a9d','Fungi|Ascomycota|Pezizomycetes|Pezizales|Morchellaceae|Costantinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a15aab0e-9c74-4201-a3fb-85d72fc1a825','','','2b97724d-c75d-5d79-b9b9-369c91135721','Nannocalanus minor (Claus, 1863)','(Claus, 1863)',1863,0,'64124eeb-53c0-5e8e-b64f-c7cd0052cee1','Nannocalanus minor','64124eeb-53c0-5e8e-b64f-c7cd0052cee1','Nannocalanus minor','64124eeb-53c0-5e8e-b64f-c7cd0052cee1','Nannocalanus minor','a15aab0e-9c74-4201-a3fb-85d72fc1a825','Animalia|Arthropoda|Maxilopoda|Calanoida|Calanidae|Nannocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a15e86e0-35df-4892-a0f1-480c80109191','','','4f901315-b8a3-5890-b9b7-f949da8c1f06','Phomopsis quercina (Sacc.) Höhn.','(Sacc.) Höhn.',0,0,'888821c9-7986-5a86-b6ac-39ed9b35b000','Phomopsis quercina','888821c9-7986-5a86-b6ac-39ed9b35b000','Phomopsis quercina','cd1b57e7-ac4f-5d81-8eb7-130371e3622e','Phomopsis quercin','a15e86e0-35df-4892-a0f1-480c80109191','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a15bbfd9-8003-485b-a254-bec7c0cf8620','','','b7945d81-1b6e-5d10-bc76-c252504e617c','Lecanora allanii Zahlbr.','Zahlbr.',0,0,'5f9016c0-eef7-5e7f-ac14-be1b8eb8b48b','Lecanora allanii','5f9016c0-eef7-5e7f-ac14-be1b8eb8b48b','Lecanora allanii','09f1af98-f8d2-5fed-89a1-b4cfe585a02b','Lecanora allan','54bb6670-bf76-4c54-9fa9-17d28fd6a2b5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a15f7a4e-80e7-470d-9d96-8c94b64227e8','','','701d388e-fcbb-5454-b552-b1908f162ff7','Sarracenia purpurea var. venosa (Raf.) Fernald','(Raf.) Fernald',0,0,'bd01834b-4c9a-5a9e-874c-741e627033f1','Sarracenia purpurea venosa','d5bc2022-eada-5109-91ab-5db62dba4d2a','Sarracenia purpurea var. venosa','cd5c682c-4aea-5437-bc01-d2df27114380','Sarracenia purpure uenos','2c1b2bee-681e-4d25-9029-de745d4eebd5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sarraceniaceae|Sarracenia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a04489ae-b3ba-4dbb-8d40-96b65ca1fd61','','','8414f2f1-02e0-5ad1-91d4-00d1ef1b4326','Arena fultoni Cameron, 1945','Cameron, 1945',1945,0,'054994c9-cb06-5dd3-afeb-d02aa907e799','Arena fultoni','054994c9-cb06-5dd3-afeb-d02aa907e799','Arena fultoni','a0fbef30-ecf3-5898-8643-2451e7c6e849','Arena fulton','a04489ae-b3ba-4dbb-8d40-96b65ca1fd61','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Arena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a0540aa7-a798-4c20-91a6-3f3ae7f33fda','','','ba80a7a2-2777-5c19-a36c-707c69745482','Entiminae','',0,0,'ba80a7a2-2777-5c19-a36c-707c69745482','Entiminae','ba80a7a2-2777-5c19-a36c-707c69745482','Entiminae','ba80a7a2-2777-5c19-a36c-707c69745482','Entiminae','a0540aa7-a798-4c20-91a6-3f3ae7f33fda','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('a044ee50-6677-49b0-9662-e195062ed86c','','','b9350484-7bd2-5332-8ff0-d0d35f652805','Rhododendron armitii F.M.Bailey','F.M.Bailey',0,0,'6d25ca90-cd06-573a-ad2e-ce66d57b1036','Rhododendron armitii','6d25ca90-cd06-573a-ad2e-ce66d57b1036','Rhododendron armitii','4f7e7ab9-315d-5aae-a51f-2712568d9173','Rhododendron armit','a044ee50-6677-49b0-9662-e195062ed86c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a04a64eb-ff5d-4303-acde-ffc5a80dd7dd','','','8e3e43ed-4e87-5f21-80f3-b47938705b18','Darwinia taxifolia A.Cunn.','A.Cunn.',0,0,'0fbe2e2b-d248-5f84-99cf-815776730e46','Darwinia taxifolia','0fbe2e2b-d248-5f84-99cf-815776730e46','Darwinia taxifolia','2ce9dc2a-6362-531a-9b7d-65a4357f5002','Darwinia taxifol','a04a64eb-ff5d-4303-acde-ffc5a80dd7dd','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Darwinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a057b925-0d65-4f5d-9e20-d90afa99e6f9','','','17bb852f-4655-513c-8900-c268f2356e15','Lophocolea hattorii (J.J.Engel) L.Söderstr.','(J.J.Engel) L.Söderstr.',0,0,'b6703f01-6e0f-5081-b2f6-24ee431da4eb','Lophocolea hattorii','b6703f01-6e0f-5081-b2f6-24ee431da4eb','Lophocolea hattorii','237be38e-2615-5909-a01e-63ab83ed27af','Lophocolea hattor','28da5b61-c29b-4f19-ac9e-0c49b4ce077f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a0589ea6-a378-40f4-9a3d-0f2fea9ab49c','','','a44f5516-76cb-5be9-b65c-f200c6f530fb','Aechmea victoriana L.B.Sm.','L.B.Sm.',0,0,'9575ab03-68a8-5f0b-a58a-5399c510acd8','Aechmea victoriana','9575ab03-68a8-5f0b-a58a-5399c510acd8','Aechmea victoriana','42ac467b-752f-518b-97ed-f2814065918a','Aechmea uictorian','a0589ea6-a378-40f4-9a3d-0f2fea9ab49c','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a060ea6a-0b0e-4cce-9758-c61e68a26cfa','','','f8016df3-cce1-5c3b-9646-5aaf12383d95','Pohlia novae-seelandiae Dixon','Dixon',0,0,'ed0bd8ca-fdc1-5660-abf8-90ec0778d781','Pohlia novae-seelandiae','ed0bd8ca-fdc1-5660-abf8-90ec0778d781','Pohlia novae-seelandiae','30c93b12-2e67-5fd8-9550-e443bb9cb96f','Pohlia nouae-seelandi','0bd2a9c3-1e49-49fe-b9e7-dbef4405ff09','Plantae||Bryopsida|Bryales|Mielichhoferiaceae|Pohlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a05911f4-2eb2-4c49-94de-9492799aa106','','','be952e07-3f54-5adb-8b83-17d52d1601f3','Stangeriaceae L.A.S.Johnson','L.A.S.Johnson',0,0,'54140aef-f67a-54c7-a46a-b3c09e1a0e41','Stangeriaceae','54140aef-f67a-54c7-a46a-b3c09e1a0e41','Stangeriaceae','54140aef-f67a-54c7-a46a-b3c09e1a0e41','Stangeriaceae','8d56934d-65c1-4766-89cf-b60b0205a8e0','Plantae|Pinophyta|Cycadatae||Stangeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a05dfe29-112c-4817-b3b0-fb09635fd38e','','','1842d081-c974-5c10-9f8b-3e47fbe0fdff','Ennearthron species','',0,0,'8b8ad8aa-2257-5f4e-8bc3-c3a8b64a2048','Ennearthron','8b8ad8aa-2257-5f4e-8bc3-c3a8b64a2048','Ennearthron','8b8ad8aa-2257-5f4e-8bc3-c3a8b64a2048','Ennearthron','a05dfe29-112c-4817-b3b0-fb09635fd38e','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|Ennearthron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a05e20dd-402f-497d-95b2-f3437335bfda','','','330c8083-76e9-5ac5-812c-bc1a47a7790d','Centunculus L.','L.',0,0,'aaa0f48e-0c72-5690-802d-6ae0cde74abd','Centunculus','aaa0f48e-0c72-5690-802d-6ae0cde74abd','Centunculus','aaa0f48e-0c72-5690-802d-6ae0cde74abd','Centunculus','f4265d61-a76c-407d-ae93-9a5b2ebc4b3f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Centunculus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a05975b5-3c28-422f-8f2c-c86c1a17face','','','d0461256-7199-52e2-9379-82d0b73bd36a','Burkholderia gladioli pv. gladioli (Severini 1913) Yabuuchi et al., 1993','(Severini 1913) Yabuuchi et al., 1993',1913,0,'7012318e-238b-50f5-a312-21e2f0daa624','Burkholderia gladioli gladioli','8d5b14ad-a40d-5e50-972c-256ceebf1d17','Burkholderia gladioli pv. gladioli','9fdc906d-d710-5251-8118-d352ed5a5480','Burkholderia gladiol gladiol','a05975b5-3c28-422f-8f2c-c86c1a17face','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Burkholderia','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('a0695e8a-05c9-4054-833b-37524d25dcf6','','','374951d9-c96d-5cf1-8a1a-c4500950eb58','Veronica pimeleoides Hook.f.','Hook.f.',0,0,'3de01864-782e-5560-9006-441b2a1462dc','Veronica pimeleoides','3de01864-782e-5560-9006-441b2a1462dc','Veronica pimeleoides','911b6c8e-76bc-5b40-8dd9-4573bacf669c','Veronica pimeleoid','a0695e8a-05c9-4054-833b-37524d25dcf6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a062c702-916d-42b3-ab91-5194c3b71db7','','','5bca2fcf-0241-54f0-8d3c-97ec42a555d8','Peziza miltina Berk.','Berk.',0,0,'22c0108b-7fa4-59a5-84f5-760c051be594','Peziza miltina','22c0108b-7fa4-59a5-84f5-760c051be594','Peziza miltina','222670dc-bc1b-5bcd-be63-71c3740f71d4','Peziza miltin','a84f1360-bed9-4260-bf76-94660d5aa980','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a06743e3-f7d6-4aa4-867e-d5cf2328cfd5','','','a831bf74-7b4d-5647-a650-559382169f2a','Epalxiphora Meyrick, 1881','Meyrick, 1881',1881,0,'26eb2bd7-4f47-5ef0-820e-000e5f7ab03a','Epalxiphora','26eb2bd7-4f47-5ef0-820e-000e5f7ab03a','Epalxiphora','26eb2bd7-4f47-5ef0-820e-000e5f7ab03a','Epalxiphora','a06743e3-f7d6-4aa4-867e-d5cf2328cfd5','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Epalxiphora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a067a04e-db05-45fa-9363-fafcda3bbae9','','','8ea97480-9eba-5f20-863b-1522d334581f','Fucellia Robineau-Desvoidy, 1842','Robineau-Desvoidy, 1842',1842,0,'0081b4d7-91ad-5579-a929-21d1cef10c5c','Fucellia','0081b4d7-91ad-5579-a929-21d1cef10c5c','Fucellia','0081b4d7-91ad-5579-a929-21d1cef10c5c','Fucellia','a067a04e-db05-45fa-9363-fafcda3bbae9','Animalia|Arthropoda|Insecta|Diptera|Anthomyiidae|Fucellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a073d9f4-57ae-40cc-b60c-0e199b7ff256','','','274f054b-1ae3-50e1-8273-be5e4c4e2258','Niesslia Auersw.','Auersw.',0,0,'aff239f9-832e-5061-a6c6-1808cf7f80ad','Niesslia','aff239f9-832e-5061-a6c6-1808cf7f80ad','Niesslia','aff239f9-832e-5061-a6c6-1808cf7f80ad','Niesslia','a073d9f4-57ae-40cc-b60c-0e199b7ff256','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Niesslia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a070fddd-bae5-418d-a143-2974f6b2e21f','','','11cca9dd-7a71-5ea3-9f27-250dee89a6fa','Microcryptorhynchus linagri Kuschel, 1997','Kuschel, 1997',1997,0,'1a9ecc33-e2c3-5c77-9522-db810b279ef6','Microcryptorhynchus linagri','1a9ecc33-e2c3-5c77-9522-db810b279ef6','Microcryptorhynchus linagri','242fa4c1-0ac4-5886-a1ac-8a624cc3afaa','Microcryptorhynchus linagr','a070fddd-bae5-418d-a143-2974f6b2e21f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Microcryptorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a06ca579-b057-4d77-8c64-a50a7a0bf917','','','f3a0dfbf-af10-5687-9a88-3c537fd7ac3f','Bovista species','',0,0,'3181d435-2d86-5cf2-be7d-90c2b093f26f','Bovista','3181d435-2d86-5cf2-be7d-90c2b093f26f','Bovista','3181d435-2d86-5cf2-be7d-90c2b093f26f','Bovista','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a06e5a1b-3db9-400a-9063-b4b02d894b6b','','','fb36328e-8e53-5e82-83ab-b752992e2827','Rhizochaete radicata (Henn.) Gresl., Nakasone & Rajchenb.','(Henn.) Gresl., Nakasone & Rajchenb.',0,0,'c061278b-9421-5652-b3ae-629d7ef8a6d8','Rhizochaete radicata','c061278b-9421-5652-b3ae-629d7ef8a6d8','Rhizochaete radicata','b924de2b-7e5d-5073-b834-06152daf5947','Rhizochaete radicat','a06e5a1b-3db9-400a-9063-b4b02d894b6b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Rhizochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a06f94a4-7d49-473f-8244-c22b312aa2be','','','6e794846-2c54-5f27-b7f6-a9cedc539899','Leucogloea compressa (Ellis & Everh.) R. Kirschner','(Ellis & Everh.) R. Kirschner',0,0,'9de68dd5-6293-5732-bfe3-81c98bc0ffbc','Leucogloea compressa','9de68dd5-6293-5732-bfe3-81c98bc0ffbc','Leucogloea compressa','a0f8b18b-29b0-5468-bfda-cc5b86b96da9','Leucogloea compress','15ee7a03-7749-4adc-a691-0470b79241bf','Fungi|Basidiomycota|Atractiellomycetes|Atractiellales|Phleogenaceae|Leucogloea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a07ca4be-635a-4c72-a431-454d52cc3d67','','','ab94954c-7dc6-5489-81f9-46c8e316a116','Heterexis','',0,0,'ab94954c-7dc6-5489-81f9-46c8e316a116','Heterexis','ab94954c-7dc6-5489-81f9-46c8e316a116','Heterexis','ab94954c-7dc6-5489-81f9-46c8e316a116','Heterexis','a07ca4be-635a-4c72-a431-454d52cc3d67','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Heterexis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a07a6be8-92aa-40b5-b9c6-a2685e4e4ee7','','','c03a97f4-9e07-52d2-a07f-7308da2b84a2','Hydnochaete olivacea (Schwein.) Banker','(Schwein.) Banker',0,0,'f537603b-38e4-514d-ae9a-950c6c68ef39','Hydnochaete olivacea','f537603b-38e4-514d-ae9a-950c6c68ef39','Hydnochaete olivacea','e81fec89-d505-5528-96f5-b74b3a3fe6f1','Hydnochaete oliuace','155d699b-899c-41fb-9447-f7315601c311','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hydnochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a07e61c7-6c29-44bf-8d97-1c7370a81e8e','','','b2c1b677-d374-5329-8b22-802248f8718a','Catoptes versicolor (Broun, 1911)','(Broun, 1911)',1911,0,'1276f970-7d5b-5aeb-a0ed-21c3492a4879','Catoptes versicolor','1276f970-7d5b-5aeb-a0ed-21c3492a4879','Catoptes versicolor','9b6818aa-cc2e-5efd-a362-2ced261a2a6c','Catoptes uersicolor','a07e61c7-6c29-44bf-8d97-1c7370a81e8e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a081c184-cdab-475e-b3d1-1d2848c85dd9','','','d9e23d79-f4c2-5ad5-b983-61cf02dad0c8','Parmelia duboscqii var. perreticulata Räsänen','Räsänen',0,0,'4037489b-460d-5b89-9706-97d5d9897267','Parmelia duboscqii perreticulata','e95567fc-cdbc-5882-a858-4c2983734e11','Parmelia duboscqii var. perreticulata','dcf43c64-6fff-5a5c-b51b-1256cffe2297','Parmelia duboscq perreticulat','6d8cc7a3-3da9-4b75-acf2-fbc20f350d94','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a07eff90-2b87-4d3a-9a50-41d1d7aa5c4f','','','ddf48842-4381-5601-a946-3fba7d29a972','Holomenopon species','',0,0,'65bc38f4-c0d2-5a34-8dd5-c1856ed87a12','Holomenopon','65bc38f4-c0d2-5a34-8dd5-c1856ed87a12','Holomenopon','65bc38f4-c0d2-5a34-8dd5-c1856ed87a12','Holomenopon','a07eff90-2b87-4d3a-9a50-41d1d7aa5c4f','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Holomenopon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a080a34b-fe18-4d56-94c1-5eb72f07d4cb','','','411935d7-b32d-575d-95a8-93593dbcae12','Robertinoides bradyi (Cushman & Parker, 1936)','(Cushman & Parker, 1936)',1936,0,'8303bf67-0019-5dcd-b236-b071e9b31053','Robertinoides bradyi','8303bf67-0019-5dcd-b236-b071e9b31053','Robertinoides bradyi','d3a58155-5fba-5563-9380-8fbf6138d3e7','Robertinoides brady','a080a34b-fe18-4d56-94c1-5eb72f07d4cb','Chromista|Foraminifera|Polythalamea|Robertinida|Robertinidae|Robertinoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a085ca04-88bf-4edd-888a-0d3c35862fed','','','b5936e99-6b33-52a1-813a-b05bcf93d9a6','Sigesbeckia L.','L.',0,0,'eb58a440-ac63-5b63-be09-08a679a1fd89','Sigesbeckia','eb58a440-ac63-5b63-be09-08a679a1fd89','Sigesbeckia','eb58a440-ac63-5b63-be09-08a679a1fd89','Sigesbeckia','a085ca04-88bf-4edd-888a-0d3c35862fed','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Sigesbeckia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a088d404-aceb-4d60-9ae0-53a1fc3955b4','','','75a21e98-e47b-54c9-a458-254817277bd1','Cominella','',0,0,'75a21e98-e47b-54c9-a458-254817277bd1','Cominella','75a21e98-e47b-54c9-a458-254817277bd1','Cominella','75a21e98-e47b-54c9-a458-254817277bd1','Cominella','a088d404-aceb-4d60-9ae0-53a1fc3955b4','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a084d23a-8685-43be-b8d8-f275753cf4ad','','','c8a31d37-6258-519e-b29d-54c7536ada6e','Actinotaenium subtile (West & West) Teiling','(West & West) Teiling',0,0,'f93b5572-f301-5909-853e-de63aac7b5cd','Actinotaenium subtile','f93b5572-f301-5909-853e-de63aac7b5cd','Actinotaenium subtile','f3d76061-14ac-5af1-813a-57cfdc5f2619','Actinotaenium subtil','a084d23a-8685-43be-b8d8-f275753cf4ad','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Actinotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a08e3b08-ffca-4374-a17e-21f5386fe01b','','','5dd2bf0c-fd16-5491-be3a-040b8512cb60','Chaetopletha Malloch, 1938','Malloch, 1938',1938,0,'6d63970c-133d-53e1-b7f9-eb8aa1c96a0d','Chaetopletha','6d63970c-133d-53e1-b7f9-eb8aa1c96a0d','Chaetopletha','6d63970c-133d-53e1-b7f9-eb8aa1c96a0d','Chaetopletha','a08e3b08-ffca-4374-a17e-21f5386fe01b','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Chaetopletha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a09073b7-3166-427f-8b2c-8dcbd1caf020','','','a29d6800-6a7c-54a3-b020-15d9c187e852','Amphilochus marionis Stebbing, 1888','Stebbing, 1888',1888,0,'33d0e848-2e0d-5414-af43-1bda4d79ab12','Amphilochus marionis','33d0e848-2e0d-5414-af43-1bda4d79ab12','Amphilochus marionis','5d7da87c-5c6b-51bf-bc45-8ab1b6e40f3e','Amphilochus marion','a09073b7-3166-427f-8b2c-8dcbd1caf020','Animalia|Arthropoda|Malacostraca|Amphipoda|Amphilochidae|Amphilochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f66dc76-f634-4009-8657-47f6d71210ec','','','f3c42e00-c752-53bf-842f-02b56964b9ba','Gloeosporium limetticola R.E. Clausen','R.E. Clausen',0,0,'25915314-dd80-5acc-ac47-63439c7e8918','Gloeosporium limetticola','25915314-dd80-5acc-ac47-63439c7e8918','Gloeosporium limetticola','1e476d60-dad9-559d-8194-63ea93e8073b','Gloeosporium limetticol','8392d8c8-a78d-4498-869b-983ad5f1ece0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f687012-51a4-4344-af45-a4d18129393e','','','95cd4365-7d23-5816-b369-13d847675deb','Chalepistes spermophilus (Broun, 1895)','(Broun, 1895)',1895,0,'bfbb37a8-cebd-5a93-9c85-23e2783063fe','Chalepistes spermophilus','bfbb37a8-cebd-5a93-9c85-23e2783063fe','Chalepistes spermophilus','ab99be1b-dd78-5e20-938f-4ae5a2766032','Chalepistes spermophil','9f687012-51a4-4344-af45-a4d18129393e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Chalepistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f6d076e-4913-4abe-a984-9ab5312fd86e','','','d5d99eac-8798-5fa9-a2c9-dba221cb27b2','Fissidens waiensis J.E.Beever','J.E.Beever',0,0,'0e9864d7-05cf-5101-995f-9ac6e15f84c2','Fissidens waiensis','0e9864d7-05cf-5101-995f-9ac6e15f84c2','Fissidens waiensis','ea0f793e-5d9d-505d-97be-fd65052de60c','Fissidens waiens','9f6d076e-4913-4abe-a984-9ab5312fd86e','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f6ab188-7f71-429b-8973-e5dc8ba7175b','','','5dc702c9-d089-52a7-8e07-9b29b52130fd','Tethya robusta Bowerbank, 1858','Bowerbank, 1858',1858,0,'53fe6307-3873-5a37-9b57-62c7a64efad5','Tethya robusta','53fe6307-3873-5a37-9b57-62c7a64efad5','Tethya robusta','a16314c0-c800-5c57-821f-1e9fcbafb74d','Tethya robust','9f6ab188-7f71-429b-8973-e5dc8ba7175b','Animalia|Porifera|Demospongiae|Hadromerida|Tethyidae|Tethya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f74857e-536e-4f20-9c31-2f1c7b666dcd','','','6816c7bd-3768-5b10-9345-d1bcb495be4d','Cassidina','',0,0,'6816c7bd-3768-5b10-9345-d1bcb495be4d','Cassidina','6816c7bd-3768-5b10-9345-d1bcb495be4d','Cassidina','6816c7bd-3768-5b10-9345-d1bcb495be4d','Cassidina','9f74857e-536e-4f20-9c31-2f1c7b666dcd','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f6feccc-ad49-4b57-8138-13ce96536e11','','','e70abc7b-6b30-5dcd-8d0c-459dc11cc5d6','Gelechiidae Stainton, 1854','Stainton, 1854',1854,0,'e50cdbee-3a58-5d2c-a1d4-870e9ea21872','Gelechiidae','e50cdbee-3a58-5d2c-a1d4-870e9ea21872','Gelechiidae','e50cdbee-3a58-5d2c-a1d4-870e9ea21872','Gelechiidae','9f6feccc-ad49-4b57-8138-13ce96536e11','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f72fb44-5f3c-4070-9965-5411d2e90a8a','','','f95efb8e-335a-5a57-b769-4b15f1c634ea','Narcissus jonquilla ''Flore Pleno''','',0,0,'9c46faa3-4167-5fb7-854d-781588327f3e','Narcissus jonquilla','9c46faa3-4167-5fb7-854d-781588327f3e','Narcissus jonquilla','6b03f520-20e9-5355-a154-5fbbd9aa4bdb','Narcissus ionquill','9f72fb44-5f3c-4070-9965-5411d2e90a8a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Narcissus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('9f748f88-532d-46d4-b520-5fcb1a9627eb','','','dd43a11e-16b4-5137-ba31-c6e450411854','Dendrobium pulchellum G.Lodd.','G.Lodd.',0,0,'8c7ae1e3-8995-5875-b693-ac91f1633685','Dendrobium pulchellum','8c7ae1e3-8995-5875-b693-ac91f1633685','Dendrobium pulchellum','5c10f995-e3a4-5008-bda8-ff4aece4be9a','Dendrobium pulchell','e15b1ed5-9f19-429c-8488-7a16a3171b55','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f7611b5-9964-468f-8a82-206ad92567d1','','','1709cc2f-542e-52d6-ac50-1434d518e2c9','Didymocyrtis epiphyscia Ertz & Diederich','Ertz & Diederich',0,0,'c7ca1de8-8f43-585e-a73c-8af23df08928','Didymocyrtis epiphyscia','c7ca1de8-8f43-585e-a73c-8af23df08928','Didymocyrtis epiphyscia','6ef48b7d-a6d3-5541-89e4-d6546811b39f','Didymocyrtis epiphysc','9f7611b5-9964-468f-8a82-206ad92567d1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Didymocyrtis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f75e036-8287-4f88-9f30-1cfb6b1afceb','','','d266a6ae-1728-5b9c-84c2-73788fe609c6','Lejeunea laevigata Mitt.','Mitt.',0,0,'c2718197-b0ef-50f8-9b1f-8938bbaf7a05','Lejeunea laevigata','c2718197-b0ef-50f8-9b1f-8938bbaf7a05','Lejeunea laevigata','b9e1f531-e953-50f9-9663-001f41b7bea6','Lejeunea laeuigat','487a7700-1623-40aa-bd7a-73692ec6512e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f7e9396-9607-4b26-88c5-47eff52f1b61','','','f83fa36e-104c-5b63-8003-cf00f3af1606','Calospora arausiaca (Fabre) Sacc.','(Fabre) Sacc.',0,0,'9794ccd1-ee28-54a9-962c-e7bddc30ecca','Calospora arausiaca','9794ccd1-ee28-54a9-962c-e7bddc30ecca','Calospora arausiaca','119b4d7e-70af-56f8-b57d-26a8a330b93e','Calospora arausiac','f80445d8-4012-411d-90f8-76e91a7f8aee','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Sydowiellaceae|Calospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f7e0ab3-6d84-4bf6-bc5b-c5ebb5076d5c','','','5dcc4597-d449-5358-a5c8-f49ed8f77500','Rhynchonerella species NIWA Z8217','',0,0,'fe054d31-19b2-5573-8ae1-c9dd85cec28e','Rhynchonerella','fe054d31-19b2-5573-8ae1-c9dd85cec28e','Rhynchonerella','fe054d31-19b2-5573-8ae1-c9dd85cec28e','Rhynchonerella','9f7e0ab3-6d84-4bf6-bc5b-c5ebb5076d5c','Animalia|Annelida|Polychaeta|Phyllodocida|Alciopidae|Rhynchonerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9f7f7d70-3bc2-4755-9220-11b0e49d31e0','','','3f751f08-2ff3-599f-9911-982753a13fdf','Dasyscypha bicolor (Bull.) Fuckel','(Bull.) Fuckel',0,0,'bed23f8d-e513-5118-9751-3d69da677147','Dasyscypha bicolor','bed23f8d-e513-5118-9751-3d69da677147','Dasyscypha bicolor','bed23f8d-e513-5118-9751-3d69da677147','Dasyscypha bicolor','a60fbfb3-df44-4570-ad75-d531416ffe2b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f83d331-33a9-4f0d-bcca-e7a47f766a23','','','42fc88b4-96d6-5977-a6e8-ca1ecd2b8ee1','Ardea novaehollandiae Latham','Latham',0,0,'80c619aa-abb3-5704-b8af-0ade7eaf7ea6','Ardea novaehollandiae','80c619aa-abb3-5704-b8af-0ade7eaf7ea6','Ardea novaehollandiae','69b6a8f8-8bed-5eff-a55d-158e51a07e41','Ardea nouaehollandi','f6750936-06a3-40b7-b28c-864a48a54208','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Ardea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f8513cd-9085-4100-8d4c-9db5668b72da','','','582ed04c-9c84-55e5-a12c-a01be0f4f0c4','Osteina undosa (Peck) B.K. Cui, L.L. Shen & Y.C. Dai','(Peck) B.K. Cui, L.L. Shen & Y.C. Dai',0,0,'842e6cb2-27ef-5dc1-a96f-2748e3939b32','Osteina undosa','842e6cb2-27ef-5dc1-a96f-2748e3939b32','Osteina undosa','b0d2f73d-5f1a-5256-91c1-9265b1a3ee5a','Osteina undos','9f8513cd-9085-4100-8d4c-9db5668b72da','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Osteina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f844e71-ecc2-414b-b890-fb63f8720968','','','853ff1ea-244d-5472-8d5c-21528a7d80df','Lavatera thuringiaca L.','L.',0,0,'7b1f5151-93e1-596a-9dff-263b22879e5f','Lavatera thuringiaca','7b1f5151-93e1-596a-9dff-263b22879e5f','Lavatera thuringiaca','0905dd3e-293c-5228-a1c6-d78dd019d58d','Lavatera thuringiac','f6531317-278d-40bb-b469-2c8e421a83ca','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Lavatera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f864c12-8425-45a4-976f-5e19caa11191','','','e0679dbf-aa2e-5f5b-9bac-608d7c1161ff','Puccinia extensicola var. linosyridis-caricis (E. Fisch.) Zwetko','(E. Fisch.) Zwetko',0,0,'749b095e-7050-5ced-914c-0b2550db72f8','Puccinia extensicola linosyridis-caricis','fd3f0bf6-5d1b-56b3-845d-b0abb88f43ff','Puccinia extensicola var. linosyridis-caricis','d7555df8-566f-56ad-8029-7dd4ac52da0e','Puccinia extensicol linosyridis-caric','9f864c12-8425-45a4-976f-5e19caa11191','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f879219-ec14-4f7a-aaf6-5089f4e3cfb1','','','ad2347f7-b12d-5dc7-8275-4edf2cbd277a','Emericella foeniculicola Udagawa','Udagawa',0,0,'58cde6b9-ea84-570f-b3fd-a4e49d3174fb','Emericella foeniculicola','58cde6b9-ea84-570f-b3fd-a4e49d3174fb','Emericella foeniculicola','e47f8863-afdc-5e65-a717-f00fec351ecb','Emericella foeniculicol','00a0319b-01e8-44ad-ae75-14b5a63258b7','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Emericella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f867415-6026-4204-8b04-7b8e8f7f556b','','','fcac261c-7d19-565e-8828-2b5ce5ddd9dd','Trichia fragilis var. cerifera','',0,0,'45b25a36-be9a-5619-9d72-eadde8ba6470','Trichia fragilis cerifera','fcac261c-7d19-565e-8828-2b5ce5ddd9dd','Trichia fragilis var. cerifera','01555c28-d2b1-53f9-9cf5-2edc87f73944','Trichia fragil cerifer','659db393-dced-4221-9b60-e5ba13c7c0a7','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Trichia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f8fc7e5-bf5a-46ca-a8f5-07fed915c808','','','4ba875a4-8bda-5705-9a00-f490397d14d2','Malva olbia (L.) Alef.','(L.) Alef.',0,0,'c166cbf1-e8cf-5b96-af80-faf3973b367c','Malva olbia','c166cbf1-e8cf-5b96-af80-faf3973b367c','Malva olbia','c76807ff-0791-5590-9074-b479762c9335','Malva olb','9f8fc7e5-bf5a-46ca-a8f5-07fed915c808','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Malva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f882394-0dbb-43d5-9a21-f201b9b54139','','','9691c5ed-0194-5480-8aa1-2fcb8aa54e45','Suttonia dentata W.R.B.Oliver','W.R.B.Oliver',0,0,'396a9ff6-3664-53ab-af7c-76b5ddb84050','Suttonia dentata','396a9ff6-3664-53ab-af7c-76b5ddb84050','Suttonia dentata','1b47bb44-d872-5a14-aca3-50efa8044402','Suttonia dentat','f0a664b7-de81-49e0-8af1-3534fb0d1dd8','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Suttonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f8bc10b-6fe4-47f6-8889-b01989450bdc','','','274ba62f-86fa-51ac-8a81-5c035e702764','Festuca matthewsii subsp. pisamontis Connor','Connor',0,0,'cf51804d-5a0d-51ba-8bbb-2b8aa98230ab','Festuca matthewsii pisamontis','f310bf9a-f5d7-5450-b02b-607ccab45761','Festuca matthewsii subsp. pisamontis','435eadec-26f6-5b9b-a689-8bb346aef80a','Festuca matthews pisamont','9f8bc10b-6fe4-47f6-8889-b01989450bdc','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f8d5f17-83bd-49b4-8a53-e26de38d3266','','','c4b4c556-ae85-53ed-86d6-38d0f6257391','Austroclitocybe orbiformis (Fr.) Raithelh.','(Fr.) Raithelh.',0,0,'9a0b05b2-93bc-50b9-8791-24b28bfdb409','Austroclitocybe orbiformis','9a0b05b2-93bc-50b9-8791-24b28bfdb409','Austroclitocybe orbiformis','f6c4c4ed-1e9e-53a3-a1cb-c371fb534e0b','Austroclitocybe orbiform','9f8d5f17-83bd-49b4-8a53-e26de38d3266','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clitocybaceae|Austroclitocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f930f0b-f439-4971-9d5a-1e40240e0ae4','','','5c532688-4ec1-58e7-8bf6-7d22c36cf3ea','Heterocentron Hook. & Arn.','Hook. & Arn.',0,0,'7dcdc2e0-e8cf-534a-979a-dc76de7cdbde','Heterocentron','7dcdc2e0-e8cf-534a-979a-dc76de7cdbde','Heterocentron','7dcdc2e0-e8cf-534a-979a-dc76de7cdbde','Heterocentron','9f930f0b-f439-4971-9d5a-1e40240e0ae4','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Heterocentron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f92763c-ff7f-49e4-84b1-26505dd81fb7','','','07f63884-98ff-5a2e-b10c-24174221aac0','Torrendiella clelandii (Hansf.) Spooner','(Hansf.) Spooner',0,0,'70ed735e-666c-551b-af0b-bff2cb7abfab','Torrendiella clelandii','70ed735e-666c-551b-af0b-bff2cb7abfab','Torrendiella clelandii','d1f6c84c-5b8a-53ba-b3a6-51aee89a2c03','Torrendiella cleland','76eb3bf7-8c43-496a-a54b-afb1eb8fcad8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Torrendiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f9173d2-a5e1-4bf2-b77e-b3310e754421','','','b887d256-c466-58f8-a58d-0726e6964a65','Fissurina longula McCulloch, 1977','McCulloch, 1977',1977,0,'8312531c-f573-5e0d-acc5-1b62f2233961','Fissurina longula','8312531c-f573-5e0d-acc5-1b62f2233961','Fissurina longula','91f1cab4-ce11-50e6-aee1-49eabd5cf788','Fissurina longul','9f9173d2-a5e1-4bf2-b77e-b3310e754421','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9f9bb91d-2c9a-48a6-9de5-1fe529f71944','','','8ea24f72-f9e1-5709-aad9-47b0a559800b','Rhytidiella hebes P.R. Johnst.','P.R. Johnst.',0,0,'e48b1db2-0381-5676-b122-8526a7d41d84','Rhytidiella hebes','e48b1db2-0381-5676-b122-8526a7d41d84','Rhytidiella hebes','52e883ce-05dc-5b78-bc65-2e7348a23e95','Rhytidiella heb','9f9bb91d-2c9a-48a6-9de5-1fe529f71944','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Rhytidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f9b8def-2058-41a7-a6b0-14d0d782f07d','','','5078734c-bfd3-598a-b2a9-d7f7edf3fce3','Mazosia melanophthalma (Müll.Arg.) R.Sant.','(Müll.Arg.) R.Sant.',0,0,'07ecaf6a-c097-50c0-898f-cc251311fae7','Mazosia melanophthalma','07ecaf6a-c097-50c0-898f-cc251311fae7','Mazosia melanophthalma','da25d484-a6a9-542e-8a8a-cff58ad9b5b0','Mazosia melanophthalm','9f9b8def-2058-41a7-a6b0-14d0d782f07d','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Mazosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9f99d83f-a91f-4445-839d-3d78b1f029c7','','','0854a523-25f8-568a-958c-22dd8913c1a2','Zelandoptila moselyi Tillyard, 1924','Tillyard, 1924',1924,0,'b93f6e30-87a1-5d0b-9b04-7cbe29e30ced','Zelandoptila moselyi','b93f6e30-87a1-5d0b-9b04-7cbe29e30ced','Zelandoptila moselyi','e0b9a997-80c5-5288-bf4a-d45c9b851b3c','Zelandoptila mosely','9f99d83f-a91f-4445-839d-3d78b1f029c7','Animalia|Arthropoda|Insecta|Trichoptera|Psychomyiidae|Zelandoptila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fa40619-f0a9-4324-b4d7-018cc562356b','','','41a3af20-c557-50e8-9772-7f560c4f3d55','Osmundaria','',0,0,'41a3af20-c557-50e8-9772-7f560c4f3d55','Osmundaria','41a3af20-c557-50e8-9772-7f560c4f3d55','Osmundaria','41a3af20-c557-50e8-9772-7f560c4f3d55','Osmundaria','9fa40619-f0a9-4324-b4d7-018cc562356b','Plantae|||Ceramiales|Rhodomelaceae|Osmundaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fa33ba0-2ab0-4e96-8ff8-090b3ccf01ae','','','b2607987-491c-5e1b-8cac-2bb714aeb40c','Heterodea Nyl.','Nyl.',0,0,'dadbdec2-7035-5716-ae42-334610223e63','Heterodea','dadbdec2-7035-5716-ae42-334610223e63','Heterodea','dadbdec2-7035-5716-ae42-334610223e63','Heterodea','9fa33ba0-2ab0-4e96-8ff8-090b3ccf01ae','Fungi||Ascomycetes|Lecanorales|Heterodeaceae|Heterodea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fa66b20-adeb-42b5-9ade-57990fad7e06','','','faf6ce6f-5ea6-5a95-8e71-f1bfd3a8c728','Erwiniaceae Adeolu et al., 2016','Adeolu et al., 2016',2016,0,'57727d3c-67e9-5ce5-a55c-bcfe8fdc4686','Erwiniaceae','57727d3c-67e9-5ce5-a55c-bcfe8fdc4686','Erwiniaceae','57727d3c-67e9-5ce5-a55c-bcfe8fdc4686','Erwiniaceae','9fa66b20-adeb-42b5-9ade-57990fad7e06','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('9fa35040-a36f-4977-bf8f-3e9f7f13418a','','','92cf9811-9792-545a-a933-fb25c42d0223','Mycoacia uda (Fr.) Donk','(Fr.) Donk',0,0,'6ed2d2bf-0f55-58fa-b36a-c39a34856642','Mycoacia uda','6ed2d2bf-0f55-58fa-b36a-c39a34856642','Mycoacia uda','2aea9c52-6913-5dca-96a0-3654cb3e0eca','Mycoacia ud','9fa35040-a36f-4977-bf8f-3e9f7f13418a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Mycoacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fa76103-36e0-4977-ad9f-c2f4c44c04ed','','','661006fa-7f4d-5892-9d22-a215d11a1b49','Mnesarchaea paracosma Meyrick, 1885','Meyrick, 1885',1885,0,'527c7f3b-a214-58ae-a2c1-78696fcc6178','Mnesarchaea paracosma','527c7f3b-a214-58ae-a2c1-78696fcc6178','Mnesarchaea paracosma','fee48dca-e3a8-5c16-a297-350d8cc59803','Mnesarchaea paracosm','9fa76103-36e0-4977-ad9f-c2f4c44c04ed','Animalia|Arthropoda|Insecta|Lepidoptera|Mnesarchaeidae|Mnesarchaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9fab09d9-1d97-44c5-a90e-64299852638f','','','a1de5b70-6a2c-514c-b860-c42ae506af0b','Spathodea campanulata P.Beauv.','P.Beauv.',0,0,'a028d4a3-955d-5446-a905-f0fba19abaef','Spathodea campanulata','a028d4a3-955d-5446-a905-f0fba19abaef','Spathodea campanulata','d0b2231d-783f-5383-ab07-5520d74e43c5','Spathodea campanulat','9fab09d9-1d97-44c5-a90e-64299852638f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Spathodea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fabdb7b-c33b-431a-be1b-715ed1a9ed17','','','9467adea-18af-5bbd-994e-71acc094840a','Senna pendula (Willd.) H.S.Irwin & Barneby','(Willd.) H.S.Irwin & Barneby',0,0,'53c64f8d-8a2e-56a2-b43a-ec427164a803','Senna pendula','53c64f8d-8a2e-56a2-b43a-ec427164a803','Senna pendula','0dd1e230-9054-59e7-b0e7-e50abf812ac8','Senna pendul','9fabdb7b-c33b-431a-be1b-715ed1a9ed17','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Senna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('974197ed-cb61-4a99-b198-07b6cc01e5b3','','','15ec4fce-024a-5706-82e2-955af0d61094','Sciadocladus Kindb.','Kindb.',0,0,'f6fc169a-dd2f-5044-9232-ff9a7e574c8b','Sciadocladus','f6fc169a-dd2f-5044-9232-ff9a7e574c8b','Sciadocladus','f6fc169a-dd2f-5044-9232-ff9a7e574c8b','Sciadocladus','974197ed-cb61-4a99-b198-07b6cc01e5b3','Plantae||Bryopsida|Hypnodendrales|Pterobryellaceae|Sciadocladus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9fa9f3f4-31e4-4260-9ec4-dc6a6cf5e035','','','1e14aee5-89c1-5763-b920-35270f1a0327','Thalassoma trilobatum (Lacepede, 1801)','(Lacepede, 1801)',1801,0,'1957355a-900d-5e48-bd52-2b0518e3d209','Thalassoma trilobatum','1957355a-900d-5e48-bd52-2b0518e3d209','Thalassoma trilobatum','1f24d965-0540-562d-aeda-2d179bdfcf9b','Thalassoma trilobat','9fa9f3f4-31e4-4260-9ec4-dc6a6cf5e035','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|Thalassoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('973e6166-e2e1-48be-bcab-3534e07a1988','','','6ac12e9f-d65d-5ca0-92f1-69381141790b','Streptomyces sannurensis Hozzein','Hozzein',0,0,'a97306e4-c290-5f8a-be21-6f655db53874','Streptomyces sannurensis','a97306e4-c290-5f8a-be21-6f655db53874','Streptomyces sannurensis','512e4b17-2a37-5ffb-bc17-a2b933a9227f','Streptomyces sannurens','973e6166-e2e1-48be-bcab-3534e07a1988','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('97409d4f-3438-4706-b700-5b4fef1e9114','','','9c2d2dea-e846-56a7-b0b3-25ed1e9d04c1','Pelochares simplex Broun, 1910','Broun, 1910',1910,0,'e189ca78-a8c9-5260-bb68-88dd4d22f7db','Pelochares simplex','e189ca78-a8c9-5260-bb68-88dd4d22f7db','Pelochares simplex','e189ca78-a8c9-5260-bb68-88dd4d22f7db','Pelochares simplex','97409d4f-3438-4706-b700-5b4fef1e9114','Animalia|Arthropoda|Insecta|Coleoptera|Limnichidae|Pelochares','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('974211ef-76a7-4a7c-8b0a-ea1a01a05540','','','547dca26-2b8d-542b-a337-0ac017a57b95','Lecidea hypolepidna Stirt.','Stirt.',0,0,'51e32a63-e310-51e4-85fd-5b3e06a3c88e','Lecidea hypolepidna','51e32a63-e310-51e4-85fd-5b3e06a3c88e','Lecidea hypolepidna','98a35993-965d-53bd-9cbe-e5d09816b51a','Lecidea hypolepidn','fd045faa-fed3-4b27-8e6a-b3ae31b4f130','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9746d0d2-ebf9-4afa-aa78-335e1d0ecda4','','','a7e7e2e2-958d-5283-a6f9-1d2fb07387b4','Tellinella radians (Deshayes, 1854)','(Deshayes, 1854)',1854,0,'bf40ea51-eb20-5b91-952c-f7bf3d7c37f1','Tellinella radians','bf40ea51-eb20-5b91-952c-f7bf3d7c37f1','Tellinella radians','bf40ea51-eb20-5b91-952c-f7bf3d7c37f1','Tellinella radians','9746d0d2-ebf9-4afa-aa78-335e1d0ecda4','Animalia|Mollusca|Bivalvia|Veneroida|Tellinidae|Tellinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9745db58-2cb5-4857-9baf-aadec7170e53','','','32ec82c0-fc45-503b-8d09-2e94694770ab','Asplenium procerum (G.Forst.) Bernh.','(G.Forst.) Bernh.',0,0,'e6cbce60-ff50-5afa-ae88-f5274c2cf2ee','Asplenium procerum','e6cbce60-ff50-5afa-ae88-f5274c2cf2ee','Asplenium procerum','b69de559-8139-5842-a0e0-1db5528f32d5','Asplenium procer','eba728e8-ebe4-45ed-ab09-66db6dc2586d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('975368f6-8b80-493d-b665-26064902b51b','','','08ca8bc5-7751-52ac-bcb5-50a5618786bf','Cytheropteron anisovalva Ayress, Correge, Passlow & Whatley, 1996','Ayress, Correge, Passlow & Whatley, 1996',1996,0,'821d515a-654d-5908-ad9c-b974b4ce23b2','Cytheropteron anisovalva','821d515a-654d-5908-ad9c-b974b4ce23b2','Cytheropteron anisovalva','2546000d-5033-5283-ba20-7febe737ad02','Cytheropteron anisoualu','975368f6-8b80-493d-b665-26064902b51b','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Cytheropteron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('974dd6b2-5664-421a-b954-858db44915b9','','','1de1d190-be18-54c0-907d-f34c2ef399da','Macquartia claripennis Malloch, 1932','Malloch, 1932',1932,0,'0973517c-8362-5cc3-8d98-c4eb80ab367f','Macquartia claripennis','0973517c-8362-5cc3-8d98-c4eb80ab367f','Macquartia claripennis','b50d0f09-5c58-57ae-b92b-04c7c42e5f22','Macquartia claripenn','8eae07b9-ff27-47e3-a023-e1beb21e715b','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Macquartia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9753d48f-137c-4164-8354-d787f532dbfe','','','bda55218-c13c-597f-8e60-18b158d66eef','Philine powelli Rudman, 1970','Rudman, 1970',1970,0,'87898079-3c23-515a-a568-424c27bcb818','Philine powelli','87898079-3c23-515a-a568-424c27bcb818','Philine powelli','8782cc54-1eae-54b5-8d3e-cc74fd688bab','Philine powell','9753d48f-137c-4164-8354-d787f532dbfe','Animalia|Mollusca|Gastropoda|Cephalaspidea|Philinidae|Philine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9750b1bc-939e-46f7-80c9-edf993e3b20b','','','30d94a69-38a9-532c-846b-7f1d85914df2','Cerocephala cornigera Westwood, 1832','Westwood, 1832',1832,0,'8abd34a3-17ef-5621-9035-312c8a671295','Cerocephala cornigera','8abd34a3-17ef-5621-9035-312c8a671295','Cerocephala cornigera','5c92ad5f-ee77-5f50-9995-7b8190fbbcc5','Cerocephala corniger','9750b1bc-939e-46f7-80c9-edf993e3b20b','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Cerocephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97566006-780e-45d0-9bc3-0f8eecd1d3fd','','','0bdf148d-3619-5ef8-a811-a229a455f9ef','Calappidae','',0,0,'0bdf148d-3619-5ef8-a811-a229a455f9ef','Calappidae','0bdf148d-3619-5ef8-a811-a229a455f9ef','Calappidae','0bdf148d-3619-5ef8-a811-a229a455f9ef','Calappidae','97566006-780e-45d0-9bc3-0f8eecd1d3fd','Animalia|Arthropoda|Malacostraca|Decapoda|Calappidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('975810a0-2959-41cf-b609-6f870df3728b','','','23f306ad-aae5-5a9d-a6e4-4ba1106be314','Hymenogaster tasmanicus G. Cunn.','G. Cunn.',0,0,'dd7a3e47-b514-5aa3-82fa-3ec1ab53f155','Hymenogaster tasmanicus','dd7a3e47-b514-5aa3-82fa-3ec1ab53f155','Hymenogaster tasmanicus','8c77a1ee-a06f-538a-8476-965cb6106dc9','Hymenogaster tasmanic','3024f989-19ec-4007-9696-dab098d4e984','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Hymenogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('975634bb-7b8f-4304-869e-c4c37125a222','','','ae872c04-2d7f-5b84-b785-2e93a28609c9','Colpoma Wallr.','Wallr.',0,0,'b1578f69-3e15-58c4-bd82-c9258bb1e695','Colpoma','b1578f69-3e15-58c4-bd82-c9258bb1e695','Colpoma','b1578f69-3e15-58c4-bd82-c9258bb1e695','Colpoma','975634bb-7b8f-4304-869e-c4c37125a222','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Colpoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9755005a-d2da-48fe-8172-e3aa07812bfa','','','b9e61c4b-b02e-593e-95a5-db40e1c8f434','Atriplex hollowayi de Lange & D.A.Norton','de Lange & D.A.Norton',0,0,'3ea7846b-d4db-5791-9f54-3a2ea0f853d5','Atriplex hollowayi','3ea7846b-d4db-5791-9f54-3a2ea0f853d5','Atriplex hollowayi','fbf106ab-92d1-5f02-a73f-c567b213b11c','Atriplex holloway','9755005a-d2da-48fe-8172-e3aa07812bfa','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Atriplex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('975caf9a-6501-4b8d-a72f-979dddc42b85','','','235b5874-8546-5958-ac17-d86a10eb38b5','Protolobus granicollis Broun, 1914','Broun, 1914',1914,0,'e6683254-d9f4-57e2-94e9-20aad12b8a51','Protolobus granicollis','e6683254-d9f4-57e2-94e9-20aad12b8a51','Protolobus granicollis','bbcdd33f-ed4c-5f44-bca5-e404d007c9f7','Protolobus granicoll','975caf9a-6501-4b8d-a72f-979dddc42b85','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Protolobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9760a9db-4bcd-4f95-a735-db3c05bd1f80','','','a634b3d4-4891-5b41-8f77-6ac29c500db1','Bathyllus albicinctus (Erichson, 1842)','(Erichson, 1842)',1842,0,'a91ad1ca-56af-52a1-80f1-093727c971b2','Bathyllus albicinctus','a91ad1ca-56af-52a1-80f1-093727c971b2','Bathyllus albicinctus','0e50d5a1-0560-5961-a1c9-bb1234d5a7e8','Bathyllus albicinct','9760a9db-4bcd-4f95-a735-db3c05bd1f80','Animalia|Arthropoda|Insecta|Hemiptera|Aphrophoridae|Bathyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9760f448-7c37-426d-939b-24072d643897','','','d8f344e4-617b-56bb-9663-30e01759dfb9','Gaultheria paniculata B.L.Burtt & A.W.Hill','B.L.Burtt & A.W.Hill',0,0,'8e6b7b7e-ecd5-5f7b-b53d-0124ed6f68d1','Gaultheria paniculata','8e6b7b7e-ecd5-5f7b-b53d-0124ed6f68d1','Gaultheria paniculata','346dd43b-9c7b-5d1f-a43b-f46ac21a2ea2','Gaultheria paniculat','9760f448-7c37-426d-939b-24072d643897','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('976562d0-4716-4d83-99e9-bb2060f04edf','','','57e42d7f-fe09-53d0-a865-e6e336b7533f','Cystangium seminudum (Massee & Rodway) T. Lebel & Castellano','(Massee & Rodway) T. Lebel & Castellano',0,0,'694ca920-aec7-579f-be42-8535a59aa095','Cystangium seminudum','694ca920-aec7-579f-be42-8535a59aa095','Cystangium seminudum','d9523e6e-61c7-5bab-87b2-db89440d5bfd','Cystangium seminud','818e2e86-2f79-4614-95c3-e597e34ed920','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Cystangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9768de9a-f1d6-4d28-9fdc-22da70529671','','','d06bbccb-e3e8-5c91-80a7-29cd040bc73f','Diplophlyctis chitinophila Willoughby','Willoughby',0,0,'7dfbca7b-4d59-5c0d-acea-b7e96df774f9','Diplophlyctis chitinophila','7dfbca7b-4d59-5c0d-acea-b7e96df774f9','Diplophlyctis chitinophila','4a1c6b48-589a-5024-a962-2e20cda21be7','Diplophlyctis chitinophil','9768de9a-f1d6-4d28-9fdc-22da70529671','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Endochytriaceae|Diplophlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97699a26-72cf-469e-8413-946410badb74','','','497f2921-69fe-507b-9473-faf7736cc6f7','Parma polylepis Gunther, 1862','Gunther, 1862',1862,0,'67c9de62-e9cd-51bf-9275-1e93237e21e3','Parma polylepis','67c9de62-e9cd-51bf-9275-1e93237e21e3','Parma polylepis','32969931-fbb6-5eda-9265-291f3b63a74e','Parma polylep','97699a26-72cf-469e-8413-946410badb74','Animalia|Chordata|Actinopterygii|Perciformes|Pomacentridae|Parma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('976c5ab7-0003-43ef-b8be-7c775d600b94','','','fe45aa4d-5a30-5bb5-a376-f0caad8be4ba','Paracandacia simplex (Giesbrecht, 1889)','(Giesbrecht, 1889)',1889,0,'66bbc27d-f705-5042-bdfe-ad5b920bc1c0','Paracandacia simplex','66bbc27d-f705-5042-bdfe-ad5b920bc1c0','Paracandacia simplex','66bbc27d-f705-5042-bdfe-ad5b920bc1c0','Paracandacia simplex','976c5ab7-0003-43ef-b8be-7c775d600b94','Animalia|Arthropoda|Maxilopoda|Calanoida|Candaciidae|Paracandacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('976e0112-861b-457b-917c-eeaec5edd564','','','03a24b6a-8674-5c28-b3eb-bdd3144bf4e7','Penicillium reticulosporum Udagawa','Udagawa',0,0,'16b32ab1-5785-550b-ab9c-eb903a5558e0','Penicillium reticulosporum','16b32ab1-5785-550b-ab9c-eb903a5558e0','Penicillium reticulosporum','0e5432c3-2690-56b0-805d-b9a348897d39','Penicillium reticulospor','976e0112-861b-457b-917c-eeaec5edd564','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97679229-c233-47a9-a7b7-f6ad9a3bd585','','','33e5f265-b1ef-5d7e-a01e-3f9559642193','Peronospora crispula Fuckel','Fuckel',0,0,'780bbab1-a80f-5785-a158-db6b0bb81c40','Peronospora crispula','780bbab1-a80f-5785-a158-db6b0bb81c40','Peronospora crispula','f666923d-d31f-5b70-a234-fe9a6004c5ba','Peronospora crispul','2390b5d1-8100-4b1a-9a39-9268daf2b5e7','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9774406d-62a7-487a-a373-61ebe2fefb24','','','8b5c8e6c-d25b-5538-8b72-2e8c8adf453d','Paradoneis','',0,0,'8b5c8e6c-d25b-5538-8b72-2e8c8adf453d','Paradoneis','8b5c8e6c-d25b-5538-8b72-2e8c8adf453d','Paradoneis','8b5c8e6c-d25b-5538-8b72-2e8c8adf453d','Paradoneis','9774406d-62a7-487a-a373-61ebe2fefb24','Animalia|Annelida|Polychaeta|Scolecida|Paraonidae|Paradoneis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9770bb99-c0c4-4f7b-8f61-e58af7666d1c','','','68cd5fa3-80b3-5e29-acee-c47f60c560ee','Serpula species A Benham, 1927','',0,0,'4a07e4ef-5d79-507c-927e-b0f672193ee2','Serpula','4a07e4ef-5d79-507c-927e-b0f672193ee2','Serpula','4a07e4ef-5d79-507c-927e-b0f672193ee2','Serpula','9770bb99-c0c4-4f7b-8f61-e58af7666d1c','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Serpula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('9773de55-b1e1-4564-8b2d-95af347155b8','','','93e048a8-90bd-5b55-b6a2-feab0ff26a67','Potato spindle tuber viroid','',0,0,'','','','','','','9773de55-b1e1-4564-8b2d-95af347155b8','Virus|||Unassigned|Pospiviroidae|Pospiviroid','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('9774ed50-82b7-4dc7-a685-e471f1303926','','','ffe9ce54-144d-508f-8e9b-b9b6e213c708','Onchoporoides moseleyi (Busk, 1884)','(Busk, 1884)',1884,0,'9e410c60-6245-552f-889c-643d4f4bcbc2','Onchoporoides moseleyi','9e410c60-6245-552f-889c-643d4f4bcbc2','Onchoporoides moseleyi','a486b66a-cefb-5850-b005-e8d4cf394fde','Onchoporoides moseley','9774ed50-82b7-4dc7-a685-e471f1303926','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calwelliidae|Onchoporoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('977b89ad-2368-4d76-a861-1091c968e03d','','','01b7f0df-e5a2-50db-9d51-1249494a1282','Hystrix gracilis (Hook.f.) Kuntze','(Hook.f.) Kuntze',0,0,'5aa6ca6b-d482-5c40-b4af-4aeb61ffa6e7','Hystrix gracilis','5aa6ca6b-d482-5c40-b4af-4aeb61ffa6e7','Hystrix gracilis','eb6ebcd1-1661-5738-af1e-ff61c68c7827','Hystrix gracil','6a710f44-e68d-4865-aac5-f2a0d0bddef1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hystrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9777542e-d7e4-4095-9e7c-bc7e2c87bbe4','','','39dcfa3b-051c-5cf8-aeb5-2ca181dac7e1','Pseudocercospora kurimensis (Fukui) U. Braun','(Fukui) U. Braun',0,0,'fef2d8fc-593d-5c60-b5f0-5a64fd2c3250','Pseudocercospora kurimensis','fef2d8fc-593d-5c60-b5f0-5a64fd2c3250','Pseudocercospora kurimensis','d7f4baa9-d1e5-56fb-ad8d-fd59f214867b','Pseudocercospora kurimens','9777542e-d7e4-4095-9e7c-bc7e2c87bbe4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9781bc61-282b-4208-aa1f-67ed00fa8f4b','','','5b3a1d34-7173-5e17-bed3-50ca17bb3764','Cortaderia fulvida (Buchanan) Zotov','(Buchanan) Zotov',0,0,'4f61aad8-3bf4-5bfc-b593-fc6f61a1d566','Cortaderia fulvida','4f61aad8-3bf4-5bfc-b593-fc6f61a1d566','Cortaderia fulvida','453b2eff-2e5f-5181-b448-def68b46a985','Cortaderia fuluid','28cd4435-f258-4dd2-954d-4819f91f8c5e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cortaderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('977b22fb-59cf-49e6-b815-d6055f04cef4','','','cafb9992-6ac8-529e-9604-18aed8b0362e','Stictina carpoloma subsp. granulata (C.Bab.) Nyl.','(C.Bab.) Nyl.',0,0,'eb77638d-dc81-55eb-a393-9b0496e1e69b','Stictina carpoloma granulata','9c2f6d94-1765-5a20-bbfd-d2e52480dead','Stictina carpoloma subsp. granulata','7bb6ede2-c15b-5261-b47c-441e37c1abcc','Stictina carpolom granulat','72440549-2d1d-43df-9527-efe5417b115c','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Stictina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('97838c0d-b305-4d38-a20a-0400ffd0b4ad','','','cb6fe82f-36fc-5b10-8495-e62be0c77e0f','Histiobranchus','',0,0,'cb6fe82f-36fc-5b10-8495-e62be0c77e0f','Histiobranchus','cb6fe82f-36fc-5b10-8495-e62be0c77e0f','Histiobranchus','cb6fe82f-36fc-5b10-8495-e62be0c77e0f','Histiobranchus','97838c0d-b305-4d38-a20a-0400ffd0b4ad','Animalia|Chordata|Actinopterygii|Anguilliformes|Synaphobranchidae|Histiobranchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9782f94d-afb6-4832-8ab9-1c749e9ae0c6','','','67da3c7a-b05e-5b4e-89b9-3ea76a790b1a','Gynoplistia unimaculata Alexander, 1922','Alexander, 1922',1922,0,'9e3e0e5d-b1b7-5e90-8150-6a2cd431b98e','Gynoplistia unimaculata','9e3e0e5d-b1b7-5e90-8150-6a2cd431b98e','Gynoplistia unimaculata','b13df1e3-49f3-5b96-89eb-e881cd404fcf','Gynoplistia unimaculat','9782f94d-afb6-4832-8ab9-1c749e9ae0c6','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9783e8a3-05dc-43fe-8cdc-b4f132f037da','','','14c691bb-f305-56b2-a356-d04a22279652','Dierama K.Koch','K.Koch',0,0,'753912d9-f9f2-5932-89eb-914e610599e0','Dierama','753912d9-f9f2-5932-89eb-914e610599e0','Dierama','753912d9-f9f2-5932-89eb-914e610599e0','Dierama','9783e8a3-05dc-43fe-8cdc-b4f132f037da','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Dierama','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('93d5c0dd-ff70-449f-8e71-26182aa0b4f7','','','6c2f7cff-edae-52f7-8b7f-24852bd89444','Eulimella inexpectata (Oliver, 1915)','(Oliver, 1915)',1915,0,'6c57e362-9a6e-5c72-b0ea-ddcf0f4f939e','Eulimella inexpectata','6c57e362-9a6e-5c72-b0ea-ddcf0f4f939e','Eulimella inexpectata','7e3c310c-4267-5925-9ec2-9c2df492bf14','Eulimella inexpectat','93d5c0dd-ff70-449f-8e71-26182aa0b4f7','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Eulimella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93d1ca9f-6e03-4fb6-b5a2-214823ccfe1f','','','55b8586d-c477-5de5-83ee-7410ba39bb4e','Callitris endlicheri (Parl.) F.M.Bailey','(Parl.) F.M.Bailey',0,0,'ddf911ae-6c59-52fe-942d-d9ba3a1d29e1','Callitris endlicheri','ddf911ae-6c59-52fe-942d-d9ba3a1d29e1','Callitris endlicheri','133a91b9-9fcf-5464-a074-9255fc22b43f','Callitris endlicher','93d1ca9f-6e03-4fb6-b5a2-214823ccfe1f','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Callitris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93d7b3ec-bc4c-42a7-aa11-6c3999dbe782','','','87a70bef-e1c9-55bf-9ee4-2b05ff999320','Pseudomonas flavescens Hildebrand et al., 1994','Hildebrand et al., 1994',1994,0,'c9b827f2-eed9-5573-bd05-5b3eb72a2cb5','Pseudomonas flavescens','c9b827f2-eed9-5573-bd05-5b3eb72a2cb5','Pseudomonas flavescens','65e37e01-ab57-5acd-ad05-1c8bcfef0ad0','Pseudomonas flauescens','93d7b3ec-bc4c-42a7-aa11-6c3999dbe782','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('93d9819b-0c46-4ff4-a0e0-e702c23ed387','','','75c5ee5f-9aff-5977-9509-73e2cd85eb1a','Aspergillus stellifer Samson & W. Gams','Samson & W. Gams',0,0,'1a7c6d3d-16c9-5069-bf70-1f29559e5d36','Aspergillus stellifer','1a7c6d3d-16c9-5069-bf70-1f29559e5d36','Aspergillus stellifer','1a7c6d3d-16c9-5069-bf70-1f29559e5d36','Aspergillus stellifer','a1afb603-b59c-4a4b-a8b5-1f2c08196940','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93daa2f4-cf95-4b95-b73c-3e1f260ee824','','','53ab7eb1-1b7b-5244-8353-fd3516fc6015','Terefundus subg. Minortrophon','',0,0,'1b9b6d88-e0a4-561d-aba6-6c92941905b3','Minortrophon','27843b7a-0862-59d2-a3ba-fe4bf1214d94','Terefundus subgen. Minortrophon','1b9b6d88-e0a4-561d-aba6-6c92941905b3','Minortrophon','93daa2f4-cf95-4b95-b73c-3e1f260ee824','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Terefundus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('93e02be8-ed2d-4e8c-a095-3785bd227b48','','','5b56bb8f-2e69-5a0b-9c1f-4785fa517d05','Dittomesia','',0,0,'5b56bb8f-2e69-5a0b-9c1f-4785fa517d05','Dittomesia','5b56bb8f-2e69-5a0b-9c1f-4785fa517d05','Dittomesia','5b56bb8f-2e69-5a0b-9c1f-4785fa517d05','Dittomesia','93e02be8-ed2d-4e8c-a095-3785bd227b48','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Dittomesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('93de89f1-fac3-400c-8e91-a6863f717084','','','dfebef92-5fdf-5b8e-8356-9655c93d1796','Debregeasia Gaudich.','Gaudich.',0,0,'8d5048c9-2cca-50d9-ab53-66dfc88f6d47','Debregeasia','8d5048c9-2cca-50d9-ab53-66dfc88f6d47','Debregeasia','8d5048c9-2cca-50d9-ab53-66dfc88f6d47','Debregeasia','93de89f1-fac3-400c-8e91-a6863f717084','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Debregeasia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('93e0259f-ad94-4a0c-919e-e4fcb5406188','','','526a9a37-3299-5b4a-a2c1-78cfa9c74da8','Pisinna rekohuana rekohuana (Powell, 1933)','(Powell, 1933)',1933,0,'54721708-4fb7-522b-870d-02560157c947','Pisinna rekohuana rekohuana','54721708-4fb7-522b-870d-02560157c947','Pisinna rekohuana rekohuana','3c68e962-576a-59bc-9ef9-483a31ed1488','Pisinna rekohuan rekohuan','93e0259f-ad94-4a0c-919e-e4fcb5406188','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('93e3defb-e92e-4a2c-b9bf-377e06cf3045','','','74c7e2fa-d771-56dd-a531-3dc6676f431b','Petrosia','',0,0,'74c7e2fa-d771-56dd-a531-3dc6676f431b','Petrosia','74c7e2fa-d771-56dd-a531-3dc6676f431b','Petrosia','74c7e2fa-d771-56dd-a531-3dc6676f431b','Petrosia','93e3defb-e92e-4a2c-b9bf-377e06cf3045','Animalia|Porifera|Demospongiae|Haplosclerida|Petrosiidae|Petrosia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('93e5a6f5-1275-4edf-af24-54cca6cf2753','','','a3198d4f-4517-5158-9fdd-eb4d7af371d3','Pantoea cedenensis','',0,0,'a3198d4f-4517-5158-9fdd-eb4d7af371d3','Pantoea cedenensis','a3198d4f-4517-5158-9fdd-eb4d7af371d3','Pantoea cedenensis','7485547b-5a78-5fcc-9847-4e2fa52f4333','Pantoea cedenens','93e5a6f5-1275-4edf-af24-54cca6cf2753','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Pantoea','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('93e16996-8031-4f47-bff0-3ce2013c8016','','','12edbe0c-7b73-5123-bc5f-c23531c24e44','Rhizocarpon submodestum (Vain.) Vain.','(Vain.) Vain.',0,0,'18231821-cc13-50b1-a41b-ff29394669bf','Rhizocarpon submodestum','18231821-cc13-50b1-a41b-ff29394669bf','Rhizocarpon submodestum','f43dfa4e-22ad-5eb4-9025-9b62ebadbb81','Rhizocarpon submodest','93e16996-8031-4f47-bff0-3ce2013c8016','Fungi||Ascomycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93e6a72f-351c-4d16-a026-a5d6141b66f2','','','69acd59c-b5bc-57cb-8112-1c77e54a15c9','Ophiomusium','',0,0,'69acd59c-b5bc-57cb-8112-1c77e54a15c9','Ophiomusium','69acd59c-b5bc-57cb-8112-1c77e54a15c9','Ophiomusium','69acd59c-b5bc-57cb-8112-1c77e54a15c9','Ophiomusium','93e6a72f-351c-4d16-a026-a5d6141b66f2','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiomusium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('93e84a0d-5a57-44f6-b141-0500fdee5f1c','','','4fbe54ac-84ec-56fd-9ebc-f5329f6d5453','Erinaceus','',0,0,'4fbe54ac-84ec-56fd-9ebc-f5329f6d5453','Erinaceus','4fbe54ac-84ec-56fd-9ebc-f5329f6d5453','Erinaceus','4fbe54ac-84ec-56fd-9ebc-f5329f6d5453','Erinaceus','93e84a0d-5a57-44f6-b141-0500fdee5f1c','Animalia|Chordata|Mammalia|Insectivora|Erinaceidae|Erinaceus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('93e31d05-93fa-4bf5-b3fb-ce635d34aba6','','','7186c6f3-a856-5844-90a6-e2ad9c5e16e9','Biatorella desmaspora (C.Knight) Hellb.','(C.Knight) Hellb.',0,0,'23903c87-22fd-5796-a1e3-c25cace7eb28','Biatorella desmaspora','23903c87-22fd-5796-a1e3-c25cace7eb28','Biatorella desmaspora','2148cad8-2609-567d-a352-033e43c37de2','Biatorella desmaspor','93e31d05-93fa-4bf5-b3fb-ce635d34aba6','Fungi||Ascomycetes|Lecanorales|Biatorellaceae|Biatorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93e791ac-af7b-4606-8cc4-fc270b4e4ee1','','','018bdbc4-7a9a-570b-bc04-bdc69170bf70','Clathria (Clathria) species Kelly & Wilkinson, 2000','',0,0,'8e348eae-2e61-55c1-a6b5-ffd551ce49bc','Clathria','68ca849e-5c2a-5085-920e-fd347e5a5609','Clathria subgen. Clathria','8e348eae-2e61-55c1-a6b5-ffd551ce49bc','Clathria','93e791ac-af7b-4606-8cc4-fc270b4e4ee1','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Clathria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('93eb3a71-6aff-49a9-9833-d87afced9716','','','13faa686-3c4a-5a44-a83b-33266d0349fb','Rhabdomastix otagana Alexander, 1922','Alexander, 1922',1922,0,'5fd59b9d-2cc6-5e29-a692-cd21a62a485d','Rhabdomastix otagana','5fd59b9d-2cc6-5e29-a692-cd21a62a485d','Rhabdomastix otagana','e3381edc-9c9e-5910-b3bb-c0ca9a4e9fce','Rhabdomastix otagan','93eb3a71-6aff-49a9-9833-d87afced9716','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Rhabdomastix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93f3e20b-eef5-4b92-a372-64a91e6e09f2','','','5c6f3cb6-8129-5a2c-a6cc-d5943b9534a6','Lecidea planella Nyl.','Nyl.',0,0,'8bda435c-2284-5f7a-b3c5-53a5c9f0fd16','Lecidea planella','8bda435c-2284-5f7a-b3c5-53a5c9f0fd16','Lecidea planella','a49c3a06-0c70-5b4b-ae61-b7ef5633a752','Lecidea planell','d187f0f5-7634-43fc-b263-6ecde7eb825f','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93f59350-cd1d-4f17-8570-7dbb7c3a5620','','','fe7aaabd-2fba-5d95-b54a-2ec73ccc64f1','Chiloscyphus erosus J.J.Engel','J.J.Engel',0,0,'73833199-0acf-556a-a770-7da4ca419d8c','Chiloscyphus erosus','73833199-0acf-556a-a770-7da4ca419d8c','Chiloscyphus erosus','fbd00ff5-2934-5fdd-bbc3-efd6dba28009','Chiloscyphus eros','93f59350-cd1d-4f17-8570-7dbb7c3a5620','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93f52f00-dc93-46ed-b578-fbfbe6617b18','','','c4fa4023-cd4c-5789-9e0a-312baec2fcb0','Sphaeria acanthostroma Mont.','Mont.',0,0,'826fb3b4-5b64-5713-83d1-28065a797a5c','Sphaeria acanthostroma','826fb3b4-5b64-5713-83d1-28065a797a5c','Sphaeria acanthostroma','8e5cf090-e739-58fd-9e83-f00cafca61d9','Sphaeria acanthostrom','2d9d4ae4-5501-4de5-922d-160172d25655','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93fdbfe5-7407-4f41-aa33-6bff1c23793a','','','475b8bcd-b939-5bbc-9c91-9766802aaffc','Hohenbuehelia parsonsiae G. Stev.','G. Stev.',0,0,'4807732d-00f8-5136-b600-d6629633af47','Hohenbuehelia parsonsiae','4807732d-00f8-5136-b600-d6629633af47','Hohenbuehelia parsonsiae','edb7e10c-54ff-5c18-b5e5-df5f36cc6d62','Hohenbuehelia parsonsi','93fdbfe5-7407-4f41-aa33-6bff1c23793a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pleurotaceae|Hohenbuehelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93f9f303-ccfd-4580-a6fb-b9f8e1d3c9ea','','','846ef15c-7004-57db-b5fe-df08eb732261','Rupertina','',0,0,'846ef15c-7004-57db-b5fe-df08eb732261','Rupertina','846ef15c-7004-57db-b5fe-df08eb732261','Rupertina','846ef15c-7004-57db-b5fe-df08eb732261','Rupertina','93f9f303-ccfd-4580-a6fb-b9f8e1d3c9ea','Chromista|Foraminifera|Polythalamea|Rotaliida|Victoriellidae|Rupertina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('940356d7-84d4-497c-ad7c-29b694362d38','','','9795f9bc-7f31-502d-bf20-f6d191f17470','Pediastrum duplex Meyen','Meyen',0,0,'f80e41fc-bf43-5f42-8782-55dd53199dd6','Pediastrum duplex','f80e41fc-bf43-5f42-8782-55dd53199dd6','Pediastrum duplex','f80e41fc-bf43-5f42-8782-55dd53199dd6','Pediastrum duplex','940356d7-84d4-497c-ad7c-29b694362d38','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Hydrodictyaceae|Pediastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93f9d67e-37aa-4d4e-bb8d-efd878ac4522','','','1a07fa52-1107-5dfa-8902-e6292931c165','Bombus hortorum (Linnaeus, 1761)','(Linnaeus, 1761)',1761,0,'8af0f110-9b03-5dad-a6d5-41b105775ff3','Bombus hortorum','8af0f110-9b03-5dad-a6d5-41b105775ff3','Bombus hortorum','a1d58e47-c397-5c55-ba24-a0a67997b0f7','Bombus hortor','93f9d67e-37aa-4d4e-bb8d-efd878ac4522','Animalia|Arthropoda|Insecta|Hymenoptera|Apidae|Bombus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9401b28d-db8a-4b1c-b908-4325991cfc60','','','a4f4385b-fac2-54d3-bc1d-3d5020c61efe','Lophiostoma chamaecyparidis (Rehm) Aptroot & K.D. Hyde','(Rehm) Aptroot & K.D. Hyde',0,0,'be2119c4-a08e-5ebc-bf2e-12262e9867bb','Lophiostoma chamaecyparidis','be2119c4-a08e-5ebc-bf2e-12262e9867bb','Lophiostoma chamaecyparidis','3af51bbe-94f6-5c73-bb45-dcacf0ac0d57','Lophiostoma chamaecyparid','451a5e93-9b20-4604-ae86-5a9d7ea5038d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Lophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93fffc9c-4550-403f-b393-95169bd7e050','','','f30e0920-6490-55f8-ba04-94d60aeee398','Porcellanaster ceruleus Wyville Thomson, 1877','Wyville Thomson, 1877',1877,0,'225442a8-a9a5-5755-a62f-f0d16f4a2b62','Porcellanaster ceruleus','225442a8-a9a5-5755-a62f-f0d16f4a2b62','Porcellanaster ceruleus','e0fafb68-a7ed-5bf1-b301-3126a38469a7','Porcellanaster cerule','93fffc9c-4550-403f-b393-95169bd7e050','Animalia|Echinodermata|Asteroidea|Paxillosida|Porcellanasteridae|Porcellanaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9405721b-279d-412d-a4d3-3e1d8c2d11ca','','','5cd66fdc-8062-5562-86d3-48c9be0040c1','Oxalis corniculata var. preissiana (Steud.) R.Knuth','(Steud.) R.Knuth',0,0,'46e9bf49-2a0c-56dc-89f2-3947aba4507b','Oxalis corniculata preissiana','0ef18879-2d40-510b-9b18-89cc7c2f089f','Oxalis corniculata var. preissiana','fe4e88d6-709c-5a2e-b260-432cf14e053a','Oxalis corniculat preissian','e3b2d12d-08e7-4680-87a5-1ef54e1c5b5e','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('9405c1e9-8213-46aa-8939-75000ba295c5','','','0f30c2b3-20b4-53cc-bcf0-9c6712077462','Scutula Tul.','Tul.',0,0,'8dcbe0a9-98e3-5068-a485-cb125c98d6a5','Scutula','8dcbe0a9-98e3-5068-a485-cb125c98d6a5','Scutula','8dcbe0a9-98e3-5068-a485-cb125c98d6a5','Scutula','9405c1e9-8213-46aa-8939-75000ba295c5','Fungi||Ascomycetes|Lecanorales|Micareaceae|Scutula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('94086c03-69a4-4fa3-abe9-7841c7fa71de','','','f6c81c6c-e007-5f6a-ac7d-a20580c58bbc','Britzelmayria multipedata (Peck) D. Wächt. & A. Melzer','(Peck) D. Wächt. & A. Melzer',0,0,'3f7c1103-e524-5ce2-8b18-e639bd7ecad0','Britzelmayria multipedata','3f7c1103-e524-5ce2-8b18-e639bd7ecad0','Britzelmayria multipedata','a10bba0f-959b-5343-901f-52148a9e0522','Britzelmayria multipedat','94086c03-69a4-4fa3-abe9-7841c7fa71de','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Britzelmayria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('940afcf3-a75c-4c23-9aa3-36b8c52e583d','','','484e56b1-1010-58e5-9ddf-c3efd3bc49dc','Verrucaria occulta C.Knight','C.Knight',0,0,'6a58d870-6d7e-5a16-be1a-5ffb98bd17ca','Verrucaria occulta','6a58d870-6d7e-5a16-be1a-5ffb98bd17ca','Verrucaria occulta','e9d47ba9-17dc-5700-aebd-750c06cb5a74','Verrucaria occult','c0e3d98b-bb9f-40b6-874b-f9cd3b45f8d2','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('940d2155-fde6-4973-bcfd-60b8a275c32c','','','4a583850-e0a7-576a-8acd-dc2f5313cef8','Pseudocharaciopsidaceae','',0,0,'4a583850-e0a7-576a-8acd-dc2f5313cef8','Pseudocharaciopsidaceae','4a583850-e0a7-576a-8acd-dc2f5313cef8','Pseudocharaciopsidaceae','4a583850-e0a7-576a-8acd-dc2f5313cef8','Pseudocharaciopsidaceae','940d2155-fde6-4973-bcfd-60b8a275c32c','Chromista|Ochrophyta|Eustigmatophyceae|Eustigmatales|Pseudocharaciopsidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9412077d-af4b-4b83-bc88-4b656d9aec02','','','ba851430-f2dc-5f11-8982-63bd93ea6ba0','Pilinascia Malloch, 1922','Malloch, 1922',1922,0,'1d27b804-7302-5694-84a2-d7fe7e8d6871','Pilinascia','1d27b804-7302-5694-84a2-d7fe7e8d6871','Pilinascia','1d27b804-7302-5694-84a2-d7fe7e8d6871','Pilinascia','bd6d8af2-4621-48ee-a049-6b6dff05079b','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Pilinascia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('940d4bbe-dfa1-4c15-a75c-91e57549811c','','','a0da7a5b-0eea-558b-84a2-9b3266210fb2','Lepidozia minuta Colenso','Colenso',0,0,'51d4dd59-539f-5753-bca4-3a12a54a6a68','Lepidozia minuta','51d4dd59-539f-5753-bca4-3a12a54a6a68','Lepidozia minuta','2f53221e-403f-5d49-9ce8-e4fb87ed3167','Lepidozia minut','3293f32f-548f-40bf-acf4-8df76a4b7b3d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('940f5bee-e115-478c-85dc-7279ba88c004','','','ca9f476a-5b13-57a4-bc49-f28e86139cd6','Avicennia marina var. resinifera (G.Forst.) Bakh.','(G.Forst.) Bakh.',0,0,'31c8b350-34c6-5952-ba6d-7a51a1f23d94','Avicennia marina resinifera','36f85610-347b-5371-9adb-8bcd86695c34','Avicennia marina var. resinifera','528c4b83-291c-568e-9819-45d5d93d8d02','Avicennia marin resinifer','32dcde72-862e-4c58-97ec-342dbc010e90','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Avicennia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('96f3787a-3338-45da-8ca2-0b50fe3617d7','','','10b00bbe-2b35-569a-9b7a-61d72fa6808e','Eriococcus kowhai Hoy, 1962','Hoy, 1962',1962,0,'aedc9e5e-bafb-5905-b9c9-3ad49097e72b','Eriococcus kowhai','aedc9e5e-bafb-5905-b9c9-3ad49097e72b','Eriococcus kowhai','3b444860-ca0d-5b11-b7ce-89e1e74aa5b9','Eriococcus kowha','96f3787a-3338-45da-8ca2-0b50fe3617d7','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96eedfc4-0421-49e5-aa14-3d34f8e07164','','','d198df00-5e00-5a3a-a24c-2df94da1f840','Calliostoma alertae B. Marshall, 1995','B. Marshall, 1995',1995,0,'5b04b8b9-ca90-53f2-96a6-8f09b76564dc','Calliostoma alertae','5b04b8b9-ca90-53f2-96a6-8f09b76564dc','Calliostoma alertae','c7b3de61-4d93-5dac-924b-d3cfe2f06a52','Calliostoma alert','96eedfc4-0421-49e5-aa14-3d34f8e07164','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Calliostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96f19ab7-ec19-4a62-b039-8e241b75a84b','','','42ef666d-083c-5c11-96fa-04db83bdec1c','Planulina renzi Cushman & Stainforth, 1945','Cushman & Stainforth, 1945',1945,0,'a7561fa8-e540-51eb-bace-2fcf8c16b2d7','Planulina renzi','a7561fa8-e540-51eb-bace-2fcf8c16b2d7','Planulina renzi','7d1b409e-de59-55d2-bd49-c59c3b920c1c','Planulina renz','96f19ab7-ec19-4a62-b039-8e241b75a84b','Chromista|Foraminifera|Polythalamea|Rotaliida|Planulinidae|Planulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96f9631c-626d-422c-b30a-277172873b13','','','5858d99b-8efe-53ec-be3d-e35f005d6fcc','Xeranthemum fulgidum L.f.','L.f.',0,0,'e270e401-b70c-554d-901a-0723c065fe1a','Xeranthemum fulgidum','e270e401-b70c-554d-901a-0723c065fe1a','Xeranthemum fulgidum','f9be11a8-5ae7-5f0c-9209-adeffe8c41ab','Xeranthemum fulgid','660f86ef-5323-4529-9878-902480469cf1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Xeranthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96faf133-20fd-4544-a468-3bccf927c746','','','ee284e4c-91b7-522e-a587-d489ef353e92','Uromyces hyacinthi W. Schneid.','W. Schneid.',0,0,'30fade0e-6ea6-54e8-af53-977a134f1723','Uromyces hyacinthi','30fade0e-6ea6-54e8-af53-977a134f1723','Uromyces hyacinthi','23a8a06d-cd49-5c30-83d0-e31291687bac','Uromyces hyacinth','51848d43-3a96-4573-ba05-4020614efca4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96fb6590-c66f-4287-8499-84a14b1880e4','','','3670886b-9093-5254-b960-aec00b527849','Cladosporium brunneolum Sacc.','Sacc.',0,0,'5d2c19b4-6aa2-57c2-aba7-3a0e1570ff91','Cladosporium brunneolum','5d2c19b4-6aa2-57c2-aba7-3a0e1570ff91','Cladosporium brunneolum','dab638d2-41af-5b16-a958-d0d9ae81ed79','Cladosporium brunneol','841e5320-2500-4590-852b-ffac7a98e3ab','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96f8f2d9-a7d9-4ff9-b6a1-859a9b864859','','','f9dbcc3e-7b14-5e18-83c5-d38ef9df8d3a','Kikihia rosea (Walker, 1850)','(Walker, 1850)',1850,0,'39e6ec8d-5faf-5be2-a328-1f23be35e966','Kikihia rosea','39e6ec8d-5faf-5be2-a328-1f23be35e966','Kikihia rosea','ad4f30a0-f8c6-570f-82a3-ad51ab836132','Kikihia rose','96f8f2d9-a7d9-4ff9-b6a1-859a9b864859','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Kikihia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96f5ab31-5b83-49d5-9518-ffcaf166197a','','','db3565a7-efed-5fa8-9990-e8cef2adf2e9','Nothotrichocera antarctica (Edwards, 1923)','(Edwards, 1923)',1923,0,'61adce3d-1a23-5f0e-ba88-45236e9b4872','Nothotrichocera antarctica','61adce3d-1a23-5f0e-ba88-45236e9b4872','Nothotrichocera antarctica','79dbc44e-4e77-595b-83b4-44d4023b996b','Nothotrichocera antarctic','96f5ab31-5b83-49d5-9518-ffcaf166197a','Animalia|Arthropoda|Insecta|Diptera|Trichoceridae|Nothotrichocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96fbef06-766d-4a69-b8b5-2ed06c9ba495','','','5b835147-441b-524b-8057-be4bf5f33342','Didymium clavus (Alb. & Schwein.) Rabenh.','(Alb. & Schwein.) Rabenh.',0,0,'2214b273-9667-5ee6-b44d-9b1454561ada','Didymium clavus','2214b273-9667-5ee6-b44d-9b1454561ada','Didymium clavus','0796c9f0-d719-59c7-88f4-47058b2cd1d3','Didymium clau','96fbef06-766d-4a69-b8b5-2ed06c9ba495','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Didymium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96fbeae9-aec2-4252-b438-8d7342f0e445','','','3e614051-13c0-5bc9-8751-4e08adc7fab4','Orthotrichum cupulatum Brid. var. cupulatum','',0,0,'8492c280-39cf-5128-9feb-bc19f5d5cdd4','Orthotrichum cupulatum cupulatum','aa10e642-d603-5932-b4a4-717f3c517a8b','Orthotrichum cupulatum var. cupulatum','f31eee5d-0a98-5130-9de5-f09db50829de','Orthotrichum cupulat cupulat','','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('96fcd113-6057-43c5-aae5-e6f7c98285fc','','','a72c67c5-49ea-5371-8851-9e76fc2b3df6','Gastropus minor (Rousselet, 1892)','(Rousselet, 1892)',1892,0,'f1e91011-df0b-5c3f-a13b-fa1417e3d8dc','Gastropus minor','f1e91011-df0b-5c3f-a13b-fa1417e3d8dc','Gastropus minor','f1e91011-df0b-5c3f-a13b-fa1417e3d8dc','Gastropus minor','96fcd113-6057-43c5-aae5-e6f7c98285fc','Animalia|Gnathifera|Rotifera|Ploimida|Gastropodidae|Gastropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9706638f-7e92-4d63-a429-3e6786241506','','','5620d100-4b73-5660-acb4-1de58886810c','Zephyranthes citrina Baker','Baker',0,0,'9886e12b-64bc-5fd7-8924-1aee44c1ba54','Zephyranthes citrina','9886e12b-64bc-5fd7-8924-1aee44c1ba54','Zephyranthes citrina','463e135c-4ea2-5e51-b63f-5b82cab8e9c7','Zephyranthes citrin','9706638f-7e92-4d63-a429-3e6786241506','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Zephyranthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('970371a0-f501-466b-bf3a-7b262102070e','','','c9f7f619-2e8b-533e-a56f-f64a163192c8','Candelariella subdeflexa (Nyl.) Lettau','(Nyl.) Lettau',0,0,'22ec0414-0b69-5db6-a46c-8c63354492d5','Candelariella subdeflexa','22ec0414-0b69-5db6-a46c-8c63354492d5','Candelariella subdeflexa','eb636c1f-a056-5eb1-a37a-2eb1a122888b','Candelariella subdeflex','970371a0-f501-466b-bf3a-7b262102070e','Fungi|Ascomycota|Lichinomycetes|Candelariales|Candelariaceae|Candelariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9705ecca-8660-42e8-a308-8c1c02ffb9c2','','','7ae6ce66-aeaa-575f-8fd9-0b5a98a6097c','Bacidina apiahica (Müll.Arg.) Vězda','(Müll.Arg.) Vězda',0,0,'f8a204b5-e9fd-53e7-9090-01539fbbd67e','Bacidina apiahica','f8a204b5-e9fd-53e7-9090-01539fbbd67e','Bacidina apiahica','52ea3767-72f8-592c-98f1-b0ddc4906d69','Bacidina apiahic','9705ecca-8660-42e8-a308-8c1c02ffb9c2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97031429-fe4a-4202-b358-9b02c5684152','','','4d4b3c69-3239-50de-b3ff-5b67ec1cdb37','Monilia zeylanoides Castell.','Castell.',0,0,'c4d7b53e-ce32-5852-8b11-fd0998f7ea99','Monilia zeylanoides','c4d7b53e-ce32-5852-8b11-fd0998f7ea99','Monilia zeylanoides','fd8f3ef7-c14d-5a90-83d7-1bd8ec8a5c56','Monilia zeylanoid','5ed30d2a-0e95-4fac-9928-7dee18dd666c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Monilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('970c2a57-4844-4be7-aa2d-746743549024','','','950e9797-8208-5f90-abfe-9060f1cf8a12','Aphidius rhopalosiphi De Stefani Perez, 1902','De Stefani Perez, 1902',1902,0,'022faf49-5cb3-5ba0-a831-4ff786a9144e','Aphidius rhopalosiphi','022faf49-5cb3-5ba0-a831-4ff786a9144e','Aphidius rhopalosiphi','512161d2-00fe-5bc1-ae23-613ce7ffd722','Aphidius rhopalosiph','970c2a57-4844-4be7-aa2d-746743549024','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aphidius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9719229a-f7a8-4d92-9a76-1851983f62b6','','','016f2609-9569-56d0-99a5-74c9196a59b8','Calonarius Niskanen & Liimat.','Niskanen & Liimat.',0,0,'45a39987-5d1b-50b5-8062-bec8ffade50f','Calonarius','45a39987-5d1b-50b5-8062-bec8ffade50f','Calonarius','45a39987-5d1b-50b5-8062-bec8ffade50f','Calonarius','9719229a-f7a8-4d92-9a76-1851983f62b6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Calonarius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9711295c-1d4b-4e25-8bc7-21553d25ec53','','','7b9f02e3-88d0-5465-98f0-53e535763adf','Isotachis intortifolia (Hook.f. & Taylor) Gottsche','(Hook.f. & Taylor) Gottsche',0,0,'2405bd80-57fc-5d83-9728-32b2a4c6a287','Isotachis intortifolia','2405bd80-57fc-5d83-9728-32b2a4c6a287','Isotachis intortifolia','b938cf0a-9dd2-593c-9e86-0caa6e79a886','Isotachis intortifol','9711295c-1d4b-4e25-8bc7-21553d25ec53','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Isotachis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('971425e2-0fe5-4a8f-ab00-ff1c6cf11164','','','ad82bb80-0c29-51dd-9dbf-608931ab01be','Streptococcus agalactiae Lehmann and Newmann 1896','Lehmann and Newmann 1896',1896,0,'71917261-0418-5f8a-b667-a618c4968085','Streptococcus agalactiae','71917261-0418-5f8a-b667-a618c4968085','Streptococcus agalactiae','526bdf0b-b50b-5a3a-ba50-7c3d082c4b7f','Streptococcus agalacti','971425e2-0fe5-4a8f-ab00-ff1c6cf11164','Bacteria|Bacillota|Bacilli|Lactobacillales|Streptococcaceae|Streptococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('971a7f6d-9086-4a17-b01c-7290d8a40a28','','','9830ebfe-570f-5734-b0d6-0ba1ce3e2447','Culiseta novaezealandiae Pillai, 1966','Pillai, 1966',1966,0,'0dff03b6-a011-5a9d-a3e1-0cd32680e8a3','Culiseta novaezealandiae','0dff03b6-a011-5a9d-a3e1-0cd32680e8a3','Culiseta novaezealandiae','9c95b65a-28dd-5f7d-830a-8eab82de77df','Culiseta nouaezealandi','971a7f6d-9086-4a17-b01c-7290d8a40a28','Animalia|Arthropoda|Insecta|Diptera|Culicidae|Culiseta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9720435e-5e58-44cf-b5c1-9c6e457defa8','','','fede851d-5b2f-55de-b107-0874c11b5b63','Syriacosphaera corolla Lecal','Lecal',0,0,'4005e379-617f-5781-ad60-d09a6bd54324','Syriacosphaera corolla','4005e379-617f-5781-ad60-d09a6bd54324','Syriacosphaera corolla','e2cd1858-93dc-507d-8a07-4940d9d182d5','Syriacosphaera coroll','9720435e-5e58-44cf-b5c1-9c6e457defa8','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Syracosphaeraceae|Syriacosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('971fc095-4bbe-425e-81be-c802985a0f16','','','69e472d0-8da7-5aba-8cbf-8ca40c876ea4','Paleonura guadalcanarae novaezelandiae Salmon, 1941','Salmon, 1941',1941,0,'cd6375f5-61d0-5705-88ca-89a42176a3de','Paleonura guadalcanarae novaezelandiae','cd6375f5-61d0-5705-88ca-89a42176a3de','Paleonura guadalcanarae novaezelandiae','d503941c-46c3-5a20-bcb5-580934d3c1f3','Paleonura guadalcanar nouaezelandi','971fc095-4bbe-425e-81be-c802985a0f16','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Paleonura','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('971cc0e1-5500-413a-a61f-ba4a5d5f94bb','','','52b11278-37c3-5831-9025-b3739594edb8','Parkermavella incurvata (Uttley & Bullivant, 1972)','(Uttley & Bullivant, 1972)',1972,0,'ac95211c-d136-5bb1-969b-9e4932edde83','Parkermavella incurvata','ac95211c-d136-5bb1-969b-9e4932edde83','Parkermavella incurvata','ba95e0e7-bb28-54bf-859f-35cfa7366d5e','Parkermavella incuruat','971cc0e1-5500-413a-a61f-ba4a5d5f94bb','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Parkermavella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('972278da-ada9-47ed-823b-6bbfaeb65ad9','','','afc064d1-2f54-551a-94fa-9e9b1c57ac77','Rickenella wellingtonensis (G. Stev). E. Horak ined.','',0,0,'31028955-bada-5574-bbe1-a6b91d7e8685','Rickenella wellingtonensis','31028955-bada-5574-bbe1-a6b91d7e8685','Rickenella wellingtonensis','c99cfd58-f06a-535e-b516-7a239b6261b9','Rickenella wellingtonens','cba7de38-d0f4-48d0-bd30-abe6a127c524','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Rickenellaceae|Rickenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('9729ec98-d837-4cef-bf7f-ebf41f1a62c7','','','f9d2a7ce-ac69-5ce7-a000-47dd9fafa9d6','Poria undata sensu G. Cunn.','',0,0,'10fe3255-d88c-5fb0-935b-58650df55a06','Poria undata','10fe3255-d88c-5fb0-935b-58650df55a06','Poria undata','b4123c62-ed11-5118-a447-539e4aa2d141','Poria undat','ef13618a-c26e-4a4e-bd06-b7fa929a5b8b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('972bdd79-a84c-4fc6-a9d7-06cd609f3d55','','','51405526-098c-535c-87cf-9c552f88fbe1','Kirkianella Allan','Allan',0,0,'3acf3bde-1951-5bad-94b9-c41eea60a261','Kirkianella','3acf3bde-1951-5bad-94b9-c41eea60a261','Kirkianella','3acf3bde-1951-5bad-94b9-c41eea60a261','Kirkianella','19147c06-93cd-4bfe-9284-62d7f8cc0a15','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Kirkianella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('97307a7b-209a-45b5-8f49-463e9c8d3eec','','','c003e838-32ca-5091-8131-cc45c61028f6','Luzula oldfieldii Hook.f.','Hook.f.',0,0,'3dc23850-5836-5764-861f-04cbcdabdbdb','Luzula oldfieldii','3dc23850-5836-5764-861f-04cbcdabdbdb','Luzula oldfieldii','f7c41711-dfcb-5566-bde7-6fe0af6e8493','Luzula oldfield','97307a7b-209a-45b5-8f49-463e9c8d3eec','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('972bfe46-cc33-4dab-9187-2ba65d6cef90','','','e9966f60-d9fe-51e7-aab9-6888416073ee','Corynoptera philpotti (Tonnoir, 1927)','(Tonnoir, 1927)',1927,0,'7de28876-943e-5c4c-b70f-bff640a7b4a4','Corynoptera philpotti','7de28876-943e-5c4c-b70f-bff640a7b4a4','Corynoptera philpotti','870cd75d-4994-51d5-a988-f3a0b6da8437','Corynoptera philpott','972bfe46-cc33-4dab-9187-2ba65d6cef90','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('972f48b3-db6f-4558-80b3-84567505b964','','','55eecec9-5dcb-5ab8-a9b1-913483b77be6','Placynthiaceae Å.E. Dahl','Å.E. Dahl',0,0,'5d8ce798-a75c-562a-861d-ed84759eda4e','Placynthiaceae','5d8ce798-a75c-562a-861d-ed84759eda4e','Placynthiaceae','5d8ce798-a75c-562a-861d-ed84759eda4e','Placynthiaceae','972f48b3-db6f-4558-80b3-84567505b964','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Placynthiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('97341c2e-de94-4b9c-abbe-106eac57971d','','','7b6a64f7-0cb9-599c-8318-4bfd6ef53974','Nivatogastrium sulcatum E. Horak','E. Horak',0,0,'28872bd9-dc50-5871-abb4-d15327249711','Nivatogastrium sulcatum','28872bd9-dc50-5871-abb4-d15327249711','Nivatogastrium sulcatum','66f8b14e-613d-5516-acd3-f2cf27050e21','Nivatogastrium sulcat','97341c2e-de94-4b9c-abbe-106eac57971d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Nivatogastrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('973665cd-5576-4442-be2a-656849bfbec1','','','75c5a1ea-93b7-5664-a0e9-bf3a72e982ae','Sepedophilus basipennis (Bernhauer, 1941)','(Bernhauer, 1941)',1941,0,'f8e61e5c-c638-5f4a-be07-cabb0b6d3adc','Sepedophilus basipennis','f8e61e5c-c638-5f4a-be07-cabb0b6d3adc','Sepedophilus basipennis','6f8aaaa7-8fb3-5512-8a6b-559a7e919191','Sepedophilus basipenn','973665cd-5576-4442-be2a-656849bfbec1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sepedophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('973185f9-a164-446c-a33b-ad86e844b343','','','1e307d3e-1ad2-5388-8bbc-11bd97b76301','Placoneis neglecta Lowe','Lowe',0,0,'3c85e0b2-a49f-523a-9d42-d5b3138163db','Placoneis neglecta','3c85e0b2-a49f-523a-9d42-d5b3138163db','Placoneis neglecta','8a531f3b-9a36-544b-b268-a13d365ed0eb','Placoneis neglect','973185f9-a164-446c-a33b-ad86e844b343','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Cymbellaceae|Placoneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9731311b-924a-4f51-8fe1-b0d1b38f58cd','','','d8182e7d-0993-5f3c-b5c6-6c69e1432659','Lophodermium arundinaceum (Schrad.) Chevall.','(Schrad.) Chevall.',0,0,'68881d3d-20c8-5e00-884d-a441965c2127','Lophodermium arundinaceum','68881d3d-20c8-5e00-884d-a441965c2127','Lophodermium arundinaceum','af89f9c0-041e-5b9a-be2c-b6a9eaab145d','Lophodermium arundinace','9731311b-924a-4f51-8fe1-b0d1b38f58cd','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97373d54-07f0-4e6e-ab37-0fb69c3986d6','','','62a7225f-1045-5714-9583-1599191a95ba','Austrocidaria lithurga (Meyrick, 1911)','(Meyrick, 1911)',1911,0,'8bca16f9-5f93-5505-8508-2515d29d52cf','Austrocidaria lithurga','8bca16f9-5f93-5505-8508-2515d29d52cf','Austrocidaria lithurga','304f7878-d2bf-5aa8-a3e5-c89f954fb387','Austrocidaria lithurg','97373d54-07f0-4e6e-ab37-0fb69c3986d6','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Austrocidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9730bce3-12da-48bf-81d4-f1e429970787','','','c8e2afd8-9fee-5a56-a41a-b8f8a38194d1','Rhizopogon rubescens (Tul. & C. Tul.) Tul. & C. Tul. var. rubescens','',0,0,'ed48a57c-e51a-5dd7-9df4-cbb893ad76b4','Rhizopogon rubescens rubescens','a5e3d9b3-b189-5a5a-8e7b-100d86bd8182','Rhizopogon rubescens var. rubescens','ed48a57c-e51a-5dd7-9df4-cbb893ad76b4','Rhizopogon rubescens rubescens','9730bce3-12da-48bf-81d4-f1e429970787','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('97398d3a-819a-408f-9de1-d372f3deb8b1','','','51a95a4b-4464-5122-a6b0-98db48be7ab7','Curidia knoxi Lowry & Myers, 2003','Lowry & Myers, 2003',2003,0,'0989e38f-7964-5907-ad07-c2458547798c','Curidia knoxi','0989e38f-7964-5907-ad07-c2458547798c','Curidia knoxi','a92a85fc-d221-57d8-b367-96927f12b179','Curidia knox','97398d3a-819a-408f-9de1-d372f3deb8b1','Animalia|Arthropoda|Malacostraca|Amphipoda|Iphimediidae|Curidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94f76a71-d670-4121-ac19-26b48ce7ee92','','','2d1e8086-b368-5967-877a-6cc3e7be34b2','Astelia Banks & Sol. ex R.Br.','Banks & Sol. ex R.Br.',0,0,'3b5187e5-6710-522c-ac98-4f4faf3334f1','Astelia','3b5187e5-6710-522c-ac98-4f4faf3334f1','Astelia','3b5187e5-6710-522c-ac98-4f4faf3334f1','Astelia','94f76a71-d670-4121-ac19-26b48ce7ee92','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('94f24623-62f9-4054-80b1-a6a27367df66','','','319ed74c-c4b3-550f-b5c9-f900a375e501','Astelia nervosa Hook.f. var. nervosa','',0,0,'cdbb28f7-e498-5152-8119-5a6d26460fd2','Astelia nervosa nervosa','62a04b47-df0f-53a3-987e-9044224b64d1','Astelia nervosa var. nervosa','ed81ab70-29bd-5a2f-a9eb-9a7d620e81ed','Astelia neruos neruos','e0cb74d4-cb0f-454a-9032-b38734fd30b1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('94f4c0c7-cf9c-44ba-a5fc-ca0eeb0812e8','','','212da41a-94cd-555b-9003-72e1d62c565c','Asobara albiclava Berry, 2007','Berry, 2007',2007,0,'cd58f614-0b26-51c6-903a-e1b508dd5476','Asobara albiclava','cd58f614-0b26-51c6-903a-e1b508dd5476','Asobara albiclava','9aa45112-f727-5bd7-8b02-81644d423116','Asobara albiclau','94f4c0c7-cf9c-44ba-a5fc-ca0eeb0812e8','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Asobara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94fbd959-e514-4406-9ba1-43e4d9b86587','','','b63fd274-6275-566b-97f3-1414c99f4902','Daphne genkwa Siebold & Zucc.','Siebold & Zucc.',0,0,'eb0b31d7-702b-5596-a821-61a684753dec','Daphne genkwa','eb0b31d7-702b-5596-a821-61a684753dec','Daphne genkwa','68f784d2-e5dd-5e28-9192-fe3e44f20346','Daphne genkw','94fbd959-e514-4406-9ba1-43e4d9b86587','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Daphne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94f7e988-f5e4-4908-92a9-4782356d09eb','','','2ccd95b9-2cbe-5850-81f7-25edda3891b5','Chlorovibrissea albofusca (G.W. Beaton) Sandoval-Leiva, A.I. Romero & P.R. Johnst.','(G.W. Beaton) Sandoval-Leiva, A.I. Romero & P.R. Johnst.',0,0,'f25f4fec-29a0-5ff5-b8c3-11b564aff22f','Chlorovibrissea albofusca','f25f4fec-29a0-5ff5-b8c3-11b564aff22f','Chlorovibrissea albofusca','a11f07d0-39c5-57e0-b9ed-c229ab38a7fd','Chlorovibrissea albofusc','94f7e988-f5e4-4908-92a9-4782356d09eb','Fungi|Ascomycota|Leotiomycetes|Helotiales||Chlorovibrissea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9502347f-8d57-45bb-a731-34b5901b772c','','','5eeb6c1b-03e7-508d-beba-65ca1b611de9','Coleosporium eupaederiae L. Guo','L. Guo',0,0,'1bf6208f-19ce-5535-921e-07ba36a1b7e2','Coleosporium eupaederiae','1bf6208f-19ce-5535-921e-07ba36a1b7e2','Coleosporium eupaederiae','b2fd700b-a423-5d3c-9682-73169c6abcc1','Coleosporium eupaederi','9502347f-8d57-45bb-a731-34b5901b772c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94ff329c-df78-42bd-a402-4f591b14d576','','','693d398b-7b9c-5144-ba12-1c2fdf10f61c','Didymella Sacc.','Sacc.',0,0,'5a31ee9c-ac9f-58e1-9336-a9a81e6436f8','Didymella','5a31ee9c-ac9f-58e1-9336-a9a81e6436f8','Didymella','5a31ee9c-ac9f-58e1-9336-a9a81e6436f8','Didymella','94ff329c-df78-42bd-a402-4f591b14d576','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('950155eb-92f1-40e3-808f-64bbf4d06d19','','','7e063499-a5bb-57fb-b884-27fe104e944d','Boerlagiomyces laxus (Penz. & Sacc.) Butzin','(Penz. & Sacc.) Butzin',0,0,'764a1b7c-c797-5b67-8e27-04e04c297109','Boerlagiomyces laxus','764a1b7c-c797-5b67-8e27-04e04c297109','Boerlagiomyces laxus','9472a15a-7e5a-5ab4-baf5-4b5a41b93e30','Boerlagiomyces lax','950155eb-92f1-40e3-808f-64bbf4d06d19','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Boerlagiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('950870a9-5267-4af9-aae9-163b9ab80902','','','b11df3ad-3646-5e83-9305-feed9c22a634','Vidamus cereus (Broun, 1884)','(Broun, 1884)',1884,0,'465dd706-3b56-5ca2-87c2-fea8a57b7582','Vidamus cereus','465dd706-3b56-5ca2-87c2-fea8a57b7582','Vidamus cereus','6feb426e-08b2-57c0-a711-8f9402f6d6ff','Vidamus cere','950870a9-5267-4af9-aae9-163b9ab80902','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Vidamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95080237-0b3f-4e71-8cd2-2751982dd415','','','f0979ecf-247d-5401-8f60-a161b70d10ae','Porphyrio melanotus Temminck, 1820','Temminck, 1820',1820,0,'5b0f9b0d-74b3-5e37-8c5e-6a80076587c0','Porphyrio melanotus','5b0f9b0d-74b3-5e37-8c5e-6a80076587c0','Porphyrio melanotus','e555e39f-5607-5f65-ac77-317dfc996853','Porphyrio melanot','95080237-0b3f-4e71-8cd2-2751982dd415','Animalia|Chordata|Aves|Gruiformes|Rallidae|Porphyrio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95070503-8c9e-4405-9d5f-8ca8e9c5dc8f','','','a1093b9c-133e-50df-afed-87e5c5367b21','Gomphaceae Donk','Donk',0,0,'f9bdb287-2947-5622-bf2f-e20ed858b5af','Gomphaceae','f9bdb287-2947-5622-bf2f-e20ed858b5af','Gomphaceae','f9bdb287-2947-5622-bf2f-e20ed858b5af','Gomphaceae','95070503-8c9e-4405-9d5f-8ca8e9c5dc8f','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9504a278-5732-4295-b936-903137255825','','','b16493db-b7ff-54d9-9f2a-d377ea7d8f57','Clasmatocolea notophylla (Hook.f. & Taylor) Grolle','(Hook.f. & Taylor) Grolle',0,0,'f4b8f947-2959-536a-8acc-09d7a4c5659b','Clasmatocolea notophylla','f4b8f947-2959-536a-8acc-09d7a4c5659b','Clasmatocolea notophylla','6e543536-2b1d-5ec9-9abe-f82b1e471b80','Clasmatocolea notophyll','9504a278-5732-4295-b936-903137255825','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Clasmatocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9508ae7f-0645-4725-af70-b8a40e0bfeb7','','','325ce707-73c0-51b5-9987-dbf636145499','Pseudobenedenia','',0,0,'325ce707-73c0-51b5-9987-dbf636145499','Pseudobenedenia','325ce707-73c0-51b5-9987-dbf636145499','Pseudobenedenia','325ce707-73c0-51b5-9987-dbf636145499','Pseudobenedenia','9508ae7f-0645-4725-af70-b8a40e0bfeb7','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Capsalidae|Pseudobenedenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('950e28b2-c8e5-433f-b9a4-36c669ac9199','','','ed124ecd-44f1-5e95-bbdc-f0a15144789b','Phacidium phoenicis Moug.','Moug.',0,0,'d12e57df-eb96-5f85-973e-ffc845bf309c','Phacidium phoenicis','d12e57df-eb96-5f85-973e-ffc845bf309c','Phacidium phoenicis','6517283b-2fd8-51a4-bd52-4a9c950668fb','Phacidium phoenic','34957f1b-2b11-4554-922e-da9ba79aae2d','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Phacidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95102402-dfb2-47f5-9505-77c58fe2761b','','','775194ab-941f-5114-9e91-e11113cc1145','Balanococcus turriseta Cox, 1987','Cox, 1987',1987,0,'3b4aaa59-e583-53e9-a9ec-db0bac2c6d80','Balanococcus turriseta','3b4aaa59-e583-53e9-a9ec-db0bac2c6d80','Balanococcus turriseta','e79d5e19-2966-5511-9230-ecbc3a86ef0e','Balanococcus turriset','95102402-dfb2-47f5-9505-77c58fe2761b','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Balanococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('950df835-7e36-49bd-bb06-8d8d3d209130','','','a7a5c627-9caf-5008-a71f-2161559ababf','Fusarium redolens Wollenw.','Wollenw.',0,0,'ed99cc31-69e3-5f86-989d-704f6797fe22','Fusarium redolens','ed99cc31-69e3-5f86-989d-704f6797fe22','Fusarium redolens','ed99cc31-69e3-5f86-989d-704f6797fe22','Fusarium redolens','950df835-7e36-49bd-bb06-8d8d3d209130','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('950d7add-f859-4499-bd31-e6cd2a06f620','','','6d90b1ce-7555-5286-85e9-2eedbcaeb20b','Helotiaceae Rehm','Rehm',0,0,'18ff971e-ea10-5271-bda0-8a27a46bae03','Helotiaceae','18ff971e-ea10-5271-bda0-8a27a46bae03','Helotiaceae','18ff971e-ea10-5271-bda0-8a27a46bae03','Helotiaceae','950d7add-f859-4499-bd31-e6cd2a06f620','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('950dd94d-4879-494e-9100-e8f72e847094','','','0763700c-6a0f-5396-9dd9-7c1a0d8f49c6','Verrucaria ceuthocarpa Wahlenb.','Wahlenb.',0,0,'deef2331-fe13-5749-9951-42e6e4d63d24','Verrucaria ceuthocarpa','deef2331-fe13-5749-9951-42e6e4d63d24','Verrucaria ceuthocarpa','c163f6da-493b-52f2-9b15-bb228c897717','Verrucaria ceuthocarp','950dd94d-4879-494e-9100-e8f72e847094','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9516650b-7863-4601-8f27-1e9e3728538e','','','f2e97b93-afe7-53c7-b016-3744a7e53492','Conioscinella spenceri Nartshuk, 1993','Nartshuk, 1993',1993,0,'99922c90-8bd2-5a1f-a35c-78f831cb24d8','Conioscinella spenceri','99922c90-8bd2-5a1f-a35c-78f831cb24d8','Conioscinella spenceri','19703191-9d9e-5773-91d5-5ac96d21b13e','Conioscinella spencer','9516650b-7863-4601-8f27-1e9e3728538e','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Conioscinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9512a163-2654-4c86-a188-289a66f9e21e','','','7ae52dff-2a71-5ab5-8948-1fda2684bafa','Anisotome deltoidea (Cheeseman) Cheeseman','(Cheeseman) Cheeseman',0,0,'707c6ca8-0b62-5dab-8fb1-e22d671a52ad','Anisotome deltoidea','707c6ca8-0b62-5dab-8fb1-e22d671a52ad','Anisotome deltoidea','c2bb7e54-6584-569d-9058-12a2e49f308e','Anisotome deltoide','9512a163-2654-4c86-a188-289a66f9e21e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('951e0c61-1ee2-4992-aae4-36513e985797','','','0cdc5622-751e-5686-a421-716fbde4469a','Acrocirridae','',0,0,'0cdc5622-751e-5686-a421-716fbde4469a','Acrocirridae','0cdc5622-751e-5686-a421-716fbde4469a','Acrocirridae','0cdc5622-751e-5686-a421-716fbde4469a','Acrocirridae','951e0c61-1ee2-4992-aae4-36513e985797','Animalia|Annelida||Terebellida|Acrocirridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('9515b3f3-d82c-4490-a086-a0caa987ae9e','','','167d626f-a4d3-5462-9b6a-0cf3f278977d','Phragmidium ivesiae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'4118232c-b96b-512f-9bba-493d47ea243a','Phragmidium ivesiae','4118232c-b96b-512f-9bba-493d47ea243a','Phragmidium ivesiae','ca752e89-3f4a-5857-9420-abb3282ec2ee','Phragmidium iuesi','9515b3f3-d82c-4490-a086-a0caa987ae9e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('951c5e40-43e1-44bf-ad4b-5c70e2e1e245','','','c5b470ae-a5f8-5058-a41f-f60c8a5d7cb5','Flabellum subg. Ulocyathus','',0,0,'19293857-d698-583b-93b9-388cce7153c7','Ulocyathus','c54e6ed6-1158-5601-a34e-d2b55a981e77','Flabellum subgen. Ulocyathus','19293857-d698-583b-93b9-388cce7153c7','Ulocyathus','951c5e40-43e1-44bf-ad4b-5c70e2e1e245','Animalia|Cnidaria||Scleractinia|Flabellidae|Flabellum','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('951d3985-dda2-473f-bcc8-84e364e3510e','','','50b529e3-c953-5b9f-916f-6103e090f192','Medicago falcata L.','L.',0,0,'698cb817-0ff6-5e64-8f23-6ff45ba9c6a7','Medicago falcata','698cb817-0ff6-5e64-8f23-6ff45ba9c6a7','Medicago falcata','999b98a5-8460-5c34-a3b1-ba7ac113fe3e','Medicago falcat','951d3985-dda2-473f-bcc8-84e364e3510e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Medicago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('951cf7d8-f197-44dd-bbbb-a6c5df6e3f0f','','','cc6ad3bd-679d-5dc2-ba3c-f9cd0b8021b8','Barombiella Szlach.','Szlach.',0,0,'a3ecd162-f4d0-53be-95bf-896949cc7a1c','Barombiella','a3ecd162-f4d0-53be-95bf-896949cc7a1c','Barombiella','a3ecd162-f4d0-53be-95bf-896949cc7a1c','Barombiella','','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Barombiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('951cd054-9979-422c-bf68-e7ea62e9cb2e','','','80adc12d-9f35-532a-adf8-a7fb3eeecbbc','Stephanostomum','',0,0,'80adc12d-9f35-532a-adf8-a7fb3eeecbbc','Stephanostomum','80adc12d-9f35-532a-adf8-a7fb3eeecbbc','Stephanostomum','80adc12d-9f35-532a-adf8-a7fb3eeecbbc','Stephanostomum','951cd054-9979-422c-bf68-e7ea62e9cb2e','Animalia|Platyhelminthes|Neoophora|Opisthorchiida|Acanthocolpidae|Stephanostomum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9524ed32-6980-4191-86c5-15ee62ca94b9','','','c350e10e-4aee-5c64-b8c5-c6b07fddf3ea','Salmonella species','',0,0,'6eda5f80-0fd5-54f4-a4a0-cb855bbd82ef','Salmonella','6eda5f80-0fd5-54f4-a4a0-cb855bbd82ef','Salmonella','6eda5f80-0fd5-54f4-a4a0-cb855bbd82ef','Salmonella','','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Salmonella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('951e4819-1034-4338-ad6f-69bd87311a03','','','f0a5d1b3-98b1-5009-ad92-2eff8b2a9f52','Ophiolimna','',0,0,'f0a5d1b3-98b1-5009-ad92-2eff8b2a9f52','Ophiolimna','f0a5d1b3-98b1-5009-ad92-2eff8b2a9f52','Ophiolimna','f0a5d1b3-98b1-5009-ad92-2eff8b2a9f52','Ophiolimna','951e4819-1034-4338-ad6f-69bd87311a03','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiacanthidae|Ophiolimna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9520c904-86fd-4db6-ab0e-a8e82143f741','','','858c7f65-dfe6-50af-8d6a-e1d84780775e','Cedrela odorata L.','L.',0,0,'4202e774-996d-5dca-a347-81dc7828c972','Cedrela odorata','4202e774-996d-5dca-a347-81dc7828c972','Cedrela odorata','6b8d9544-3069-5f63-9bd2-e30dc6d70fb8','Cedrela odorat','9520c904-86fd-4db6-ab0e-a8e82143f741','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Meliaceae|Cedrela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95233e5d-b4bd-4d2e-8d3e-471742b42776','','','872f305a-48c2-5719-826a-8c261c242670','Tropicoporus dependens (Murrill) L.W. Zhou, Y.C. Dai & Vlasák','(Murrill) L.W. Zhou, Y.C. Dai & Vlasák',0,0,'d18018af-eed6-502f-9815-1d199b19f955','Tropicoporus dependens','d18018af-eed6-502f-9815-1d199b19f955','Tropicoporus dependens','d18018af-eed6-502f-9815-1d199b19f955','Tropicoporus dependens','95233e5d-b4bd-4d2e-8d3e-471742b42776','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Tropicoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('952688ab-07cd-4976-8c02-887d248547f8','','','74ba5cdc-3ded-5434-90be-6939e66eeb58','Anthidium Fabricius, 1805','Fabricius, 1805',1805,0,'43ec2c2b-4046-5e34-a79f-a7ba373137a3','Anthidium','43ec2c2b-4046-5e34-a79f-a7ba373137a3','Anthidium','43ec2c2b-4046-5e34-a79f-a7ba373137a3','Anthidium','952688ab-07cd-4976-8c02-887d248547f8','Animalia|Arthropoda|Insecta|Hymenoptera|Megachilidae|Anthidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9529640e-b892-4808-b80c-3e2056a6f56b','','','77837d1a-6685-5466-918c-f89ceebc02fb','Cladosporium uwebraunianum Bensch & Samson','Bensch & Samson',0,0,'947d8ce6-5585-5b75-8839-54ee1640d9d7','Cladosporium uwebraunianum','947d8ce6-5585-5b75-8839-54ee1640d9d7','Cladosporium uwebraunianum','ca69ffb5-01db-53ae-9ee6-a805e221f0cc','Cladosporium uwebraunian','9529640e-b892-4808-b80c-3e2056a6f56b','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9525b5ab-ca71-4ed2-934b-f888ab1eaa05','','','ff827f97-948a-59e4-966c-a2be3106706b','Balaenoptera physalus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'24fd4a91-d392-5b49-92cc-ff12ad724889','Balaenoptera physalus','24fd4a91-d392-5b49-92cc-ff12ad724889','Balaenoptera physalus','41658004-600b-5a2e-8463-c240a8200b6b','Balaenoptera physal','9525b5ab-ca71-4ed2-934b-f888ab1eaa05','Animalia|Chordata|Mammalia|Cetacea|Balaenopteridae|Balaenoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9526c419-0c0d-42c7-bd9a-ead6436e04d3','','','a20bf612-f030-5547-b4dd-3cee838aacfc','Elatobium abietinum (Walker, 1849)','(Walker, 1849)',1849,0,'d4d2a793-bcb0-5ae4-aeb5-74d35405f693','Elatobium abietinum','d4d2a793-bcb0-5ae4-aeb5-74d35405f693','Elatobium abietinum','b0cbef8f-4a40-5dd6-bc2a-1bcc8d97d23c','Elatobium abietin','9526c419-0c0d-42c7-bd9a-ead6436e04d3','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Elatobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95c63fdf-e67a-4749-b88b-639c9436d240','','','63d16f23-d135-5b09-987f-60e9a961a788','Chrysosporium georgiae (Varsavsky & Ajello) Oorschot','(Varsavsky & Ajello) Oorschot',0,0,'fbbddf00-4b6d-5fe4-94d9-ffb013d500d5','Chrysosporium georgiae','fbbddf00-4b6d-5fe4-94d9-ffb013d500d5','Chrysosporium georgiae','43f1d2b7-01d7-546b-855d-f5549410dedb','Chrysosporium georgi','4c037ceb-5c25-46d4-9831-7780217aabf7','Fungi|Ascomycota|Eurotiomycetes|Onygenales||Chrysosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95c88963-058a-4f7c-899d-68dedf244932','','','df4a4910-c211-505d-b74f-99713678f890','Inocybe avellanea Kobayashi','Kobayashi',0,0,'917c1bf2-a09c-51a7-b548-11014a828f04','Inocybe avellanea','917c1bf2-a09c-51a7-b548-11014a828f04','Inocybe avellanea','97123fd4-52b8-5710-964a-ed02684cfada','Inocybe auellane','101aba7e-a013-48f7-b737-d36785a75dae','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95ccc3a3-6672-48ba-bd04-403614af61de','','','274ca584-27a8-53ef-9f7e-2b3d142f025d','Trachelomonas hispida var. crenulatocollis (Maskell) Lemmerm.','(Maskell) Lemmerm.',0,0,'bab59d00-0777-5e7b-8af5-b06f0e07223a','Trachelomonas hispida crenulatocollis','410e1be8-f3d5-5b10-8348-7cf5bbd09bb2','Trachelomonas hispida var. crenulatocollis','3934c2bf-2208-52f1-9aa7-2fdee3d3ea66','Trachelomonas hispid crenulatocoll','95ccc3a3-6672-48ba-bd04-403614af61de','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('95c6e246-fba8-4a18-bed0-f0d1268ef95b','','','74316b89-c931-5216-8809-6ca7c96b6db0','Thaxteriella helicoma (W. Phillips & Plowr.) J.L. Crane, Shearer & M.E. Barr','(W. Phillips & Plowr.) J.L. Crane, Shearer & M.E. Barr',0,0,'5373bc42-ce5e-576a-92fa-03aa9dd98355','Thaxteriella helicoma','5373bc42-ce5e-576a-92fa-03aa9dd98355','Thaxteriella helicoma','c3c167ba-ebc6-56a7-bd13-ddb566b2a31b','Thaxteriella helicom','27197d63-8b9e-43cf-8308-f324e93c94a4','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Thaxteriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95d01d20-b6af-4933-b137-d5d4a6764ed6','','','f9bfbb12-6fab-594f-971e-aeddc3fa551e','Streblocladia muelleriana','',0,0,'f9bfbb12-6fab-594f-971e-aeddc3fa551e','Streblocladia muelleriana','f9bfbb12-6fab-594f-971e-aeddc3fa551e','Streblocladia muelleriana','43cf3c03-cbfa-5b6e-b2a2-47546edab840','Streblocladia muellerian','95d01d20-b6af-4933-b137-d5d4a6764ed6','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Streblocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95d6bd36-916b-4191-81e7-097d6cdb5275','','','58c68bb5-9283-5791-b223-a166a4c53988','Cosmarium amoenum var. mediolaeve Nordst.','Nordst.',0,0,'02adbe13-0e81-505b-bfdb-96f0496a1dd4','Cosmarium amoenum mediolaeve','2b22dabf-f03e-5a55-8062-835e5fa5d7d9','Cosmarium amoenum var. mediolaeve','3d2bc4b6-93f7-5aee-ad08-5fb25fde9c52','Cosmarium amoen mediolaeu','95d6bd36-916b-4191-81e7-097d6cdb5275','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('95d6e39d-9f87-47d9-9d3f-3736cbc22680','','','28426002-ed5f-517b-a527-e124575778c2','Aneura marginata Colenso','Colenso',0,0,'785c71da-428d-5414-8446-eca89c400eee','Aneura marginata','785c71da-428d-5414-8446-eca89c400eee','Aneura marginata','e7543ffb-7bb9-5f44-9f17-3ec90aef405f','Aneura marginat','015601d1-65d2-41f5-a16c-c1661c26dbbb','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95d4812b-a5cb-4452-95c3-443d99fea96d','','','bf3d689e-318c-50b6-a07f-646fe5486f06','Ceramium chathamense Feldm.-Maz.','Feldm.-Maz.',0,0,'77bfb9f4-815e-561a-8a0c-4ebfb5e53a2c','Ceramium chathamense','77bfb9f4-815e-561a-8a0c-4ebfb5e53a2c','Ceramium chathamense','04615825-61e7-5824-addc-566c7ebec930','Ceramium chathamens','95d4812b-a5cb-4452-95c3-443d99fea96d','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Ceramium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95d807ec-f9bb-4082-9ad9-3ff5b4388558','','','7c6fc34a-39b8-5901-9f4b-5db87c7f9e06','Omphalia chromacea Cleland','Cleland',0,0,'0c12e33c-6250-5302-b2d0-a09b949bf073','Omphalia chromacea','0c12e33c-6250-5302-b2d0-a09b949bf073','Omphalia chromacea','aa3a1eed-fc02-5497-b823-78bb1b34b83a','Omphalia chromace','2c5dac13-9127-4997-a245-cc843f627863','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95d8db98-9cfa-4634-a324-6a8ff69bfb4a','','','4bba7e9f-0214-50bf-a934-d2b01369d0cf','Dendrophoma cytosporoides (Sacc.) Sacc.','(Sacc.) Sacc.',0,0,'8c1718c4-295a-5409-ad43-7ee5e590bcc4','Dendrophoma cytosporoides','8c1718c4-295a-5409-ad43-7ee5e590bcc4','Dendrophoma cytosporoides','959bed3e-525f-568c-9f20-92b0d1d257a0','Dendrophoma cytosporoid','95d8db98-9cfa-4634-a324-6a8ff69bfb4a','Fungi|Ascomycota|Sordariomycetes|Xylariales||Dendrophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95d4f682-f105-4fad-a594-dc42e986aad4','','','e143aef8-8ebd-5105-8fc3-a6637902f11e','Ceriporia spissa (Schwein.) Gilb. & Ryvarden','(Schwein.) Gilb. & Ryvarden',0,0,'a336b1c4-82fc-52eb-8b53-217d306d549e','Ceriporia spissa','a336b1c4-82fc-52eb-8b53-217d306d549e','Ceriporia spissa','b50f2e96-2525-5230-8b44-f59a0ba9f796','Ceriporia spiss','21b724dc-9b2a-4882-a5a1-1d4e7ef5a647','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Ceriporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95d9c18b-4758-4347-9f7b-086e7d36f7d7','','','e1682403-def1-5791-9925-e82f039caebe','Lecidea cerasentera (C.Knight) Nyl.','(C.Knight) Nyl.',0,0,'c004eb5c-36d9-53b8-a85c-af17002dd95e','Lecidea cerasentera','c004eb5c-36d9-53b8-a85c-af17002dd95e','Lecidea cerasentera','e372c4c2-e7b5-5401-a77d-4e76b5fbb282','Lecidea cerasenter','7bca253c-2c5f-43c2-b8cf-6903d2f1d8b6','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95d94297-3d58-408d-9efa-306cb52719d6','','','be05d963-8218-5e63-9885-4f1ca1f2046c','Cirrhigaleus barbifer Tanaka, 1912','Tanaka, 1912',1912,0,'61096b87-d704-530c-aac3-8f99f516d7e1','Cirrhigaleus barbifer','61096b87-d704-530c-aac3-8f99f516d7e1','Cirrhigaleus barbifer','61096b87-d704-530c-aac3-8f99f516d7e1','Cirrhigaleus barbifer','95d94297-3d58-408d-9efa-306cb52719d6','Animalia|Chordata|Chondrichthyes|Squaliformes|Squalidae|Cirrhigaleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95dd6425-57fd-4dec-87f2-e05918d8e814','','','c99e216c-b196-5a84-ad46-b6f3acbbbb4f','Parataenius','',0,0,'c99e216c-b196-5a84-ad46-b6f3acbbbb4f','Parataenius','c99e216c-b196-5a84-ad46-b6f3acbbbb4f','Parataenius','c99e216c-b196-5a84-ad46-b6f3acbbbb4f','Parataenius','95dd6425-57fd-4dec-87f2-e05918d8e814','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Parataenius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('95d96941-ab89-4912-8d2a-fa28f2d4484d','','','040f9029-04cd-5ba7-bf01-b3f09b2b204a','Endothia fluens (Sowerby) Shear & N.E. Stevens','(Sowerby) Shear & N.E. Stevens',0,0,'0ccc37be-6519-544b-9694-57d184cab5be','Endothia fluens','0ccc37be-6519-544b-9694-57d184cab5be','Endothia fluens','0ccc37be-6519-544b-9694-57d184cab5be','Endothia fluens','95d96941-ab89-4912-8d2a-fa28f2d4484d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cryphonectriaceae|Endothia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95e3da5c-2c18-48b2-a03d-5cf249afb205','','','a1ea5716-2a02-5c13-b43c-0eb7185f0642','Terelimella larochei (Powell, 1930)','(Powell, 1930)',1930,0,'271c5972-7d97-56c0-8319-74e1d7b82c25','Terelimella larochei','271c5972-7d97-56c0-8319-74e1d7b82c25','Terelimella larochei','6fe741c1-2486-526c-ae36-312a00b072ae','Terelimella laroche','95e3da5c-2c18-48b2-a03d-5cf249afb205','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Terelimella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95e1f750-d875-4a26-b53b-ac2d4fa1680d','','','f7ad734f-af1c-501a-bf68-024606d33e3a','Schizanthus pinnatus Ruiz & Pav.','Ruiz & Pav.',0,0,'bf5c568a-0262-5447-8021-7df26f918fee','Schizanthus pinnatus','bf5c568a-0262-5447-8021-7df26f918fee','Schizanthus pinnatus','a0bbb799-bede-55cb-82b3-3650a2bc496b','Schizanthus pinnat','95e1f750-d875-4a26-b53b-ac2d4fa1680d','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Schizanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95ea78cd-7459-4363-a174-5afc8d696e2a','','','fdd6c15b-92f5-544d-a500-69406d2360d2','Melampsora species [2] Spiers & Hopcroft','',0,0,'27001284-be99-52dc-8c86-aac08573e740','Melampsora','27001284-be99-52dc-8c86-aac08573e740','Melampsora','27001284-be99-52dc-8c86-aac08573e740','Melampsora','95ea78cd-7459-4363-a174-5afc8d696e2a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('95e8901e-d356-4a31-aca8-4fdccfeaf44c','','','8b6d87e5-e015-5df1-9105-b80125f19775','Asteridiella knemae (Hansf.) Hansf.','(Hansf.) Hansf.',0,0,'0d0d1bb3-a81d-5fab-99e6-ed22615fd3e1','Asteridiella knemae','0d0d1bb3-a81d-5fab-99e6-ed22615fd3e1','Asteridiella knemae','f0cc2393-e3a8-59e1-8b7c-c2bc3966dea3','Asteridiella knem','95e8901e-d356-4a31-aca8-4fdccfeaf44c','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Asteridiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95ee1063-4e1e-4b6b-9e56-86bc30bb9385','','','cf69116b-868d-5e4b-bcbe-6c5a735b7205','Dacrycarpus dacrydioides (A.Rich.) de Laub.','(A.Rich.) de Laub.',0,0,'fa30d3c0-0502-57d6-86ee-9f0175aa5d7a','Dacrycarpus dacrydioides','fa30d3c0-0502-57d6-86ee-9f0175aa5d7a','Dacrycarpus dacrydioides','b254b9cc-50cc-5854-a3d5-97d359e13972','Dacrycarpus dacrydioid','95ee1063-4e1e-4b6b-9e56-86bc30bb9385','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Dacrycarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95eabcd5-ed6f-4b2a-a669-fccc702b7902','','','840c6b61-5b44-5d7d-90be-a8bde3a58709','Achnanthidium gracillimum (Meister) Lange-Bertalot','(Meister) Lange-Bertalot',0,0,'13d58e02-e72c-5cc6-97d3-77c1a60ed6b8','Achnanthidium gracillimum','13d58e02-e72c-5cc6-97d3-77c1a60ed6b8','Achnanthidium gracillimum','3133d1ab-9a5f-5f2a-9b39-327b0b3a5014','Achnanthidium gracillim','95eabcd5-ed6f-4b2a-a669-fccc702b7902','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Achnanthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95f06800-b694-4001-9bae-75f6ea20d14e','','','28937d46-450f-578e-bd12-7e4ae4852183','Gymnomyces fallax (Singer & A.H. Sm.) Trappe, T. Lebel & Castellano','(Singer & A.H. Sm.) Trappe, T. Lebel & Castellano',0,0,'123c5ea5-8566-5a69-9046-bb295c6adacc','Gymnomyces fallax','123c5ea5-8566-5a69-9046-bb295c6adacc','Gymnomyces fallax','123c5ea5-8566-5a69-9046-bb295c6adacc','Gymnomyces fallax','188e2cac-6748-49bf-b247-9506e72d26ff','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Gymnomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95f1703c-43c4-468c-aa91-ed310de9d5fe','','','6f020911-41fa-5600-a3db-f6a36cd509ed','Nectria cyatheae Dingley','Dingley',0,0,'d9213a43-faf3-5a23-a16d-be2c91e92916','Nectria cyatheae','d9213a43-faf3-5a23-a16d-be2c91e92916','Nectria cyatheae','792ff29f-d726-5320-90f2-7bed29420e9b','Nectria cyathe','ab54a12f-0b3d-418a-b693-02556c58a60a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95f70c54-1549-4a38-83b3-52a67f103904','','','3650fe73-0891-5034-a347-bc4dc3ebbb54','Cytospora leucostoma (Pers.) Sacc.','(Pers.) Sacc.',0,0,'6f0dfc04-7eb5-501c-81f9-04684e1b013b','Cytospora leucostoma','6f0dfc04-7eb5-501c-81f9-04684e1b013b','Cytospora leucostoma','01a06ef0-a0c4-5bfb-ab0a-b570c1b2c762','Cytospora leucostom','95f70c54-1549-4a38-83b3-52a67f103904','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95f545dd-7312-4b30-97c9-748266b50d8f','','','42eb9a08-7749-53be-ba27-5cc484580458','Colletotrichum species','',0,0,'ca12e4a9-7e07-50e4-8e1a-f718678a4a7e','Colletotrichum','ca12e4a9-7e07-50e4-8e1a-f718678a4a7e','Colletotrichum','ca12e4a9-7e07-50e4-8e1a-f718678a4a7e','Colletotrichum','95f545dd-7312-4b30-97c9-748266b50d8f','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('95f7b66e-2eb6-483a-9cda-9f5ed0099463','','','8ddc7b27-d7ce-547c-a039-372ccd1c3017','Polysphondylium Bref.','Bref.',0,0,'1ce0bea4-97bd-5bf9-bbfc-9b20139dd686','Polysphondylium','1ce0bea4-97bd-5bf9-bbfc-9b20139dd686','Polysphondylium','1ce0bea4-97bd-5bf9-bbfc-9b20139dd686','Polysphondylium','95f7b66e-2eb6-483a-9cda-9f5ed0099463','Protozoa|Eumycetozoa|Dictyosteliomycetes|Dictyosteliales|Dictyosteliaceae|Polysphondylium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('95fab442-0cf7-4f47-b334-8ee9d7072f76','','','55133e75-a48b-5271-a316-850eb2d20580','Macarostola ida (Meyrick, 1880)','(Meyrick, 1880)',1880,0,'cadbe3d2-8661-5717-8655-6fc979a60d64','Macarostola ida','cadbe3d2-8661-5717-8655-6fc979a60d64','Macarostola ida','ee066925-59fe-5f21-a840-77cd09e30dfc','Macarostola id','95fab442-0cf7-4f47-b334-8ee9d7072f76','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Macarostola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96024c65-c6cd-4a7b-822a-4d2985411df0','','','d218f3bc-2c88-5b72-8246-598cd6e731ed','Parmelinopsis spathulata (Kurok.) Elix & Hale','(Kurok.) Elix & Hale',0,0,'3fb1983c-57ef-5151-8cbf-87f5c93904e8','Parmelinopsis spathulata','3fb1983c-57ef-5151-8cbf-87f5c93904e8','Parmelinopsis spathulata','11d59ac7-5d01-5f63-bcae-da1250abe7fd','Parmelinopsis spathulat','6af68d07-08c4-4768-84a0-5f858bc1850e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9600f495-015d-4f0d-bcfe-baf65bb452af','','','da4eb97f-cad8-5d5a-961d-fa8a8bca3e01','Fenestrulina littoralis Gordon, 2009','Gordon, 2009',2009,0,'0f29fae2-b6d9-56d8-9070-bd6c2ac148ae','Fenestrulina littoralis','0f29fae2-b6d9-56d8-9070-bd6c2ac148ae','Fenestrulina littoralis','5ae9d73f-b759-5a2e-86d0-95cb46041f79','Fenestrulina littoral','9600f495-015d-4f0d-bcfe-baf65bb452af','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporellidae|Fenestrulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96075100-47f0-440b-a4cd-03fa81d25cb2','','','ff6c8b7b-b340-5ace-8456-b72172bc7a40','Enterographa subserialis (Nyl.) Redinger','(Nyl.) Redinger',0,0,'f2c3b2bc-c6aa-512e-aed2-946ab6b92f4f','Enterographa subserialis','f2c3b2bc-c6aa-512e-aed2-946ab6b92f4f','Enterographa subserialis','9bd106b0-e6bb-533d-88a1-f389edb65438','Enterographa subserial','96075100-47f0-440b-a4cd-03fa81d25cb2','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Enterographa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('960764c9-3abc-4df6-99b0-49a1118e698c','','','d806d511-4a21-5013-8b2d-fce9781b95c1','Calytrix tetragona Labill.','Labill.',0,0,'21f5aab8-a092-50be-ac65-2ed6019ff485','Calytrix tetragona','21f5aab8-a092-50be-ac65-2ed6019ff485','Calytrix tetragona','abe1e955-570c-5c5d-8203-27682d0d516d','Calytrix tetragon','960764c9-3abc-4df6-99b0-49a1118e698c','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Calytrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('960810a6-7b05-4861-b4bf-af17e9aa1be8','','','5c0c26ae-62ec-52f9-ae9d-5f9b72e4b893','Encarsia perniciosi (Tower, 1913)','(Tower, 1913)',1913,0,'7d8a0c94-aa4a-510d-8e9a-63938ead8256','Encarsia perniciosi','7d8a0c94-aa4a-510d-8e9a-63938ead8256','Encarsia perniciosi','262d60ab-eea9-5aca-9c46-d1bb9f0d1c51','Encarsia pernicios','960810a6-7b05-4861-b4bf-af17e9aa1be8','Animalia|Arthropoda|Insecta|Hymenoptera|Aphelinidae|Encarsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96042acc-0f44-44b7-8579-f1161f78627e','','','32f51e26-5467-5f2e-98e0-34c081e825ac','Lasiobotrys lonicerae Kunze','Kunze',0,0,'24074117-2e3f-5611-85d3-32f04438b0c2','Lasiobotrys lonicerae','24074117-2e3f-5611-85d3-32f04438b0c2','Lasiobotrys lonicerae','1f974d31-d500-5ac2-8cfd-d5c5cdd7c559','Lasiobotrys lonicer','96042acc-0f44-44b7-8579-f1161f78627e','Fungi|Ascomycota|Dothideomycetes|Venturiales||Lasiobotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98eda1f7-3cf1-4db7-9f16-4c661d7e40df','','','33fc07c0-ce94-545e-a235-0ddaad01f441','Jungermannia tenella (Taylor ex Lehm.) Hook.f. & Taylor','(Taylor ex Lehm.) Hook.f. & Taylor',0,0,'6aef3959-4790-5bb5-bd58-330c2b4a2aed','Jungermannia tenella','6aef3959-4790-5bb5-bd58-330c2b4a2aed','Jungermannia tenella','eb2d251e-a742-5c73-8136-32776bd5013f','Jungermannia tenell','d86b03b9-e416-4404-a4f8-6faff1d6be36','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('98eb18a2-eb2a-40ae-a149-61faf71c80f0','','','42194ddf-b5fb-5878-a048-440a310cd41f','Epulaega derkoma Bruce, 2009','Bruce, 2009',2009,0,'b5511bae-8c6d-55ad-87c5-d96198c5a947','Epulaega derkoma','b5511bae-8c6d-55ad-87c5-d96198c5a947','Epulaega derkoma','a252c616-c825-52d2-990e-5b25e2963390','Epulaega derkom','98eb18a2-eb2a-40ae-a149-61faf71c80f0','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Epulaega','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98f18087-7246-4db0-9834-72549c2f40fd','','','0e07c620-384e-5d03-8c1e-18773b7b9b20','Stagonospora hortensis (Sacc. & Malbr.) Sacc.','(Sacc. & Malbr.) Sacc.',0,0,'e8cab2b3-e91d-5f08-8ba2-d685518d4272','Stagonospora hortensis','e8cab2b3-e91d-5f08-8ba2-d685518d4272','Stagonospora hortensis','d5e87c09-61d7-5b22-b3d7-51fd3874e8af','Stagonospora hortens','eaa25d0e-3ada-4c15-a6b4-93d302892880','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98f58893-a7d4-478e-b22e-5f45ae7e54c8','','','37d7e71f-906d-57e8-a189-8b56738b0d64','Austrophyllum charcoti (Gravier, 1911)','(Gravier, 1911)',1911,0,'997912a0-9771-5cb4-a438-aca3e068f639','Austrophyllum charcoti','997912a0-9771-5cb4-a438-aca3e068f639','Austrophyllum charcoti','bfdb4165-d817-51ed-a92e-38c91c653204','Austrophyllum charcot','98f58893-a7d4-478e-b22e-5f45ae7e54c8','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Austrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98f627e4-663e-40a7-81ef-7f2c7092c55b','','','0287933d-6535-58cb-8cd8-11e329ed7dd5','Thyrsacanthus strictus Nees','Nees',0,0,'7b352b98-09c2-575a-a365-3f5208743a77','Thyrsacanthus strictus','7b352b98-09c2-575a-a365-3f5208743a77','Thyrsacanthus strictus','c509a0af-7374-5d49-8e69-a3991b32cd18','Thyrsacanthus strict','e56f04dc-9740-4cde-8dee-62c57f6a6302','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Thyrsacanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98f226c7-b04f-4536-a002-c42f582785df','','','f60b0c99-1438-58c4-b358-232f0ce24a34','Ehrharta multinoda F.Muell.','F.Muell.',0,0,'4c3b5c20-f770-570e-a7b1-59c2f7a569e9','Ehrharta multinoda','4c3b5c20-f770-570e-a7b1-59c2f7a569e9','Ehrharta multinoda','a6b861a5-e247-5949-a1fe-b0b257a57cd9','Ehrharta multinod','c86a3727-42f8-449c-97d1-5cd91596ad82','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Ehrharta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98f39316-4288-452a-aae3-dd8189bae1ef','','','6e00414f-d7c9-5a6c-83ff-16d33f71d6da','Corticium umbonatum G. Cunn.','G. Cunn.',0,0,'874c1dbe-e85e-5197-865e-027241f1aa90','Corticium umbonatum','874c1dbe-e85e-5197-865e-027241f1aa90','Corticium umbonatum','f01ef6c1-668b-5aec-82f9-7cead7f1a6d0','Corticium umbonat','ea3a991e-5c99-4080-9068-3fae5c3fe009','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98ff0309-c0c3-4680-9f85-17a6027bf7e3','','','baeac5eb-1a0d-55aa-ad41-d2950a42d5f3','Dumortiera hirsuta (Sw.) Nees','(Sw.) Nees',0,0,'54202868-2489-5ed0-bc29-af469d256cef','Dumortiera hirsuta','54202868-2489-5ed0-bc29-af469d256cef','Dumortiera hirsuta','cab2c979-c3bd-5910-8b8d-a34f436ee2aa','Dumortiera hirsut','98ff0309-c0c3-4680-9f85-17a6027bf7e3','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Dumortieriaceae|Dumortiera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98fdb160-8da9-496e-adec-38528cd3291e','','','a9e7d477-7c6f-56c6-87e5-d2bd21bdd48b','Cotoneaster ×suecicus G.Klotz','G.Klotz',0,0,'70c9b09c-067b-5ebd-b71f-b2868286fda9','Cotoneaster suecicus','da37113e-5aa1-52cb-9b50-68f597ff8c8c','Cotoneaster × suecicus','08903390-ff53-571d-b82c-33db881ff4ea','Cotoneaster suecic','98fdb160-8da9-496e-adec-38528cd3291e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('99002d8a-35fe-4048-b298-258c1274cfcb','','','ea8d4b16-42f4-5048-bf2f-0a19fcdd694e','Juncus continuus L.A.S.Johnson','L.A.S.Johnson',0,0,'13d2c2f3-2b1b-5ac0-bc77-53d4c61d8bb8','Juncus continuus','13d2c2f3-2b1b-5ac0-bc77-53d4c61d8bb8','Juncus continuus','e7d0fbab-fe31-595a-a958-b554692016e3','Juncus continu','99002d8a-35fe-4048-b298-258c1274cfcb','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98ffa83b-1a72-472a-a546-4c199a1fdb4a','','','856085be-3d9b-5007-a397-2b4710370bbf','Blaniulus','',0,0,'856085be-3d9b-5007-a397-2b4710370bbf','Blaniulus','856085be-3d9b-5007-a397-2b4710370bbf','Blaniulus','856085be-3d9b-5007-a397-2b4710370bbf','Blaniulus','98ffa83b-1a72-472a-a546-4c199a1fdb4a','Animalia|Arthropoda|Diplopoda|Julida|Blaniulidae|Blaniulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('990027f3-d569-4dfa-9aaa-90a33bf0f45c','','','6edbc7ac-9c8c-5248-9547-e7adfe404b80','Ramaria flava (Schaeff.) Quél.','(Schaeff.) Quél.',0,0,'1174aba9-acb8-5fa9-a859-7436c92e1df7','Ramaria flava','1174aba9-acb8-5fa9-a859-7436c92e1df7','Ramaria flava','30c5a351-d5ea-541f-90da-9bc69969e064','Ramaria flau','990027f3-d569-4dfa-9aaa-90a33bf0f45c','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99069884-64eb-46ff-9289-40b3e2e9690b','','','f4c6d2f4-89a5-550e-9f93-9f5adfaa1e23','Acaena magellanica (Lam.) M.Vahl','(Lam.) M.Vahl',0,0,'c5660ae1-d443-5d01-a72f-3a33e39921b4','Acaena magellanica','c5660ae1-d443-5d01-a72f-3a33e39921b4','Acaena magellanica','24afd5ee-452a-5da9-af61-6a272a05116e','Acaena magellanic','99069884-64eb-46ff-9289-40b3e2e9690b','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9900f6a6-35d6-4839-91e0-458106424ac4','','','9bad511a-4f17-59d1-8107-c2e01c3063ac','Luzula picta A.Rich.','A.Rich.',0,0,'6252d526-7212-5066-a117-1d4b4facd5e4','Luzula picta','6252d526-7212-5066-a117-1d4b4facd5e4','Luzula picta','b6df4f51-e579-5298-acaf-c5beab810324','Luzula pict','9900f6a6-35d6-4839-91e0-458106424ac4','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('990488c2-06e9-495e-b4d4-793824a22f83','','','2320bcc8-6339-5f0e-82e7-1d23bdfaa05d','Eomecon Hance','Hance',0,0,'6a645eb3-d5ea-547e-8487-4380760bd2e4','Eomecon','6a645eb3-d5ea-547e-8487-4380760bd2e4','Eomecon','6a645eb3-d5ea-547e-8487-4380760bd2e4','Eomecon','990488c2-06e9-495e-b4d4-793824a22f83','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Eomecon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9904d848-3de8-4f6d-b2d9-f938c45c2fee','','','27a0cfca-88e1-530f-96e7-d2b8c79f5866','Actinoptychus splendens (Shadbolt) Ralfs','(Shadbolt) Ralfs',0,0,'8dbda3f9-c80e-5ec5-9ebf-de8988f5a22a','Actinoptychus splendens','8dbda3f9-c80e-5ec5-9ebf-de8988f5a22a','Actinoptychus splendens','8dbda3f9-c80e-5ec5-9ebf-de8988f5a22a','Actinoptychus splendens','9904d848-3de8-4f6d-b2d9-f938c45c2fee','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Heliopeltaceae|Actinoptychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99106afe-e7b2-41d9-8a40-52f7e9db2fd3','','','acf29708-129a-58fe-b3d1-4b7ac519b3a9','Metaspathius chathamicus Ward, 2019','Ward, 2019',2019,0,'d7e693f9-7031-5009-b5f0-b3f52dd0a5ad','Metaspathius chathamicus','d7e693f9-7031-5009-b5f0-b3f52dd0a5ad','Metaspathius chathamicus','c204767a-c9e2-5515-8496-2456de518dab','Metaspathius chathamic','99106afe-e7b2-41d9-8a40-52f7e9db2fd3','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Metaspathius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('990f708e-1daa-44e0-a1fa-9254a6c89018','','','d1e415e0-ded5-5739-9603-3c4c5d0400e7','Dendriscocaulon dendroides (Nyl.) R.Sant.','(Nyl.) R.Sant.',0,0,'3cfac0d9-b63e-5ac3-82e2-c636955415a8','Dendriscocaulon dendroides','3cfac0d9-b63e-5ac3-82e2-c636955415a8','Dendriscocaulon dendroides','66932f7a-edb8-5402-8630-9c3fccbadd02','Dendriscocaulon dendroid','990f708e-1daa-44e0-a1fa-9254a6c89018','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Dendriscocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99120578-05d0-4c62-8939-a2a2d48b13f0','','','91052470-7685-5fe3-bd90-97570914d7c5','Gymnomitrion orbiculatum Colenso','Colenso',0,0,'aedde237-49f5-5415-bc7f-e026a80ac66a','Gymnomitrion orbiculatum','aedde237-49f5-5415-bc7f-e026a80ac66a','Gymnomitrion orbiculatum','50cd641d-2fa6-53db-acf5-165c7dcf3590','Gymnomitrion orbiculat','0ebe73fa-cf67-407b-ab58-827c3a9ce5c4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Gymnomitrion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99165018-698b-4bc5-ab0f-253b663aef3e','','','2fe222a9-7a7b-5856-8a8a-d4b79b2ad5d5','Goebeliella cornigera (Mitt.) Steph.','(Mitt.) Steph.',0,0,'cab6142f-4352-57a9-9f97-8f3be6a32b7a','Goebeliella cornigera','cab6142f-4352-57a9-9f97-8f3be6a32b7a','Goebeliella cornigera','f4f11b94-5195-5190-85a1-3f1fa61bc9cd','Goebeliella corniger','99165018-698b-4bc5-ab0f-253b663aef3e','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Goebeliellaceae|Goebeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9916fa1d-711b-45bf-b9fe-3ceb8d4f8a8d','','','7cd45234-9748-5390-830d-59475313cc7f','Bolma recens (Dell, 1967)','(Dell, 1967)',1967,0,'fae4994d-d876-56dd-a321-1ee0d63d0fbe','Bolma recens','fae4994d-d876-56dd-a321-1ee0d63d0fbe','Bolma recens','fae4994d-d876-56dd-a321-1ee0d63d0fbe','Bolma recens','9916fa1d-711b-45bf-b9fe-3ceb8d4f8a8d','Animalia|Mollusca|Gastropoda|Vetigastropoda|Turbinidae|Bolma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('991490f9-c218-472e-8d23-5d681931f93a','','','dc20c44f-df42-57ff-976b-659e95f846ab','Wendya Archino & Showe M.Lin','Archino & Showe M.Lin',0,0,'f62a3280-3999-59f0-b739-f84fee90ae1d','Wendya','f62a3280-3999-59f0-b739-f84fee90ae1d','Wendya','f62a3280-3999-59f0-b739-f84fee90ae1d','Wendya','991490f9-c218-472e-8d23-5d681931f93a','Plantae|||Gigartinales|Kallymeniaceae|Wendya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('991a0106-251e-4b05-ba83-95d35fe09559','','','9ff38f20-fdef-5979-9f63-1e390e4ed934','Zelostemma chionochloae Buhl, 2008','Buhl, 2008',2008,0,'69c14c2b-d624-579b-8729-f307cde2758d','Zelostemma chionochloae','69c14c2b-d624-579b-8729-f307cde2758d','Zelostemma chionochloae','f118bcf6-aa39-5f28-b736-2c50c763ac57','Zelostemma chionochlo','991a0106-251e-4b05-ba83-95d35fe09559','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9913a9f2-6711-4675-904d-fdb159000457','','','9b71b872-5f23-5252-9e6c-9e3236b00b17','Hypnum resupinatum Taylor','Taylor',0,0,'c60ba92b-bb43-5a77-a55a-b9c4c0d682d5','Hypnum resupinatum','c60ba92b-bb43-5a77-a55a-b9c4c0d682d5','Hypnum resupinatum','3349772a-a897-5255-98d1-9b979c1b6d3f','Hypnum resupinat','5bc18e6f-44e8-4c23-9d07-708a3536c459','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('991c68ac-9892-4d88-abed-203d2e415446','','','81c05bb8-2417-553e-8a8c-3a1ec9bc9e5c','Leucocoprinus holospilotus (Berk. & Broome) D.A. Reid','(Berk. & Broome) D.A. Reid',0,0,'23d274ab-b1f4-56fb-b0a1-9fa3162dacc7','Leucocoprinus holospilotus','23d274ab-b1f4-56fb-b0a1-9fa3162dacc7','Leucocoprinus holospilotus','01f48947-e4c1-5ad5-aeb0-d0f6e19bc207','Leucocoprinus holospilot','991c68ac-9892-4d88-abed-203d2e415446','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucocoprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('991bb720-0485-4b9e-8a49-febe25dc009d','','','cc985762-e96b-5974-8e87-cbfaab33925b','Stigmella Lév.','Lév.',0,0,'4926432e-c9bc-5110-b296-a0fd37c27fb8','Stigmella','4926432e-c9bc-5110-b296-a0fd37c27fb8','Stigmella','4926432e-c9bc-5110-b296-a0fd37c27fb8','Stigmella','991bb720-0485-4b9e-8a49-febe25dc009d','Fungi|Ascomycota||||Stigmella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9925268b-55c3-4569-bffc-4104928c5df5','','','84b1dfdd-6e5b-54da-94a0-e448b32f3ab9','Bryoandersonia illecebra H.Rob.','H.Rob.',0,0,'10a0d714-8b18-5d83-ac96-4f1f38871e7d','Bryoandersonia illecebra','10a0d714-8b18-5d83-ac96-4f1f38871e7d','Bryoandersonia illecebra','13873c5e-4705-5825-8579-a375b2364c1f','Bryoandersonia illecebr','9925268b-55c3-4569-bffc-4104928c5df5','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Bryoandersonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9923f6b8-2d39-4d0d-a710-79fcf1f791b1','','','8727dc4e-6b57-5252-b71f-6a79e8aab539','Cryphalus','',0,0,'8727dc4e-6b57-5252-b71f-6a79e8aab539','Cryphalus','8727dc4e-6b57-5252-b71f-6a79e8aab539','Cryphalus','8727dc4e-6b57-5252-b71f-6a79e8aab539','Cryphalus','9923f6b8-2d39-4d0d-a710-79fcf1f791b1','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Cryphalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('99239e1a-990d-4f12-a533-5c98012c13bd','','','e425e942-0ae4-52e2-9170-d16690b3154b','Cryptognathidae','',0,0,'e425e942-0ae4-52e2-9170-d16690b3154b','Cryptognathidae','e425e942-0ae4-52e2-9170-d16690b3154b','Cryptognathidae','e425e942-0ae4-52e2-9170-d16690b3154b','Cryptognathidae','99239e1a-990d-4f12-a533-5c98012c13bd','Animalia|Arthropoda|Arachnida|Trombidiformes|Cryptognathidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('99271cb9-bbd6-4c07-8c69-8b4419541913','','','61af6d66-5864-5013-aa74-8cc473eea28b','Scaphocalanus echinatus (Farran, 1905)','(Farran, 1905)',1905,0,'76c44474-f081-549f-b401-12ece146c4bc','Scaphocalanus echinatus','76c44474-f081-549f-b401-12ece146c4bc','Scaphocalanus echinatus','853fe7c0-ba9f-5ecc-bde9-2c641079f20d','Scaphocalanus echinat','99271cb9-bbd6-4c07-8c69-8b4419541913','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Scaphocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9925a3ad-3f7e-46c9-8b3c-eb80006d833f','','','dd94645f-3d67-5157-a7ff-966ca26e09b8','Agaricus antillarum Fr.','Fr.',0,0,'1ae06bd4-9bb7-5168-b94f-867eecae5fb7','Agaricus antillarum','1ae06bd4-9bb7-5168-b94f-867eecae5fb7','Agaricus antillarum','fa5acd16-8ab5-5bb0-ab47-c9529f55dd88','Agaricus antillar','c2c348f4-7d15-4ba5-8df3-b230d7ed3394','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('992dea5c-b290-42ff-a718-795bfbf256c7','','','4787df55-20bf-5e7d-b1cf-7012bf68e5fe','Platysomatini','',0,0,'4787df55-20bf-5e7d-b1cf-7012bf68e5fe','Platysomatini','4787df55-20bf-5e7d-b1cf-7012bf68e5fe','Platysomatini','4787df55-20bf-5e7d-b1cf-7012bf68e5fe','Platysomatini','992dea5c-b290-42ff-a718-795bfbf256c7','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('992a8739-5dbc-4291-b4ec-8056d2af9e5c','','','ce572094-8dc7-5011-a043-bad9c7cd841b','Metzgeria flavovirens Colenso','Colenso',0,0,'d9c0d5d5-67a7-5375-a4ef-9aee4363b3c1','Metzgeria flavovirens','d9c0d5d5-67a7-5375-a4ef-9aee4363b3c1','Metzgeria flavovirens','d3ad83a5-2ab8-50b2-af48-1d12efd707d0','Metzgeria flauouirens','992a8739-5dbc-4291-b4ec-8056d2af9e5c','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Metzgeriaceae|Metzgeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('992b538e-5f31-4c77-98d3-99885dce714f','','','781edf35-4927-574f-862d-2bfe4b0473de','Cerozodia striata Edwards, 1923','Edwards, 1923',1923,0,'9c46d0ef-97e3-5054-8e85-7f7e525fdd16','Cerozodia striata','9c46d0ef-97e3-5054-8e85-7f7e525fdd16','Cerozodia striata','2906356d-69e5-5fb6-8669-21643f7cdbec','Cerozodia striat','992b538e-5f31-4c77-98d3-99885dce714f','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Cerozodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('992ff8be-dd4d-4173-9bc8-fc016a17a99c','','','ec7d51aa-6e22-5123-8aef-7db7c2b0ba32','Eupenicillium parvum (Raper & Fennell) Stolk & D.B. Scott','(Raper & Fennell) Stolk & D.B. Scott',0,0,'85fade0f-151e-5794-8aac-4fb39ca516a4','Eupenicillium parvum','85fade0f-151e-5794-8aac-4fb39ca516a4','Eupenicillium parvum','b622b3bd-5304-5c5c-9ecd-bdcedc6b682c','Eupenicillium paru','bfcdd884-22c0-41b0-9ce9-49b4de020154','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('993012cd-5b7b-4d3f-88b0-c0e9529e9f3f','','','a8db9db8-e38d-59b9-9f22-ba99ac915583','Gilmaniella humicola G.L. Barron','G.L. Barron',0,0,'05d1bf21-3c6b-5e10-9313-5566a1dfd36c','Gilmaniella humicola','05d1bf21-3c6b-5e10-9313-5566a1dfd36c','Gilmaniella humicola','45de13f3-5efb-5cbd-8eae-4da1ef0eacfb','Gilmaniella humicol','993012cd-5b7b-4d3f-88b0-c0e9529e9f3f','Fungi|Ascomycota||||Gilmaniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9931e402-c348-40f0-894b-87239478e37b','','','8b22ad20-8c10-5112-a267-1acf54f4af10','Camarosporiopsis Abbas, B. Sutton & Ghaffar','Abbas, B. Sutton & Ghaffar',0,0,'5fe8b6bd-e536-5559-85d2-71727e9cd93d','Camarosporiopsis','5fe8b6bd-e536-5559-85d2-71727e9cd93d','Camarosporiopsis','5fe8b6bd-e536-5559-85d2-71727e9cd93d','Camarosporiopsis','9931e402-c348-40f0-894b-87239478e37b','Fungi|Ascomycota||||Camarosporiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9931a479-6888-448d-a2e8-7bbd4efd7162','','','16ac1df4-d6be-57f4-8967-beea805c6477','Entolomataceae Kotl. & Pouzar','Kotl. & Pouzar',0,0,'ef4cea30-54bf-5978-816a-f06fc55358d2','Entolomataceae','ef4cea30-54bf-5978-816a-f06fc55358d2','Entolomataceae','ef4cea30-54bf-5978-816a-f06fc55358d2','Entolomataceae','9931a479-6888-448d-a2e8-7bbd4efd7162','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('99336877-fc0b-4579-a9ee-b14f6fe8368a','','','52d24db3-8599-5742-94c2-10f25f886ff9','Haematophagus megapterae Woodcock & Lodge, 1920','Woodcock & Lodge, 1920',1920,0,'d31c2904-5638-5d37-a506-3663cbee42b5','Haematophagus megapterae','d31c2904-5638-5d37-a506-3663cbee42b5','Haematophagus megapterae','64109368-4ed6-58e1-a72f-d45d2c5b2502','Haematophagus megapter','99336877-fc0b-4579-a9ee-b14f6fe8368a','Chromista|Ciliophora|Litostomatea|Haptorida|Enchelyidae|Haematophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98aec6a4-4ecc-4f7b-828f-564d5bfacfa2','','','33de2343-1ed5-5583-8aec-43b62b02972a','Raoulia ×loganii (Buchanan) Cheeseman','(Buchanan) Cheeseman',0,0,'b6e61b14-e0ef-53b4-a840-112850c64ec9','Raoulia loganii','6c38d55e-979b-552f-984d-ebd573290d23','Raoulia × loganii','9db0e5aa-ccda-5505-ad5f-abfd716dd0dd','Raoulia logan','5b74953e-29fe-4af7-9462-1bdf0e272331','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('98aa89f7-adc6-478a-9cd3-51ac4c08b67a','','','24e69f23-5973-5d19-bed2-ba9801690ea8','Hemerocallis fulva ''Kwanso'' Regel','',0,0,'49f6959d-00ed-57df-a710-db79872b5029','Hemerocallis fulva','49f6959d-00ed-57df-a710-db79872b5029','Hemerocallis fulva','1dcd2f93-c481-5266-9077-92c0c59e44bb','Hemerocallis fulu','98aa89f7-adc6-478a-9cd3-51ac4c08b67a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Hemerocallis','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('98aa9ba0-d12f-4c46-861a-498d4f14cc3a','','','d2c3d330-a308-580f-8555-c65a8ab34d0d','Bionectria coronata (Juel) Schroers','(Juel) Schroers',0,0,'a9385bdb-98ee-56f3-943e-d8450bfedf92','Bionectria coronata','a9385bdb-98ee-56f3-943e-d8450bfedf92','Bionectria coronata','4800fec2-7b05-5bcb-960a-3991af66aed8','Bionectria coronat','7c3331c1-50f2-41b0-ae51-9f9aa41b9036','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Bionectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98b7d0aa-49f0-4a88-b50f-1bae426af791','','','b4380bf0-49c8-5ff7-b18b-3836ec8bffc2','Scaptodrosophila kirki (Harrison, 1959)','(Harrison, 1959)',1959,0,'95598b93-3c67-57de-b862-370ae10631df','Scaptodrosophila kirki','95598b93-3c67-57de-b862-370ae10631df','Scaptodrosophila kirki','16692062-025f-52cf-ac3b-574d09231ad8','Scaptodrosophila kirk','98b7d0aa-49f0-4a88-b50f-1bae426af791','Animalia|Arthropoda|Insecta|Diptera|Drosophilidae|Scaptodrosophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98b32ad6-ef23-427b-9800-a9ef1182e744','','','27e2ce64-6264-5515-9d6c-70d14c291e7a','Phormosoma','',0,0,'27e2ce64-6264-5515-9d6c-70d14c291e7a','Phormosoma','27e2ce64-6264-5515-9d6c-70d14c291e7a','Phormosoma','27e2ce64-6264-5515-9d6c-70d14c291e7a','Phormosoma','98b32ad6-ef23-427b-9800-a9ef1182e744','Animalia|Echinodermata|Echinoidea|Echinothurioida|Phormosomatidae|Phormosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('98b15502-c97c-4bd0-a6d1-8ff8c80a50f2','','','1a068f36-967a-5b71-ac43-c3d919b74901','Litylenchus coprosma Zhao, ZQ et al., 2010','Zhao, ZQ et al., 2010',2010,0,'b9b10ec9-6c29-521f-8011-36ee8deed286','Litylenchus coprosma','b9b10ec9-6c29-521f-8011-36ee8deed286','Litylenchus coprosma','a9c004f4-f53e-5e0d-92a1-ab1ff901939a','Litylenchus coprosm','98b15502-c97c-4bd0-a6d1-8ff8c80a50f2','Animalia|Nematoda|Secernentea|Tylenchida|Anguinidae|Litylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('98b614d5-079b-49d2-927b-f702f9719a52','','','89b36698-64ee-5863-a2aa-2fa77c30474f','Pyrtaula species Toft','',0,0,'50f9b864-d6b0-5242-87db-970ed840e4d5','Pyrtaula','50f9b864-d6b0-5242-87db-970ed840e4d5','Pyrtaula','50f9b864-d6b0-5242-87db-970ed840e4d5','Pyrtaula','98b614d5-079b-49d2-927b-f702f9719a52','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Pyrtaula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('98bb9cc3-fc5b-42e6-9af7-710da11800c2','','','f9d5a6c1-7f62-5784-8f15-d1aaa53bcb53','Ramularia destructiva Plowr. & W. Phillips','Plowr. & W. Phillips',0,0,'3c5b4b84-4792-5c86-9dcd-467f5494ecec','Ramularia destructiva','3c5b4b84-4792-5c86-9dcd-467f5494ecec','Ramularia destructiva','3ee4cba6-f363-57a5-9a37-e4c31ce3e38c','Ramularia destructiu','d0ce81a4-d487-4547-8052-8639cec96326','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98ba9ced-7260-42a1-a9d0-77c483809e40','','','21088777-7b0b-51b3-bc9e-dc0929a6f564','Chlorovibrissea chilensis Sandoval-Leiva, A.I. Romero & P.R. Johnst.','Sandoval-Leiva, A.I. Romero & P.R. Johnst.',0,0,'4d3662b9-0ca2-5601-92cd-969f639c2245','Chlorovibrissea chilensis','4d3662b9-0ca2-5601-92cd-969f639c2245','Chlorovibrissea chilensis','2f7e1ebb-fc6b-53bf-b500-359ce4da3dba','Chlorovibrissea chilens','98ba9ced-7260-42a1-a9d0-77c483809e40','Fungi|Ascomycota|Leotiomycetes|Helotiales||Chlorovibrissea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98c2dd24-88d2-49b1-8d27-83c59eec94f1','','','e1eb2542-050d-56db-bdec-9fd04f7d6de5','Ammothea makara Clark, 1977','Clark, 1977',1977,0,'497de014-04b3-5b5b-99fe-6dd505e3b588','Ammothea makara','497de014-04b3-5b5b-99fe-6dd505e3b588','Ammothea makara','729112a0-bb58-52bd-bd39-31552e09ac88','Ammothea makar','98c2dd24-88d2-49b1-8d27-83c59eec94f1','Animalia|Arthropoda|Pycnogonida|Pantopoda|Ammotheidae|Ammothea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98c2b412-ff12-4744-83e6-a3dd2b1f664d','','','ac290bf4-a8e2-5d3f-8981-11411081e344','Amauronematus viduatus (Zetterstedt, 1838)','(Zetterstedt, 1838)',1838,0,'c9a445c8-c815-5ff3-a321-2bcb45f0319e','Amauronematus viduatus','c9a445c8-c815-5ff3-a321-2bcb45f0319e','Amauronematus viduatus','6fb455ec-7bcf-5c70-8bb3-71d5da9e83cc','Amauronematus uiduat','8d27ff9e-fc9c-4765-81ab-e13b063252e6','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Amauronematus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98be1965-9cd3-4541-bb85-fa0cd590966a','','','8e842e30-4c78-5932-baed-0cd2e0b8b1be','Dryopidae','',0,0,'8e842e30-4c78-5932-baed-0cd2e0b8b1be','Dryopidae','8e842e30-4c78-5932-baed-0cd2e0b8b1be','Dryopidae','8e842e30-4c78-5932-baed-0cd2e0b8b1be','Dryopidae','98be1965-9cd3-4541-bb85-fa0cd590966a','Animalia|Arthropoda|Insecta|Coleoptera|Dryopidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('98c33cb7-a3ed-4802-a2f2-e5bf97e48f97','','','2b38492c-bde3-59e2-bb7a-f774a4f70f7a','Podocarpus totara D.Don','D.Don',0,0,'83e71dc3-4001-5951-a579-8ab8ac88a3a8','Podocarpus totara','83e71dc3-4001-5951-a579-8ab8ac88a3a8','Podocarpus totara','07a71fc7-de27-5efb-9651-7c121186ca1d','Podocarpus totar','98c33cb7-a3ed-4802-a2f2-e5bf97e48f97','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98c8c696-e1d3-4bbd-b109-47b4672571db','','','d80713a3-bc62-5598-8dc3-e85a62924841','Helleborus L.','L.',0,0,'b7a7cbc4-25a9-5394-8fda-a5e0a62dcf86','Helleborus','b7a7cbc4-25a9-5394-8fda-a5e0a62dcf86','Helleborus','b7a7cbc4-25a9-5394-8fda-a5e0a62dcf86','Helleborus','98c8c696-e1d3-4bbd-b109-47b4672571db','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Helleborus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('98c6e206-2d4a-4ffe-9c96-9ce92981ae26','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','98c6e206-2d4a-4ffe-9c96-9ce92981ae26','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('98c9dd7a-159f-4f4c-8dfb-c2679a32d6c0','','','d60b135c-a6b1-511b-b0a9-223bab78e9ec','Hobsonia mirabilis (Peck) Linder','(Peck) Linder',0,0,'49a241db-c580-5c9c-8fb6-1d6b52071945','Hobsonia mirabilis','49a241db-c580-5c9c-8fb6-1d6b52071945','Hobsonia mirabilis','8824c423-9f35-5171-a084-b38e62b29f7d','Hobsonia mirabil','98c9dd7a-159f-4f4c-8dfb-c2679a32d6c0','Fungi|Basidiomycota|Atractiellomycetes|Atractiellales|Phleogenaceae|Hobsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98c3e240-e21f-4b33-8201-dd8c2fd45fa8','','','d2f59ef8-ff07-5e55-8faf-dd815078fb5c','Neotryssaturus pallidus Cook, 1983','Cook, 1983',1983,0,'efa8b75a-7afc-520f-9969-1e55a9f9227b','Neotryssaturus pallidus','efa8b75a-7afc-520f-9969-1e55a9f9227b','Neotryssaturus pallidus','55f00c89-a40a-5749-a441-9a0088b5b9a9','Neotryssaturus pallid','98c3e240-e21f-4b33-8201-dd8c2fd45fa8','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Neotryssaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98cc1d07-b863-4db2-be51-2762920b0be9','','','8fb08914-410d-5ab5-a33a-da71341553d3','Puccinia passerinii J. Schröt.','J. Schröt.',0,0,'7070cb75-aeec-53a7-8354-cbd44e11df36','Puccinia passerinii','7070cb75-aeec-53a7-8354-cbd44e11df36','Puccinia passerinii','cf5942d9-089e-5500-b72a-e25be158b214','Puccinia passerin','98cc1d07-b863-4db2-be51-2762920b0be9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98cfc743-44ef-47af-8d6f-cddba6a6f484','','','48475c0f-42f2-514b-8530-329c0eadd763','Fragilaria subsalina (Grunow) Lange-Bertalot','(Grunow) Lange-Bertalot',0,0,'cf7f2718-da68-5570-bcf9-8d1ef41340a1','Fragilaria subsalina','cf7f2718-da68-5570-bcf9-8d1ef41340a1','Fragilaria subsalina','7eb4627a-3cec-5635-9459-3766b6c1c5fb','Fragilaria subsalin','98cfc743-44ef-47af-8d6f-cddba6a6f484','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98d0ae91-7619-45e6-b1c4-5275352de34f','','','a9ece432-15bc-5c4e-8b14-65bf98c2a8ba','Parectopa panacicorticis Watt, 1920','Watt, 1920',1920,0,'c839bf2e-56c4-5640-932c-a2dba7444003','Parectopa panacicorticis','c839bf2e-56c4-5640-932c-a2dba7444003','Parectopa panacicorticis','dfb4e6da-63ef-598f-9091-ffa568cc2814','Parectopa panacicortic','9761f6b9-ece7-46d8-92fa-4344d3bd821a','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Parectopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98cc9094-09db-44cb-9cef-e2872eb613f1','','','9c0c6499-4276-5dfd-8f46-4564a60e018b','Vicia villosa subsp. dasycarpa (Ten.) Cavill.','(Ten.) Cavill.',0,0,'9fab5ee5-f886-56c9-804a-bcf47ff12440','Vicia villosa dasycarpa','77567a9b-e591-5766-9c6a-9725c2bb503f','Vicia villosa subsp. dasycarpa','775513a9-a8dd-53a0-81c3-b073656ce829','Vicia uillos dasycarp','6529e90c-8293-4c68-b14a-cc62fd5e47f6','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vicia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('98cbb091-ff64-4a90-a846-d88b46936c4b','','','1de0ce3a-75c3-5169-ac03-f1ac5aa4b657','Siphunculina montana Spencer, 1977','Spencer, 1977',1977,0,'74d081ab-93b7-5c13-a6b8-dcf46c11b3c0','Siphunculina montana','74d081ab-93b7-5c13-a6b8-dcf46c11b3c0','Siphunculina montana','8034afdd-9972-5f8a-b9f7-0ee80a4741ff','Siphunculina montan','98cbb091-ff64-4a90-a846-d88b46936c4b','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Siphunculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98d783f4-7162-4381-8c43-6a4285ec9453','','','df2a9761-59d2-53d7-817f-9f93385de8d3','Poa caespitosa Spreng.','Spreng.',0,0,'9f710879-8f6e-535d-8e3e-43fcae8826e4','Poa caespitosa','9f710879-8f6e-535d-8e3e-43fcae8826e4','Poa caespitosa','19484bff-9de1-582e-8903-658bce90871f','Poa caespitos','7234ebaf-8c2a-48c9-a16f-bc0b3a635be6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98d5b285-8422-4b68-9d72-966953c14c13','','','7ba07a1c-3381-5fc5-9cd5-3f3bf1d1e30e','Calochilus herbaceus Lindl.','Lindl.',0,0,'0cde394f-3bd7-597f-b391-3da2bdbc2623','Calochilus herbaceus','0cde394f-3bd7-597f-b391-3da2bdbc2623','Calochilus herbaceus','a8508f9a-f844-5049-8a62-4dea8c5292a3','Calochilus herbace','98d5b285-8422-4b68-9d72-966953c14c13','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Calochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98d8f7fe-0a90-47df-805b-3daf5b9323c6','','','c83f70e0-5c6a-51f3-a361-d79c2f12f192','Seba','',0,0,'c83f70e0-5c6a-51f3-a361-d79c2f12f192','Seba','c83f70e0-5c6a-51f3-a361-d79c2f12f192','Seba','c83f70e0-5c6a-51f3-a361-d79c2f12f192','Seba','98d8f7fe-0a90-47df-805b-3daf5b9323c6','Animalia|Arthropoda|Malacostraca|Amphipoda|Sebidae|Seba','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('98db1895-e0f2-4510-a869-9952cc452ec1','','','386d943c-9cd6-50f4-8c2e-e154996e3b10','Elaeagnus ×reflexa C.Morren & Decne.','C.Morren & Decne.',0,0,'dfb6883e-2de7-54a4-ab67-494230c8d5c9','Elaeagnus reflexa','a169f8e5-2181-5a1d-aa0f-fa276f41650c','Elaeagnus × reflexa','256bfb22-3b7f-50e3-9b6f-1ff6fcda094a','Elaeagnus reflex','98db1895-e0f2-4510-a869-9952cc452ec1','Plantae|Tracheophyta|Magnoliopsida|Rosales|Elaeagnaceae|Elaeagnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('98da29da-3c9d-4e76-bd44-aeb9190807a5','','','ecff61b2-d21f-5701-8fb0-59052d978aa1','Stathmopoda epichlora Meyrick, 1889','Meyrick, 1889',1889,0,'a85e1929-1d60-59ea-847e-7d0aa78e6eef','Stathmopoda epichlora','a85e1929-1d60-59ea-847e-7d0aa78e6eef','Stathmopoda epichlora','349ac215-ff83-5c53-bb80-cb22f62b50bc','Stathmopoda epichlor','70479c03-61e3-4742-9594-57b90ecb68f7','Animalia|Arthropoda|Insecta|Lepidoptera|Stathmopodidae|Stathmopoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98e2410e-ed34-4d9b-9d0c-214d94be5947','','','56a988ee-8d99-5184-8a9e-72dee21eca58','Enicmus rufifrons (Broun, 1914)','(Broun, 1914)',1914,0,'ac0159a0-8b4e-5022-8da6-8d387d997d85','Enicmus rufifrons','ac0159a0-8b4e-5022-8da6-8d387d997d85','Enicmus rufifrons','ac0159a0-8b4e-5022-8da6-8d387d997d85','Enicmus rufifrons','98e2410e-ed34-4d9b-9d0c-214d94be5947','Animalia|Arthropoda|Insecta|Coleoptera|Latridiidae|Enicmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98d961f8-ee1d-4c11-b838-a4edca2f2f45','','','8a80aa49-79e9-539b-9ce1-387578de4d8a','Scoparia locularis Meyrick, 1912','Meyrick, 1912',1912,0,'ac531e7d-6f35-5ef6-a2b5-10c5ddbf7bff','Scoparia locularis','ac531e7d-6f35-5ef6-a2b5-10c5ddbf7bff','Scoparia locularis','5de73c56-5dc6-58e2-8eb4-279ee9c3e573','Scoparia locular','afeb0465-5496-4397-a4f7-7aa0fd2705a1','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98e4ecef-6716-4a06-bd62-6fb60db84f38','','','c78f8c14-2dbe-51a1-9247-df42e29935ae','Dicranodromia','',0,0,'c78f8c14-2dbe-51a1-9247-df42e29935ae','Dicranodromia','c78f8c14-2dbe-51a1-9247-df42e29935ae','Dicranodromia','c78f8c14-2dbe-51a1-9247-df42e29935ae','Dicranodromia','98e4ecef-6716-4a06-bd62-6fb60db84f38','Animalia|Arthropoda|Malacostraca|Decapoda|Homolodromidae|Dicranodromia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('98e3a775-e189-4a7e-b239-2b2eff998dda','','','707c7429-c6ba-5b74-a6e8-f55b6dd82488','Nerine yellow stripe virus','',0,0,'','','','','','','98e3a775-e189-4a7e-b239-2b2eff998dda','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('98e4df14-a2b8-4cec-8412-6d6f3abf9d90','','','b756d0b9-ae22-5708-8e1c-64ba6dcf5714','Scydmaenus relatus Broun, 1893','Broun, 1893',1893,0,'8e431e99-6baf-5d26-a45e-6844c20afaaa','Scydmaenus relatus','8e431e99-6baf-5d26-a45e-6844c20afaaa','Scydmaenus relatus','5ba1f31d-9195-542d-848a-8e40d297402b','Scydmaenus relat','7edb584f-c3f0-43ec-82a3-62a46eb30b61','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Scydmaenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98e2ffe2-1dd5-4f46-964d-3af46fda11b5','','','d365a6d5-bb1d-5934-839f-b6206d2c4581','Ochropsoraceae Aime & McTaggart','Aime & McTaggart',0,0,'7f52a560-ab26-5b6a-8505-210beb221d9c','Ochropsoraceae','7f52a560-ab26-5b6a-8505-210beb221d9c','Ochropsoraceae','7f52a560-ab26-5b6a-8505-210beb221d9c','Ochropsoraceae','98e2ffe2-1dd5-4f46-964d-3af46fda11b5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Ochropsoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('98e2c161-25e5-44b9-b391-cc4945bdd401','','','8e13389b-85e3-52c2-b963-a7003b2af6c6','Psilachnum Höhn.','Höhn.',0,0,'f07acbce-09c8-51bb-af1d-39e2f52b37e0','Psilachnum','f07acbce-09c8-51bb-af1d-39e2f52b37e0','Psilachnum','f07acbce-09c8-51bb-af1d-39e2f52b37e0','Psilachnum','98e2c161-25e5-44b9-b391-cc4945bdd401','Fungi|Ascomycota|Leotiomycetes|Helotiales||Psilachnum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('98e5530d-1df6-44c0-8174-1c075ad98bac','','','47cb1eaf-674c-5dc5-b5d9-c0fd93bc57c4','Sagola thorpei Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'51ad86c1-a66f-5f8a-b53a-6d8b23a51939','Sagola thorpei','51ad86c1-a66f-5f8a-b53a-6d8b23a51939','Sagola thorpei','bd3d1e6f-e4e7-5d3c-a44d-abcbe658b3b3','Sagola thorpe','98e5530d-1df6-44c0-8174-1c075ad98bac','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98e684e9-8459-42e1-8d9a-4cafafbd9a6d','','','eed3c714-d79d-54b4-bc9f-0c0437eaa2dd','Lophozia marionensis S.W.Arnell','S.W.Arnell',0,0,'0349e6d9-8b5c-53e0-b16a-52bcad260376','Lophozia marionensis','0349e6d9-8b5c-53e0-b16a-52bcad260376','Lophozia marionensis','51a705a4-dbd1-529c-90ef-b60090e67e0f','Lophozia marionens','1ee6a325-ad0a-447b-9c39-3b4993287633','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophoziaceae|Lophozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98e7d4cb-4bbc-49ce-9088-ce8987f65689','','','e4348a0b-c1c9-521e-8efb-6dca7d989b2d','Calothrix thermalis (Schwabe) Hansg.','(Schwabe) Hansg.',0,0,'9b165afd-a63d-5ddf-90e7-009d544b3df2','Calothrix thermalis','9b165afd-a63d-5ddf-90e7-009d544b3df2','Calothrix thermalis','f48d9393-1770-56c7-9670-7272ca9e58f8','Calothrix thermal','98e7d4cb-4bbc-49ce-9088-ce8987f65689','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Rivulariaceae|Calothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98e87b41-3a88-4f9a-8496-ef48e7216b96','','','629be5a1-4dde-5478-9fd2-3814602640e7','Diplodia salicina Lév.','Lév.',0,0,'c00a1416-a4bf-5abb-8f6c-09f914c0725c','Diplodia salicina','c00a1416-a4bf-5abb-8f6c-09f914c0725c','Diplodia salicina','22976089-e56d-5314-a803-8d74a5b94246','Diplodia salicin','98e87b41-3a88-4f9a-8496-ef48e7216b96','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98ea4189-cfc4-46f0-bd8d-235ba6b52090','','','c3ff51b7-19b5-58ec-b667-ae5cf6fab835','Mediolata polylocularis Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'79c8b3a8-25cd-5226-92a9-9920b9deb7d6','Mediolata polylocularis','79c8b3a8-25cd-5226-92a9-9920b9deb7d6','Mediolata polylocularis','a71de7dc-9aa8-5121-bae9-97598df2aa37','Mediolata polylocular','98ea4189-cfc4-46f0-bd8d-235ba6b52090','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Mediolata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('993d5e17-17c9-450d-b613-cdef2733e851','','','358ecac1-88b6-5c7f-a59b-5a2f0c585d2b','Crisius latirostris Broun, 1914','Broun, 1914',1914,0,'61bd0b42-cc32-53bd-a8fc-c1e4d6ab94f9','Crisius latirostris','61bd0b42-cc32-53bd-a8fc-c1e4d6ab94f9','Crisius latirostris','27ba4c3c-1d57-5850-ab3d-b134865777bf','Crisius latirostr','993d5e17-17c9-450d-b613-cdef2733e851','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99457b62-8880-4bcb-a3d2-271d12c3410c','','','16260523-e997-54df-8816-5859dbb5ea92','Macralymma','',0,0,'16260523-e997-54df-8816-5859dbb5ea92','Macralymma','16260523-e997-54df-8816-5859dbb5ea92','Macralymma','16260523-e997-54df-8816-5859dbb5ea92','Macralymma','99457b62-8880-4bcb-a3d2-271d12c3410c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Macralymma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9943af99-94b7-4322-ab9e-0c987210f64e','','','3090d6ec-3c34-5841-a068-9a2ad450a72a','Loxostomina costulata (Cushman, 1922)','(Cushman, 1922)',1922,0,'8bd3fa33-dbc9-5d68-9c2a-66be41fb268d','Loxostomina costulata','8bd3fa33-dbc9-5d68-9c2a-66be41fb268d','Loxostomina costulata','43295bf8-f9eb-53e8-805c-5bb1dc9f69e0','Loxostomina costulat','9943af99-94b7-4322-ab9e-0c987210f64e','Chromista|Foraminifera|Polythalamea|Buliminida|Siphogenerinoididae|Loxostomina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9943b995-74e1-4dd6-a9ae-c7b1287361ca','','','9b2b4301-6427-5ce8-b483-64af2385c5c5','Cantua pyrifolia Juss. ex Lam.','Juss. ex Lam.',0,0,'24329e17-3530-57db-a044-311dcd38244e','Cantua pyrifolia','24329e17-3530-57db-a044-311dcd38244e','Cantua pyrifolia','63940638-beae-5ee5-a3f3-532d4e926bfc','Cantua pyrifol','9943b995-74e1-4dd6-a9ae-c7b1287361ca','Plantae|Tracheophyta|Magnoliopsida|Ericales|Polemoniaceae|Cantua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('994a4bf8-a6d1-4fbb-bd5b-0cb3a77a7c4c','','','e83b8461-2b1c-5a5a-875f-a82155c4380c','Lophodermium eximium Ces.','Ces.',0,0,'9eea8616-e6de-51b5-a201-86d7beeeceb3','Lophodermium eximium','9eea8616-e6de-51b5-a201-86d7beeeceb3','Lophodermium eximium','1ad3f6bf-4805-5c06-aa44-33b421b4fa0e','Lophodermium eximi','994a4bf8-a6d1-4fbb-bd5b-0cb3a77a7c4c','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99418baf-5352-40ad-96e4-ab4a739e8ee1','','','c1b88d0d-e7b9-52d5-8cde-0b59653b9137','Asterinella systema-solare (Massee) Theiss.','(Massee) Theiss.',0,0,'23e21ef8-273b-5a87-b08d-cdd2de61cf6f','Asterinella systema-solare','23e21ef8-273b-5a87-b08d-cdd2de61cf6f','Asterinella systema-solare','d935b1c6-76fd-534b-a99b-f6ec378b9112','Asterinella systema-solar','245205fa-f7cf-48b2-80c6-ed56b92d5ef4','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('99484b94-c612-4d25-a7cd-b3c98fbee581','','','d801f2fd-f056-599c-9426-10166e7b2c2c','Scythris epistrota (Meyrick, 1889)','(Meyrick, 1889)',1889,0,'b0e1cba2-b2b4-596c-8633-2178094d1c61','Scythris epistrota','b0e1cba2-b2b4-596c-8633-2178094d1c61','Scythris epistrota','d45e54b3-6d70-563d-ab71-452a08f9b9e6','Scythris epistrot','99484b94-c612-4d25-a7cd-b3c98fbee581','Animalia|Arthropoda|Insecta|Lepidoptera|Scythrididae|Scythris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('99464118-b4da-416a-83d6-f8cb56e806bf','','','dd72d4a2-4724-5b2a-8223-c0fd75eace3a','Antennulariella Woron.','Woron.',0,0,'02c82d82-b322-57e2-8db9-330f2c09a6a2','Antennulariella','02c82d82-b322-57e2-8db9-330f2c09a6a2','Antennulariella','02c82d82-b322-57e2-8db9-330f2c09a6a2','Antennulariella','99464118-b4da-416a-83d6-f8cb56e806bf','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Antennulariellaceae|Antennulariella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('995578bf-2774-4626-aeb0-b33f6d88ff7b','','','17b7a139-9d02-5d4c-9994-d94d913d9ba4','Clonostachys solani f. nigrovirens (J.F.H. Beyma) Schroers','(J.F.H. Beyma) Schroers',0,0,'954cf00d-f6a5-59cf-8c76-8bcbe2b8e336','Clonostachys solani nigrovirens','dc63da3c-0ea2-5d28-81f7-4ae969e7f627','Clonostachys solani f. nigrovirens','dcc22c3d-82e4-54b7-93fe-4b02d53df646','Clonostachys solan nigrouirens','995578bf-2774-4626-aeb0-b33f6d88ff7b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Clonostachys','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('9955fab4-849d-4aba-a3b1-3c0e1461b6be','','','960c6682-cae5-58aa-b628-92ebed802c28','Abantiadinus gratulus (Broun, 1917)','(Broun, 1917)',1917,0,'622f55b5-71a4-582a-a08f-9cc18a53776f','Abantiadinus gratulus','622f55b5-71a4-582a-a08f-9cc18a53776f','Abantiadinus gratulus','db3ead07-eced-59d8-be05-89390dabcdd4','Abantiadinus gratul','9955fab4-849d-4aba-a3b1-3c0e1461b6be','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Abantiadinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('994ed41e-4a5d-4f66-9ba2-cad4154c9394','','','dfded4aa-8256-505f-8eba-cf0c3e216b53','Euplectrus','',0,0,'dfded4aa-8256-505f-8eba-cf0c3e216b53','Euplectrus','dfded4aa-8256-505f-8eba-cf0c3e216b53','Euplectrus','dfded4aa-8256-505f-8eba-cf0c3e216b53','Euplectrus','994ed41e-4a5d-4f66-9ba2-cad4154c9394','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Euplectrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9951b3b6-5e33-41f0-b44c-d0bb8fb4d57f','','','c39b4bae-94b7-5972-b3a8-73343def214a','Phaeophyscia hispidula (Ach.) Essl.','(Ach.) Essl.',0,0,'9073fefb-7168-5307-aae3-b4dc1e2d1329','Phaeophyscia hispidula','9073fefb-7168-5307-aae3-b4dc1e2d1329','Phaeophyscia hispidula','dfca03d0-dc3a-5f34-9cc4-71a7671abfd2','Phaeophyscia hispidul','9951b3b6-5e33-41f0-b44c-d0bb8fb4d57f','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Phaeophyscia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('995ad13a-329d-4ce7-bd06-2dfc47970a3c','','','481fe6f7-cb37-5a3f-bdd3-4afa18b11762','Aneurus subg. Aneurodellus Heiss, 1998','Heiss, 1998',1998,0,'af2f0c38-1af3-5303-8cab-724354b5a049','Aneurodellus','fa321c21-47ac-5be8-aec7-fc22b14a72d5','Aneurus subgen. Aneurodellus','af2f0c38-1af3-5303-8cab-724354b5a049','Aneurodellus','995ad13a-329d-4ce7-bd06-2dfc47970a3c','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Aneurus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('994d9a3a-c35a-4ce9-9563-fa6ce80db9b4','','','bbf4043e-3d65-520d-8e30-39efec82f1bf','Zedura harrisi (Alexander, 1924)','(Alexander, 1924)',1924,0,'ebe5e18a-e370-578d-8ceb-3698c0c03bb7','Zedura harrisi','ebe5e18a-e370-578d-8ceb-3698c0c03bb7','Zedura harrisi','92e35d82-4d04-525b-8ec4-3b2527a1aee9','Zedura harris','994d9a3a-c35a-4ce9-9563-fa6ce80db9b4','Animalia|Arthropoda|Insecta|Diptera|Trichoceridae|Zedura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('995630d6-b3ba-47f4-ac87-7dd7eaa58690','','','4a220f46-c9f8-5d17-bceb-3632e2d360e5','Astyplus brevicornis Broun, 1921','Broun, 1921',1921,0,'5c229aae-de84-5241-bef1-f92cfb33fc17','Astyplus brevicornis','5c229aae-de84-5241-bef1-f92cfb33fc17','Astyplus brevicornis','c9cfb73b-afe1-5a2d-aabd-42f0d6b4efa8','Astyplus breuicorn','995630d6-b3ba-47f4-ac87-7dd7eaa58690','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Astyplus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('995c4a89-6db8-4ff2-bc08-c6e1c6ec146c','','','008ea0aa-e096-5207-9dc8-b7405f284446','Monachocrinus','',0,0,'008ea0aa-e096-5207-9dc8-b7405f284446','Monachocrinus','008ea0aa-e096-5207-9dc8-b7405f284446','Monachocrinus','008ea0aa-e096-5207-9dc8-b7405f284446','Monachocrinus','995c4a89-6db8-4ff2-bc08-c6e1c6ec146c','Animalia|Echinodermata|Crinoidea|Millericrinida|Bathycrinidae|Monachocrinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('995674ac-de97-467a-8ffa-c91e36a8054a','','','fea9b60a-3e7a-5944-bfbc-8114c3ab0d54','Ardea novaehollandiae novaehollandiae Latham','Latham',0,0,'dd6088ec-5b0e-5a77-9e2c-0ec335019da5','Ardea novaehollandiae novaehollandiae','dd6088ec-5b0e-5a77-9e2c-0ec335019da5','Ardea novaehollandiae novaehollandiae','b2e0a635-1e11-5b4c-9be5-d06cfa15971a','Ardea nouaehollandi nouaehollandi','ebef879f-b2b4-4524-a105-ac99b0ec01bd','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Ardea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('9963f5a2-8fd0-44a1-b64a-cd52e40a6cad','','','469b0dd1-adae-5826-b607-9b8509801ba7','Cedrela P.Browne','P.Browne',0,0,'3958019b-b33f-5421-a961-f338d5628b70','Cedrela','3958019b-b33f-5421-a961-f338d5628b70','Cedrela','3958019b-b33f-5421-a961-f338d5628b70','Cedrela','9963f5a2-8fd0-44a1-b64a-cd52e40a6cad','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Meliaceae|Cedrela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('996643ef-caee-49fd-a049-2d983bbbecaf','','','cfa4641d-ba5e-5321-969a-a7ce2df6b415','Psathyrella sect. Atomatae Romagn. ex Singer','Romagn. ex Singer',0,0,'027b9e9f-f7f2-5a41-9502-14d5c3cd2bce','Atomatae','8c409ef6-1c66-5b25-9e66-885576f6c91c','Psathyrella sect. Atomatae','027b9e9f-f7f2-5a41-9502-14d5c3cd2bce','Atomatae','996643ef-caee-49fd-a049-2d983bbbecaf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('9969faea-5dfd-4107-a355-ad0f42afb9b6','','','c199e60e-0cbb-5e27-9a1f-b54423dba6c9','Penicillium assiutense Samson & Abdel-Fattah','Samson & Abdel-Fattah',0,0,'3eae4189-6914-5649-a2bf-cee65207d63d','Penicillium assiutense','3eae4189-6914-5649-a2bf-cee65207d63d','Penicillium assiutense','80763a5b-d0ff-5b12-b489-53646ab6af5f','Penicillium assiutens','6f515e60-5a2a-4f86-ac1f-0f7364d497aa','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('996bd622-ff8f-450a-9a9a-d683475b629b','','','842c5b65-9963-549f-b99c-e698d886dcc7','Strelitzia reginae Aiton','Aiton',0,0,'92b07d7d-cfb0-5858-8053-bdc755fe38bd','Strelitzia reginae','92b07d7d-cfb0-5858-8053-bdc755fe38bd','Strelitzia reginae','a453209b-0785-5d5f-bd35-1591c204ed40','Strelitzia regin','996bd622-ff8f-450a-9a9a-d683475b629b','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Strelitziaceae|Strelitzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9970406c-43bb-4828-8efa-1c78e1f1bc65','','','f99a5c24-8237-5651-99c8-96ad5eafe41b','Verrucaria epidermidis (Ach.) Ach.','(Ach.) Ach.',0,0,'3916cb5b-69e1-5d2b-9c73-1845280fb597','Verrucaria epidermidis','3916cb5b-69e1-5d2b-9c73-1845280fb597','Verrucaria epidermidis','519458b3-03a8-5674-b115-86ee28dca0b4','Verrucaria epidermid','69a5c99c-cfc4-4528-b3c9-f8e65b76522b','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('996d840c-ed96-41f9-8b50-57b9ccdbdef4','','','2a156bac-8627-5055-bc59-2c668b295d8d','Phomopsis machaeriicola Petr.','Petr.',0,0,'94505c3e-455e-59d8-bd04-d80793f020d8','Phomopsis machaeriicola','94505c3e-455e-59d8-bd04-d80793f020d8','Phomopsis machaeriicola','c1e58026-55a6-5be3-b78d-d313144b90a1','Phomopsis machaeriicol','996d840c-ed96-41f9-8b50-57b9ccdbdef4','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('996ee031-27c7-452e-8963-9302fc3c6b2a','','','10dd1d9d-994e-5f2b-9245-a5212b915c87','Stachytarpheta Vahl','Vahl',0,0,'716dd25f-c440-5d2b-90f4-4d9221981bd6','Stachytarpheta','716dd25f-c440-5d2b-90f4-4d9221981bd6','Stachytarpheta','716dd25f-c440-5d2b-90f4-4d9221981bd6','Stachytarpheta','996ee031-27c7-452e-8963-9302fc3c6b2a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Stachytarpheta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('99717319-1bef-49a0-a4fb-7df118b618b4','','','2a44745a-b84b-53e0-9101-e33890fb17a4','Pulvinitidae','',0,0,'2a44745a-b84b-53e0-9101-e33890fb17a4','Pulvinitidae','2a44745a-b84b-53e0-9101-e33890fb17a4','Pulvinitidae','2a44745a-b84b-53e0-9101-e33890fb17a4','Pulvinitidae','99717319-1bef-49a0-a4fb-7df118b618b4','Animalia|Mollusca|Bivalvia|Pterioida|Pulvinitidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('997d58d4-59f9-45fb-a36e-173e7334eb00','','','c08da84a-8ce6-5c60-b8ec-25d5603bcbcc','Tritonia pauciflora Baker','Baker',0,0,'01cb9345-9b3a-5ef5-b1c6-cd2d3e224a53','Tritonia pauciflora','01cb9345-9b3a-5ef5-b1c6-cd2d3e224a53','Tritonia pauciflora','241d5a7e-e03d-58ad-8e9a-64455d4b7a5f','Tritonia pauciflor','66b4f270-b0a4-4ebc-a85f-8a63daa9be08','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Tritonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9976bb14-f64e-4cc6-9940-2692d65a44c2','','','13de1716-7ed8-5049-978b-3114f3c00b19','Celmisia similis Given','Given',0,0,'cc502eda-2a82-5920-8d7a-f8140d5c021f','Celmisia similis','cc502eda-2a82-5920-8d7a-f8140d5c021f','Celmisia similis','a8efc33b-2b8f-525b-99c2-1963bd3801f4','Celmisia simil','9976bb14-f64e-4cc6-9940-2692d65a44c2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('997c31ea-2011-420a-afab-7646bc156116','','','60bd8da6-0a36-50ef-ac9f-fc35f9fd2208','Hydnum farinaceum Pers.','Pers.',0,0,'f1a125d0-ab98-56f1-a440-88d77f84e0f3','Hydnum farinaceum','f1a125d0-ab98-56f1-a440-88d77f84e0f3','Hydnum farinaceum','d18224c8-a70d-5d45-9117-26a8eb9a99a3','Hydnum farinace','b9e6c839-6a6d-43b3-bbf9-7e7a8f2718e8','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('997864f4-69ec-46d1-9571-6ea5779fe88a','','','7b0b939f-2fbb-5eb2-b45c-ce0ef588e376','Mycosphaerella himantia (Pers.) Died.','(Pers.) Died.',0,0,'c1cd905d-87b2-52b8-9442-9f9c0b7335fc','Mycosphaerella himantia','c1cd905d-87b2-52b8-9442-9f9c0b7335fc','Mycosphaerella himantia','94039c1e-13fd-5fee-805b-7f15daf14708','Mycosphaerella himant','b6c3f762-d939-4b49-9ba2-800f17296be2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('997ad0f2-3332-42d6-8ac8-c7122b1813ed','','','f048d375-75cf-5d4d-ab9d-545659f810ed','Cercophora Fuckel','Fuckel',0,0,'5976535c-c319-5326-9cf4-69fce7ef50ef','Cercophora','5976535c-c319-5326-9cf4-69fce7ef50ef','Cercophora','5976535c-c319-5326-9cf4-69fce7ef50ef','Cercophora','997ad0f2-3332-42d6-8ac8-c7122b1813ed','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Cercophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('998043ba-3e99-4dab-92c7-237deb8ab10f','','','04bd5eb1-ede0-523d-9cdb-04f4b92d6ac1','Cytospora salicicola Norph., Bulgakov & K.D. Hyde','Norph., Bulgakov & K.D. Hyde',0,0,'2bb2ec77-fd1d-57cf-a137-d991c9f3e2b7','Cytospora salicicola','2bb2ec77-fd1d-57cf-a137-d991c9f3e2b7','Cytospora salicicola','c117ddc4-4753-5aee-8829-86430f0aeec3','Cytospora salicicol','998043ba-3e99-4dab-92c7-237deb8ab10f','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9983ae3c-9518-4667-b4f2-ab55436a9d3a','','','de0a1d4e-2dc9-55f9-99f8-786b352cfea2','Juncales','',0,0,'de0a1d4e-2dc9-55f9-99f8-786b352cfea2','Juncales','de0a1d4e-2dc9-55f9-99f8-786b352cfea2','Juncales','de0a1d4e-2dc9-55f9-99f8-786b352cfea2','Juncales','09a2388f-3f6e-4f47-8319-0ee09f72e127','Plantae|Tracheophyta|Magnoliopsida|Juncales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('99804c29-e9ec-4eb7-ae22-f300e8a4ebb2','','','f6d8f300-fbb7-5d54-abcf-72a3002d11df','Cosmarium pseudoprotuberans Kirchn.','Kirchn.',0,0,'f9f805a1-a88c-5ba1-821a-473f6d892ad8','Cosmarium pseudoprotuberans','f9f805a1-a88c-5ba1-821a-473f6d892ad8','Cosmarium pseudoprotuberans','f9f805a1-a88c-5ba1-821a-473f6d892ad8','Cosmarium pseudoprotuberans','99804c29-e9ec-4eb7-ae22-f300e8a4ebb2','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97891b2a-562a-4dac-8130-9d42fc1b085f','','','1e8c2e2d-0afa-53ca-9ecf-1945b4cd3d4c','Emeinae','',0,0,'1e8c2e2d-0afa-53ca-9ecf-1945b4cd3d4c','Emeinae','1e8c2e2d-0afa-53ca-9ecf-1945b4cd3d4c','Emeinae','1e8c2e2d-0afa-53ca-9ecf-1945b4cd3d4c','Emeinae','97891b2a-562a-4dac-8130-9d42fc1b085f','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('9984cd4d-c04e-4caf-ab1d-987d05a236a8','','','c5eb8c81-f6a9-5609-afa7-ac476531deca','Celmisia spectabilis subsp. lanceolata (Hook.f.) Given','(Hook.f.) Given',0,0,'4de84b51-dc12-53ba-91c4-24b528f2c8cc','Celmisia spectabilis lanceolata','0f839639-1cb9-558d-8762-c494a9c946d7','Celmisia spectabilis subsp. lanceolata','caf48a00-1c94-5797-9f38-84a1316b9658','Celmisia spectabil lanceolat','9984cd4d-c04e-4caf-ab1d-987d05a236a8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('99846ed3-8a8c-4337-a792-a75699348a77','','','a8f58326-a025-553c-9a64-677fe08facec','Coprosma J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'055b70f7-981c-5fd1-b305-a26398af01e9','Coprosma','055b70f7-981c-5fd1-b305-a26398af01e9','Coprosma','055b70f7-981c-5fd1-b305-a26398af01e9','Coprosma','99846ed3-8a8c-4337-a792-a75699348a77','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('978e4b8f-2b87-4e1a-8cf3-2e6da9e22231','','','9bfc6cfd-5847-5cc7-9d50-ec2218e08e77','Citrus ×tangelo J.W.Ingram & H.E.Moore','J.W.Ingram & H.E.Moore',0,0,'cc6243f3-cc2f-5d11-85ec-b9669a7dbb39','Citrus tangelo','cfabcdb9-0265-5ed3-b27f-3c3c1a1285b2','Citrus × tangelo','48d3cc5d-43fe-51a5-b7ba-0a416d63ae87','Citrus tangel','978e4b8f-2b87-4e1a-8cf3-2e6da9e22231','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Citrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('97906b23-82f6-445c-807e-ceebcf8d33a2','','','c02edba3-43ee-5400-b2b0-7b1e0c370824','Asplenium bulbiferum var. decomposita Kirk','Kirk',0,0,'2fe718fb-8f8d-5e8b-84d8-b7f08aba0f0b','Asplenium bulbiferum decomposita','bad81642-37b2-53c3-8c82-cfe70163039b','Asplenium bulbiferum var. decomposita','49229a2e-6105-5c2c-baac-a75a90792a14','Asplenium bulbifer decomposit','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('978e731c-29c1-49d1-ad54-d97ea428ea4f','','','53338196-83ba-58ee-b43d-53cdd1119e9d','Neotaenioglossa','',0,0,'53338196-83ba-58ee-b43d-53cdd1119e9d','Neotaenioglossa','53338196-83ba-58ee-b43d-53cdd1119e9d','Neotaenioglossa','53338196-83ba-58ee-b43d-53cdd1119e9d','Neotaenioglossa','978e731c-29c1-49d1-ad54-d97ea428ea4f','Animalia|Mollusca|Gastropoda|Neotaenioglossa||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('9789a907-35a0-4465-be0a-e8442650a12e','','','d9796471-fe3b-5356-abdb-e662c92f988e','Polysaccum tinctorium Mont.','Mont.',0,0,'262bd7a2-4000-5731-9e7b-2c6b658970e6','Polysaccum tinctorium','262bd7a2-4000-5731-9e7b-2c6b658970e6','Polysaccum tinctorium','4623c2a3-42ea-54fc-bd45-a18791017acc','Polysaccum tinctori','45a18daa-40cf-4331-9b1e-c0257179994d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Sclerodermataceae|Polysaccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9792a4ae-81be-44e9-ae1f-60f44353a3b9','','','97fd67e4-8409-53b7-bf59-73822d1cc208','Crassula ovata ''Hummel’s Sunset''','',0,0,'73ea5f73-adec-57ed-adaf-9c14e65421f2','Crassula ovata','73ea5f73-adec-57ed-adaf-9c14e65421f2','Crassula ovata','c1b17695-1ed8-5527-9a73-ff9948994755','Crassula ouat','9792a4ae-81be-44e9-ae1f-60f44353a3b9','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('979743e4-5707-46b7-b75c-8480a2aea473','','','0fa358e1-5f5d-559e-9a54-194d4484cfb9','Dasyscyphus emerici (Berk. & W. Phillips) Sacc.','(Berk. & W. Phillips) Sacc.',0,0,'ca23b4fc-956f-55a4-acf4-b7fea73e341e','Dasyscyphus emerici','ca23b4fc-956f-55a4-acf4-b7fea73e341e','Dasyscyphus emerici','bdad42a5-fa68-57b4-bc9b-e41c905c8305','Dasyscyphus emeric','be6811c9-52c5-4887-8dcd-5a5d9d226521','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('979177b6-5b70-4259-b4fb-a559cb248538','','','63b860df-bff0-5be6-b11c-7cc9a34a8a52','Psorothecium marginiflexa (Hook.f. & Taylor) A.Massal.','(Hook.f. & Taylor) A.Massal.',0,0,'0dc9c75a-fe70-5ff6-b1e7-95236bfafc22','Psorothecium marginiflexa','0dc9c75a-fe70-5ff6-b1e7-95236bfafc22','Psorothecium marginiflexa','0fe3a28b-4c82-5d83-8b98-c9a2a3df448d','Psorothecium marginiflex','1408affb-a81a-42f6-8204-906d57cf0489','Fungi|Incertae sedis||||Psorothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9796e5c3-7ac2-4af2-b290-f41a9453e65d','','','0a197120-fb9c-5d21-ba64-f5c47c9da20c','Reimeria Kociolek & Stoermer','Kociolek & Stoermer',0,0,'97afd305-8e57-592c-b09e-71d88a743b70','Reimeria','97afd305-8e57-592c-b09e-71d88a743b70','Reimeria','97afd305-8e57-592c-b09e-71d88a743b70','Reimeria','9796e5c3-7ac2-4af2-b290-f41a9453e65d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Reimeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('979cbcc0-2a71-49ee-a0ab-312723b3bc88','','','a5eb8549-bce8-54cc-9545-ef566082041f','Placoma','',0,0,'a5eb8549-bce8-54cc-9545-ef566082041f','Placoma','a5eb8549-bce8-54cc-9545-ef566082041f','Placoma','a5eb8549-bce8-54cc-9545-ef566082041f','Placoma','979cbcc0-2a71-49ee-a0ab-312723b3bc88','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Hydrococcaceae|Placoma','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('979bfc2b-f34e-49ae-9366-3c91e631f3e2','','','735eed82-e1ca-5987-8434-f344b2b6b757','Chaetosphaeria brevispora Shoemaker','Shoemaker',0,0,'5f19d53a-04e9-5675-adc2-8cfd4645442a','Chaetosphaeria brevispora','5f19d53a-04e9-5675-adc2-8cfd4645442a','Chaetosphaeria brevispora','8ddfdd4c-26cf-5588-b025-8a8f971f2f63','Chaetosphaeria breuispor','110c6ca7-f8b5-4d93-9c97-e283402c4686','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('979ea3bb-317f-4b63-b8c6-2d4147b5d581','','','9630dc8c-35bb-59af-bcab-477567d267df','Tenebrosoma testudo (Broun, 1904)','(Broun, 1904)',1904,0,'2540c088-3b14-53f8-8b98-544ee4256e48','Tenebrosoma testudo','2540c088-3b14-53f8-8b98-544ee4256e48','Tenebrosoma testudo','38fce588-c6fc-5b11-852f-750a2fbcf8fe','Tenebrosoma testud','979ea3bb-317f-4b63-b8c6-2d4147b5d581','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Tenebrosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('979955a3-a1ea-49ed-804e-a4f255a6016b','','','6a829bcd-df6c-5aef-882a-b9f2d0a8ab50','Paracorynus','',0,0,'6a829bcd-df6c-5aef-882a-b9f2d0a8ab50','Paracorynus','6a829bcd-df6c-5aef-882a-b9f2d0a8ab50','Paracorynus','6a829bcd-df6c-5aef-882a-b9f2d0a8ab50','Paracorynus','979955a3-a1ea-49ed-804e-a4f255a6016b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paracorynus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97a076f4-d2dd-47e6-97eb-12dcdee6ebe8','','','9f76d062-c67b-5f6a-b521-4df03bcaf8d0','Musa L.','L.',0,0,'70087e32-9b88-5102-8c43-9f7e7e1d03a8','Musa','70087e32-9b88-5102-8c43-9f7e7e1d03a8','Musa','70087e32-9b88-5102-8c43-9f7e7e1d03a8','Musa','97a076f4-d2dd-47e6-97eb-12dcdee6ebe8','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Musaceae|Musa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('97a021c3-74f0-4ddc-ab28-17d4ce69aff4','','','904aa9df-0632-55f1-8fc6-65dc5c1c355a','Ideobisium','',0,0,'904aa9df-0632-55f1-8fc6-65dc5c1c355a','Ideobisium','904aa9df-0632-55f1-8fc6-65dc5c1c355a','Ideobisium','904aa9df-0632-55f1-8fc6-65dc5c1c355a','Ideobisium','97a021c3-74f0-4ddc-ab28-17d4ce69aff4','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Syarinidae|Ideobisium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97984c54-5f37-4199-a413-d419192bc745','','','ebf97aed-dae6-53fe-9b97-2a17f6ae82e7','Poecilosclerida','',0,0,'ebf97aed-dae6-53fe-9b97-2a17f6ae82e7','Poecilosclerida','ebf97aed-dae6-53fe-9b97-2a17f6ae82e7','Poecilosclerida','ebf97aed-dae6-53fe-9b97-2a17f6ae82e7','Poecilosclerida','97984c54-5f37-4199-a413-d419192bc745','Animalia|Porifera|Demospongiae|Poecilosclerida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('97a0bed8-cd4b-4897-8bcc-2e20c80e2d2e','','','f0b3cab7-bf93-5d52-acf7-012c4eca8c75','Ipsibuffonella','',0,0,'f0b3cab7-bf93-5d52-acf7-012c4eca8c75','Ipsibuffonella','f0b3cab7-bf93-5d52-acf7-012c4eca8c75','Ipsibuffonella','f0b3cab7-bf93-5d52-acf7-012c4eca8c75','Ipsibuffonella','97a0bed8-cd4b-4897-8bcc-2e20c80e2d2e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Buffonellodidae|Ipsibuffonella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97a306f6-4090-4494-aa2c-5745208ba8b3','','','cc81cbf4-06aa-5705-bf20-dd88ae0d4446','Bryobates nigricans Broun, 1914','Broun, 1914',1914,0,'64fb0a3a-2a4a-5261-997e-0d4e5d378667','Bryobates nigricans','64fb0a3a-2a4a-5261-997e-0d4e5d378667','Bryobates nigricans','64fb0a3a-2a4a-5261-997e-0d4e5d378667','Bryobates nigricans','97a306f6-4090-4494-aa2c-5745208ba8b3','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Bryobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97a143e7-5185-4e6d-9731-cb50567755af','','','609e1b7f-56b0-5491-a77e-b591f8c81bce','Pteriomorpha','',0,0,'609e1b7f-56b0-5491-a77e-b591f8c81bce','Pteriomorpha','609e1b7f-56b0-5491-a77e-b591f8c81bce','Pteriomorpha','609e1b7f-56b0-5491-a77e-b591f8c81bce','Pteriomorpha','97a143e7-5185-4e6d-9731-cb50567755af','Animalia|Mollusca|Bivalvia|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('97a61aab-e446-459f-aa4a-23aad61ecde1','','','9f577fc3-07b2-5570-b4a2-f86d8272dce0','Phyllachora species','',0,0,'2445f631-5258-5a91-b874-926c1d6308bc','Phyllachora','2445f631-5258-5a91-b874-926c1d6308bc','Phyllachora','2445f631-5258-5a91-b874-926c1d6308bc','Phyllachora','97a61aab-e446-459f-aa4a-23aad61ecde1','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('97a858e3-7629-42b7-9b44-5ca3b40bba4a','','','7971da56-f3e3-5429-9484-e967697c2cde','Odontia nespori Bres.','Bres.',0,0,'91d9c9a2-52f3-502f-bb9b-c3f2da7568b8','Odontia nespori','91d9c9a2-52f3-502f-bb9b-c3f2da7568b8','Odontia nespori','253a167f-fa1a-5fe2-a340-7575409f8372','Odontia nespor','bb5eb45e-d904-4ba7-ad39-3a751359ba31','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97aa313e-33df-4a85-8ed9-ed7e3b7fcf9f','','','87f1cb05-1817-58fd-8e29-4053a32ee098','Hypolepis tenuifolia sensu Hook.f.','',0,0,'f070deb9-a44c-5f2e-8bbe-e4cf55fad330','Hypolepis tenuifolia','f070deb9-a44c-5f2e-8bbe-e4cf55fad330','Hypolepis tenuifolia','7655245c-0a59-58a2-bfc8-4cb4a40a7b9c','Hypolepis tenuifol','f16fdae0-d123-4691-a4df-6c3fdc4d22a5','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('97a5a108-98cb-4069-856b-bba07db1c302','','','04e67c9f-0376-5f0b-931e-a45bca4000c5','Ctenognathus montivagus (Broun, 1880)','(Broun, 1880)',1880,0,'70352e4e-1815-52a2-af4c-0ff46529654e','Ctenognathus montivagus','70352e4e-1815-52a2-af4c-0ff46529654e','Ctenognathus montivagus','964256bf-ce01-589b-8600-21926dd58d59','Ctenognathus montiuag','5837aa33-e672-4373-9526-c969d26e38d1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97acc8f2-5430-4029-97dd-1195546f055d','','','32c168d9-ee2e-59ef-8975-ff1c7e56b83b','Lyrodus','',0,0,'32c168d9-ee2e-59ef-8975-ff1c7e56b83b','Lyrodus','32c168d9-ee2e-59ef-8975-ff1c7e56b83b','Lyrodus','32c168d9-ee2e-59ef-8975-ff1c7e56b83b','Lyrodus','97acc8f2-5430-4029-97dd-1195546f055d','Animalia|Mollusca|Bivalvia|Myoida|Teredinidae|Lyrodus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97b1392b-41bd-4568-8e81-275a3b157508','','','348778b7-cf54-5fd9-870f-58e75dcfb8bc','Attenuata cochlearella (Powell, 1937)','(Powell, 1937)',1937,0,'f460117b-e4eb-5e99-8b17-61776cf7681d','Attenuata cochlearella','f460117b-e4eb-5e99-8b17-61776cf7681d','Attenuata cochlearella','97c5dd95-29b6-5dbb-a528-11b22c063f74','Attenuata cochlearell','97b1392b-41bd-4568-8e81-275a3b157508','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Attenuata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97b1843b-691a-4108-ad08-44423ba73d8a','','','bd1efe5a-6b06-574e-b832-9afc6bd0c506','Bantiades rectalis Broun, 1921','Broun, 1921',1921,0,'2a9a9992-611e-5f62-8188-62852c358312','Bantiades rectalis','2a9a9992-611e-5f62-8188-62852c358312','Bantiades rectalis','e872e978-e738-5fae-8693-cca1c7f3b197','Bantiades rectal','97b1843b-691a-4108-ad08-44423ba73d8a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Bantiades','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97b1dc3c-4fce-4657-a6f7-76e16fa9eba6','','','b713a4f8-7875-5b3e-81e0-3847775d3834','Capillaria emberizae Yamaguti, 1961','Yamaguti, 1961',1961,0,'53dea4ef-ce32-5cd6-9a38-4a0412e527db','Capillaria emberizae','53dea4ef-ce32-5cd6-9a38-4a0412e527db','Capillaria emberizae','bef1deac-f2b7-5426-b04a-baa46197b65e','Capillaria emberiz','97b1dc3c-4fce-4657-a6f7-76e16fa9eba6','Animalia|Nematoda|Adenophorea|Trichocephalida|Trichinellidae|Capillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97afe876-04e9-428f-9b53-b890b326482c','','','b727c161-2ff3-5bc1-b7eb-f9cf630cf03a','Ascobolus americanus (Cooke & Ellis) Seaver','(Cooke & Ellis) Seaver',0,0,'dcb85570-83c7-5290-8d38-aa95afc7b942','Ascobolus americanus','dcb85570-83c7-5290-8d38-aa95afc7b942','Ascobolus americanus','e097a726-7fa7-5c77-b666-1fb6b009bef3','Ascobolus american','97afe876-04e9-428f-9b53-b890b326482c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97b068e6-57e5-4997-82da-d3a152aa3772','','','43b4ca12-8bd0-57bc-8ca3-a290704d9d57','Mastogloia elliptica var. dansei (Thwaites) Cleve','(Thwaites) Cleve',0,0,'6746b89a-117c-5d7a-8a0c-e0310cd4e2ba','Mastogloia elliptica dansei','d84b4dce-e41e-5bc6-bdbc-be6d99cb8423','Mastogloia elliptica var. dansei','1e46b742-9207-50cb-b89a-b286efe98f22','Mastogloia elliptic danse','97b068e6-57e5-4997-82da-d3a152aa3772','Chromista|Ochrophyta|Bacillariophyceae|Mastogloiales|Mastogloiaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('97b983b2-63cc-4beb-8de4-8e1766e00296','','','aa23c9b7-f2d8-5faa-b15c-3e586dfc6de4','Orthenches disparilis Philpott, 1931','Philpott, 1931',1931,0,'8eecb37b-ac50-5772-b6b0-008bca6c7737','Orthenches disparilis','8eecb37b-ac50-5772-b6b0-008bca6c7737','Orthenches disparilis','89e0242c-3404-5a98-a610-16b490d1e481','Orthenches disparil','97b983b2-63cc-4beb-8de4-8e1766e00296','Animalia|Arthropoda|Insecta|Lepidoptera|Plutellidae|Orthenches','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97c23500-7e65-478b-8d03-3a22698b313b','','','efa0b677-6db8-5c10-bf65-46f284c598a1','Lyngbya','',0,0,'efa0b677-6db8-5c10-bf65-46f284c598a1','Lyngbya','efa0b677-6db8-5c10-bf65-46f284c598a1','Lyngbya','efa0b677-6db8-5c10-bf65-46f284c598a1','Lyngbya','97c23500-7e65-478b-8d03-3a22698b313b','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Lyngbya','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('97beb1d1-4ad0-452b-b0f6-4f8a66b5e8d7','','','e4562dc2-8cf1-5c10-8fdb-8263295ad9c1','Scolopendridae','',0,0,'e4562dc2-8cf1-5c10-8fdb-8263295ad9c1','Scolopendridae','e4562dc2-8cf1-5c10-8fdb-8263295ad9c1','Scolopendridae','e4562dc2-8cf1-5c10-8fdb-8263295ad9c1','Scolopendridae','97beb1d1-4ad0-452b-b0f6-4f8a66b5e8d7','Animalia|Arthropoda|Chilopoda|Scolopendrida|Scolopendridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('97c0248c-425f-47cd-ba18-cdd2fa74b0d5','','','0bf3a054-c804-5069-af37-42aff9cbd637','Schizobrachium polycotylum Meisenheimer, 1903','Meisenheimer, 1903',1903,0,'e44c64b9-0db1-546c-a514-e3d7ddbcf4b1','Schizobrachium polycotylum','e44c64b9-0db1-546c-a514-e3d7ddbcf4b1','Schizobrachium polycotylum','dd16c5dc-ede2-5c0e-a8de-8f243dc674a1','Schizobrachium polycotyl','97c0248c-425f-47cd-ba18-cdd2fa74b0d5','Animalia|Mollusca|Gastropoda|Gymnosomata|Pneumodermatidae|Schizobrachium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97bd6139-9448-4918-a8a5-e8653f8c682c','','','9dab2604-0e29-5533-8b83-b62479b675cf','Samana acutata Butler, 1877','Butler, 1877',1877,0,'7133e234-a9fa-5cf4-ab12-bf2a8e6ef606','Samana acutata','7133e234-a9fa-5cf4-ab12-bf2a8e6ef606','Samana acutata','5b9de5ea-9148-55b0-858d-bc5ecae48150','Samana acutat','97bd6139-9448-4918-a8a5-e8653f8c682c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Samana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97c4193e-cba9-4cfb-a90d-168fd18ce943','','','80848cc7-468b-5a4a-9b21-0a79da39d3a6','Gymnoscopelus','',0,0,'80848cc7-468b-5a4a-9b21-0a79da39d3a6','Gymnoscopelus','80848cc7-468b-5a4a-9b21-0a79da39d3a6','Gymnoscopelus','80848cc7-468b-5a4a-9b21-0a79da39d3a6','Gymnoscopelus','97c4193e-cba9-4cfb-a90d-168fd18ce943','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Gymnoscopelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97c8e02c-4887-4ef4-aae2-43a01b7bfd7c','','','dd94000d-103a-5d3d-b762-2b300eb39842','Rhynchospora globularis (Chapm.) Small','(Chapm.) Small',0,0,'f0f7f060-c5c0-5cc6-af89-f011368bb4c0','Rhynchospora globularis','f0f7f060-c5c0-5cc6-af89-f011368bb4c0','Rhynchospora globularis','b5e337b0-10c1-5623-980a-9d3c6a7a705a','Rhynchospora globular','97c8e02c-4887-4ef4-aae2-43a01b7bfd7c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Rhynchospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97c67153-122e-457c-b17a-bd17dc640aef','','','919ad69c-fd77-5be3-b1df-bc1dd79bbb48','Magnusiomyces ovetensis (Peláez & C. Ramírez) de Hoog & M.T. Sm.','(Peláez & C. Ramírez) de Hoog & M.T. Sm.',0,0,'6426c7af-e1f5-5a66-85fb-8babb85136db','Magnusiomyces ovetensis','6426c7af-e1f5-5a66-85fb-8babb85136db','Magnusiomyces ovetensis','5e28018a-ad71-5db3-8f5d-e92288d6edb3','Magnusiomyces ouetens','97c67153-122e-457c-b17a-bd17dc640aef','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Dipodascaceae|Magnusiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97d245e1-a0f7-46aa-8250-2b7efaf455f6','','','b51c0305-b3ff-510f-8935-0f06991ef853','Marasmius cockaynei G. Stev.','G. Stev.',0,0,'f26e1fd7-3e83-5247-9874-c765abf9c36d','Marasmius cockaynei','f26e1fd7-3e83-5247-9874-c765abf9c36d','Marasmius cockaynei','0ff76606-77af-529a-a7c5-0b0016743c32','Marasmius cockayne','6581b879-c0b0-4e24-9637-d70aecd7c718','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97d1bb5f-5aab-4f4a-9265-57755645eddf','','','21a408dd-607d-5334-b07c-585582774716','Orthopsyllus','',0,0,'21a408dd-607d-5334-b07c-585582774716','Orthopsyllus','21a408dd-607d-5334-b07c-585582774716','Orthopsyllus','21a408dd-607d-5334-b07c-585582774716','Orthopsyllus','97d1bb5f-5aab-4f4a-9265-57755645eddf','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Orthopsylidae|Orthopsyllus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97cdcb3d-4638-45bd-bc89-577abd77f07d','','','f3f13323-da6c-5558-af34-9a4ad41d7187','Giardia','',0,0,'f3f13323-da6c-5558-af34-9a4ad41d7187','Giardia','f3f13323-da6c-5558-af34-9a4ad41d7187','Giardia','f3f13323-da6c-5558-af34-9a4ad41d7187','Giardia','97cdcb3d-4638-45bd-bc89-577abd77f07d','Protozoa|Metamonada|Trepomonadea|Giardiida|Giardiidae|Giardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97cebbf7-5db5-490f-a5c4-9eb1de7ff938','','','61dea6ba-e813-53f2-a665-8b89fde0fb8d','Phronima','',0,0,'61dea6ba-e813-53f2-a665-8b89fde0fb8d','Phronima','61dea6ba-e813-53f2-a665-8b89fde0fb8d','Phronima','61dea6ba-e813-53f2-a665-8b89fde0fb8d','Phronima','97cebbf7-5db5-490f-a5c4-9eb1de7ff938','Animalia|Arthropoda|Malacostraca|Amphipoda|Phronimidae|Phronima','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97d93486-6ccb-4bb8-9bfe-2d987b8e1b6f','','','14bff0f8-d924-5ac2-ad3d-949feae53132','Euconnus pelorianus Franz, 1975','Franz, 1975',1975,0,'6b15a1bd-cb5e-55dd-a011-fa4dca88303e','Euconnus pelorianus','6b15a1bd-cb5e-55dd-a011-fa4dca88303e','Euconnus pelorianus','7ba21381-0001-51d6-bea6-391e4a2a4788','Euconnus pelorian','80ca1c68-f801-426c-9774-b0fb1441f511','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97cf11bd-7168-4955-9e6a-c63803588710','','','c8c1a10e-619d-5496-875d-7b7109c0a9d5','Thelypteris torresiana (Gaudich.) Alston','(Gaudich.) Alston',0,0,'efec5c2e-406f-522e-936b-e5fe0f009d7a','Thelypteris torresiana','efec5c2e-406f-522e-936b-e5fe0f009d7a','Thelypteris torresiana','a4170289-f39f-5534-aa29-82afcfec5012','Thelypteris torresian','83ecb539-0ae8-4a7d-a28a-c6ebf9e474dc','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Thelypteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97d94ba9-3099-4dba-b866-77c0c02556b3','','','4280a902-df5f-52ec-acc0-25822f236cb7','Ambrosiodmus compressus (Lea, 1894)','(Lea, 1894)',1894,0,'5b49e03c-fcf3-5095-abb8-7d0e63816ae7','Ambrosiodmus compressus','5b49e03c-fcf3-5095-abb8-7d0e63816ae7','Ambrosiodmus compressus','3626ff0a-2ccc-51f3-bcb9-a0914b003c8c','Ambrosiodmus compress','97d94ba9-3099-4dba-b866-77c0c02556b3','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Ambrosiodmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97d4bae3-2879-4ce8-8e5d-a2bad44889ec','','','6afe1201-e455-5648-a4a4-a72b4ebf99c4','Pleurophascaceae Broth.','Broth.',0,0,'577f47f0-0660-5577-95ae-6ae56de55959','Pleurophascaceae','577f47f0-0660-5577-95ae-6ae56de55959','Pleurophascaceae','577f47f0-0660-5577-95ae-6ae56de55959','Pleurophascaceae','97d4bae3-2879-4ce8-8e5d-a2bad44889ec','Plantae||Bryopsida|Pottiales|Pleurophascaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('97d52e56-7a61-47f7-8904-fa0d85a959c7','','','9b29971a-a84b-539d-a15f-2e2c4d7a2e73','Berberis sieboldii Miq.','Miq.',0,0,'4d2ac6ea-2892-5996-9d67-39c9993ae806','Berberis sieboldii','4d2ac6ea-2892-5996-9d67-39c9993ae806','Berberis sieboldii','1baf1c43-7e29-508f-993a-1d5589343360','Berberis siebold','97d52e56-7a61-47f7-8904-fa0d85a959c7','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97e130df-26ce-4801-b58c-37330622dc34','','','95a30501-3319-538b-8b63-fcd9d9ec8dfa','Urceolus cyclostomatus (F. Stein) Mert.','(F. Stein) Mert.',0,0,'b9f791ab-8058-5998-a7a5-e0d56ce6a64d','Urceolus cyclostomatus','b9f791ab-8058-5998-a7a5-e0d56ce6a64d','Urceolus cyclostomatus','c36d1229-aa08-54b4-9d7c-9e44b2c9481f','Urceolus cyclostomat','97e130df-26ce-4801-b58c-37330622dc34','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Peranemaceae|Urceolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97e1779b-4055-4a6e-b73e-8d31894f48fb','','','47fae901-b957-595a-a1f3-2945af784800','Tmetolophota micrastra (Meyrick, 1897)','(Meyrick, 1897)',1897,0,'504ab600-a5a7-59d1-9e80-a51bc74258ec','Tmetolophota micrastra','504ab600-a5a7-59d1-9e80-a51bc74258ec','Tmetolophota micrastra','4065d1f8-1b48-5a68-a30c-b048df8e236a','Tmetolophota micrastr','97e1779b-4055-4a6e-b73e-8d31894f48fb','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97e63cf6-9619-4542-9cd2-0f6bfc65cdbb','','','f6cb221c-0696-5d07-8ba8-94bd55b5f53a','Radiococcus','',0,0,'f6cb221c-0696-5d07-8ba8-94bd55b5f53a','Radiococcus','f6cb221c-0696-5d07-8ba8-94bd55b5f53a','Radiococcus','f6cb221c-0696-5d07-8ba8-94bd55b5f53a','Radiococcus','97e63cf6-9619-4542-9cd2-0f6bfc65cdbb','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Radiococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('97e8e1be-4208-4664-a2d0-2d0f18711bf5','','','024d62c1-09ce-5949-a7f3-2efe7d9544fd','Leptothyrina Höhn.','Höhn.',0,0,'0b03caa6-9bc1-5170-8b43-2f9ccd6a600f','Leptothyrina','0b03caa6-9bc1-5170-8b43-2f9ccd6a600f','Leptothyrina','0b03caa6-9bc1-5170-8b43-2f9ccd6a600f','Leptothyrina','97e8e1be-4208-4664-a2d0-2d0f18711bf5','Fungi|Ascomycota||||Leptothyrina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('97e4ca9b-9396-427b-b04c-44c4bdcf04c9','','','cc99544a-337e-520b-9355-082c186d0ad3','Lissoclinum','',0,0,'cc99544a-337e-520b-9355-082c186d0ad3','Lissoclinum','cc99544a-337e-520b-9355-082c186d0ad3','Lissoclinum','cc99544a-337e-520b-9355-082c186d0ad3','Lissoclinum','97e4ca9b-9396-427b-b04c-44c4bdcf04c9','Animalia|Tunicata|Ascidiacea|Enterogona|Didemnidae|Lissoclinum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97e6c3c4-93cf-4926-80e5-f7e99cc8cd8f','','','65ae5811-8806-5c1c-97be-eb9b6d6c5580','Sphaerobacteraceae Stackebrandt et al. 1997','Stackebrandt et al. 1997',1997,0,'036e412d-943b-5522-9f61-c3d8d6fdeae4','Sphaerobacteraceae','036e412d-943b-5522-9f61-c3d8d6fdeae4','Sphaerobacteraceae','036e412d-943b-5522-9f61-c3d8d6fdeae4','Sphaerobacteraceae','97e6c3c4-93cf-4926-80e5-f7e99cc8cd8f','Bacteria|Chlorobiota|Thermomicrobia|Sphaerobacterales|Sphaerobacteraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('97f385ff-47d2-44a7-b6fc-0dddaaa04f0e','','','2ee56b29-c0e5-5a60-b5d1-eebc26109b67','Dictyotus bipunctatus Dallas, 1851','Dallas, 1851',1851,0,'840f40ed-3043-5f92-ad0a-4eb498f5628b','Dictyotus bipunctatus','840f40ed-3043-5f92-ad0a-4eb498f5628b','Dictyotus bipunctatus','572e006a-f906-500a-bd3c-40fc40310b6c','Dictyotus bipunctat','b2a3bbad-ce8d-46c0-ba67-a0d13b1bf258','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Dictyotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97f2aa56-50ef-4d8c-9467-57f382c6de5d','','','c8112e86-9668-50bb-b5ca-f69f7c2aded5','Spicanta nigra (Colenso) Kuntze','(Colenso) Kuntze',0,0,'39a73e81-fb2c-5880-b7ae-39d7ed7e05f9','Spicanta nigra','39a73e81-fb2c-5880-b7ae-39d7ed7e05f9','Spicanta nigra','eabf389e-9829-5132-a3f0-295a37e91a72','Spicanta nigr','644b4af9-21c2-48eb-8c2a-ab5104e0860d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Spicanta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97ef73cb-afe2-4723-a66e-feec92f62d42','','','990ba84c-e38b-54ac-a244-567cfea6a864','Zemacies','',0,0,'990ba84c-e38b-54ac-a244-567cfea6a864','Zemacies','990ba84c-e38b-54ac-a244-567cfea6a864','Zemacies','990ba84c-e38b-54ac-a244-567cfea6a864','Zemacies','97ef73cb-afe2-4723-a66e-feec92f62d42','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Zemacies','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97f0ce7f-ad21-4a0c-82a1-f04641b5c652','','','e3fd6fe2-9685-5d1c-aa90-f3c183e5363c','Sticta polyschista (Meyen & Flot.) Zahlbr.','(Meyen & Flot.) Zahlbr.',0,0,'dd4f26b9-eba2-5a35-bd91-bbcf83cbd2eb','Sticta polyschista','dd4f26b9-eba2-5a35-bd91-bbcf83cbd2eb','Sticta polyschista','a67f687f-1428-5b9c-9f53-ad8b51028298','Sticta polyschist','97f0ce7f-ad21-4a0c-82a1-f04641b5c652','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('97f5d2da-a5ce-4b75-95ed-300b41dfba7a','','','311fadc0-d088-506b-b318-1508a81a973b','Dohrniphora Dahl, 1898','Dahl, 1898',1898,0,'2a59466b-ab53-5592-97d7-8cc59a6eadf2','Dohrniphora','2a59466b-ab53-5592-97d7-8cc59a6eadf2','Dohrniphora','2a59466b-ab53-5592-97d7-8cc59a6eadf2','Dohrniphora','97f5d2da-a5ce-4b75-95ed-300b41dfba7a','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Dohrniphora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('97f75524-6d78-487f-8c1b-987a7ba2d341','','','f8691b11-d070-59c1-b546-d3d1751f9bff','Ceratoplatus fullerae Schmitz, 1939','Schmitz, 1939',1939,0,'a9c7f851-76c4-5875-8c4f-83e208bce36c','Ceratoplatus fullerae','a9c7f851-76c4-5875-8c4f-83e208bce36c','Ceratoplatus fullerae','89fd04f4-e3f1-5161-876a-18ffd3ad9b8f','Ceratoplatus fuller','97f75524-6d78-487f-8c1b-987a7ba2d341','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Ceratoplatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97f7ac6f-9323-4709-84f6-c4caaa04c189','','','7dece29e-708f-5cb6-8e18-be4d54419e67','Salticus v-notatus Powell, 1873','Powell, 1873',1873,0,'5827a62e-f3af-535e-bcec-29c0eb1129ec','Salticus v-notatus','5827a62e-f3af-535e-bcec-29c0eb1129ec','Salticus v-notatus','47999df1-d307-5d7a-9d55-db20a9e1652b','Salticus u-notat','97f7ac6f-9323-4709-84f6-c4caaa04c189','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|''Salticus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('98022580-da2c-4453-bf0e-8ceb0e5dc716','','','5dd9b179-c403-57c7-92ad-55258bf03d33','Notholirion Wall. ex Boiss.','Wall. ex Boiss.',0,0,'c89f62d6-b269-582e-96cc-55d3e2da2478','Notholirion','c89f62d6-b269-582e-96cc-55d3e2da2478','Notholirion','c89f62d6-b269-582e-96cc-55d3e2da2478','Notholirion','98022580-da2c-4453-bf0e-8ceb0e5dc716','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Notholirion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('97f97456-e493-49e1-bc33-542127b458f4','','','6aaa92f2-ccc8-5663-b0b8-3cb7d6fc029d','Vasates calystegiae Lamb, 1951','Lamb, 1951',1951,0,'09632235-6044-5f78-9227-7b3d7751e340','Vasates calystegiae','09632235-6044-5f78-9227-7b3d7751e340','Vasates calystegiae','7d251b4e-eb7f-51a4-bb5a-0e63905b13f2','Vasates calystegi','97f97456-e493-49e1-bc33-542127b458f4','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Vasates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97fc58f2-e745-47ab-b2a2-a9b863bad228','','','c92e313d-6a7f-5d25-9a75-826dfbd42242','Bembidion (Zemetallina) chalceipes Bates, 1878','Bates, 1878',1878,0,'81f5f80f-8616-5db1-976b-6e86911b4b6c','Bembidion chalceipes','81f5f80f-8616-5db1-976b-6e86911b4b6c','Bembidion chalceipes','dfedc1f5-802f-5901-b818-d8a644e6cbbf','Bembidion chalceip','97fc58f2-e745-47ab-b2a2-a9b863bad228','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('97fa642c-c669-4a49-92e6-9d134be9c0a0','','','3db286b5-90f4-5308-affa-d6d28ba39e03','Crassula sieberiana (Schult. & Schult.f.) Druce','(Schult. & Schult.f.) Druce',0,0,'674c5ff2-008f-5d08-ac95-83183bdafa2b','Crassula sieberiana','674c5ff2-008f-5d08-ac95-83183bdafa2b','Crassula sieberiana','e163bc6f-43d2-5b39-8e64-975c7b1c7b13','Crassula sieberian','97fa642c-c669-4a49-92e6-9d134be9c0a0','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98076662-6875-42f5-b13b-08691c3694f4','','','1be8e56e-2364-5176-a162-08f7c299f357','Chaetopsis grisea (Ehrenb.) Sacc.','(Ehrenb.) Sacc.',0,0,'cb20253b-57ac-577d-b37f-c03b38029ec5','Chaetopsis grisea','cb20253b-57ac-577d-b37f-c03b38029ec5','Chaetopsis grisea','f878fd93-a426-5b65-8dab-c96ac8bca4c5','Chaetopsis grise','98076662-6875-42f5-b13b-08691c3694f4','Fungi|Ascomycota||||Chaetopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9802b6bc-200a-4d6c-8a94-b3887e354dbc','','','d89e6384-8830-5b32-b5e6-7c3ce29dd73b','Haplomitriopsida Stotler & Crand.-Stotl.','Stotler & Crand.-Stotl.',0,0,'69b024b4-fb20-5ae1-b802-cc3a03f657ae','Haplomitriopsida','69b024b4-fb20-5ae1-b802-cc3a03f657ae','Haplomitriopsida','69b024b4-fb20-5ae1-b802-cc3a03f657ae','Haplomitriopsida','9802b6bc-200a-4d6c-8a94-b3887e354dbc','Plantae|Marchantiophyta|Haplomitriopsida|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('98054989-5e1c-4772-945e-c33d1286d5be','','','c5e39cf8-3ea2-55d9-ad8c-80dc2e11c06c','Pyrulina angusta (Egger, 1857)','(Egger, 1857)',1857,0,'b9dce14c-41be-5d22-be1f-890ad0f646e2','Pyrulina angusta','b9dce14c-41be-5d22-be1f-890ad0f646e2','Pyrulina angusta','b89126d7-4b44-5cd6-8afa-4f5be4d648da','Pyrulina angust','98054989-5e1c-4772-945e-c33d1286d5be','Chromista|Foraminifera|Polythalamea|Lagenida|Polymorphinidae|Pyrulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('980f08b5-bc17-401e-924c-100e195c3846','','','020dd25a-60dd-58b5-acd8-b99749e0ae01','Kutilakesopsis Agnihothr. & G.C.S. Barua','Agnihothr. & G.C.S. Barua',0,0,'cea0a932-ae6d-589f-a54b-184f9299851e','Kutilakesopsis','cea0a932-ae6d-589f-a54b-184f9299851e','Kutilakesopsis','cea0a932-ae6d-589f-a54b-184f9299851e','Kutilakesopsis','572cf1f1-8bde-4577-a04b-cb7b9d4bca5c','Fungi|Ascomycota||||Kutilakesopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('980c2c4d-6c36-4f44-b008-552e31b0fe68','','','d16749ae-9356-516c-ad8e-5a213c4ed723','Phaeohelotium monticola (Berk.) Dennis','(Berk.) Dennis',0,0,'ab6e45ca-b934-5204-bc1f-532dda52ca19','Phaeohelotium monticola','ab6e45ca-b934-5204-bc1f-532dda52ca19','Phaeohelotium monticola','ebf01dce-b0f8-58ee-be94-b2d7d741a698','Phaeohelotium monticol','980c2c4d-6c36-4f44-b008-552e31b0fe68','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Phaeohelotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('980b154c-87e1-4f31-a52f-a90ac499d76c','','','51f97d65-5c9b-5d3b-909e-db18fba5d379','Andropogon L.','L.',0,0,'cb4760da-3480-589e-95fb-1d884ae0bed0','Andropogon','cb4760da-3480-589e-95fb-1d884ae0bed0','Andropogon','cb4760da-3480-589e-95fb-1d884ae0bed0','Andropogon','980b154c-87e1-4f31-a52f-a90ac499d76c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Andropogon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('980a3452-0896-436f-bc8b-a21abf211050','','','3a2d1265-567a-5d55-8099-f05b502525db','Collybiopsis luxurians (Peck) R.H. Petersen','(Peck) R.H. Petersen',0,0,'4461e022-380d-56a9-8eb4-605ba6154432','Collybiopsis luxurians','4461e022-380d-56a9-8eb4-605ba6154432','Collybiopsis luxurians','4461e022-380d-56a9-8eb4-605ba6154432','Collybiopsis luxurians','980a3452-0896-436f-bc8b-a21abf211050','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Collybiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9812b6ba-565e-4be1-b812-2b1913e8f956','','','39f08d8c-7b53-56d8-a2c4-fadb355fd721','Myrsine australis (A.Rich.) Allan','(A.Rich.) Allan',0,0,'2bda0717-b310-5536-a0d3-803f9c1799cd','Myrsine australis','2bda0717-b310-5536-a0d3-803f9c1799cd','Myrsine australis','741e83b7-5f31-59e2-b386-fd676a7509ac','Myrsine austral','9812b6ba-565e-4be1-b812-2b1913e8f956','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Myrsine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('98183461-3d01-46fa-a34e-a83a5ce2d4fe','','','8b0e2734-7fba-5bc6-abf7-69f497b18bab','Castanarium huxleyi Haeckel, 1887','Haeckel, 1887',1887,0,'e5b9903e-b6e1-5ec8-ad7e-4c25119a3018','Castanarium huxleyi','e5b9903e-b6e1-5ec8-ad7e-4c25119a3018','Castanarium huxleyi','97cf5052-1350-50a0-9903-bdebecc10ea8','Castanarium huxley','98183461-3d01-46fa-a34e-a83a5ce2d4fe','Chromista|Cercozoa|Thecofilosea|Phaeocalpida|Castanellidae|Castanarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92f26b9c-b2e5-4ad4-8992-30892edac894','','','403fc8d3-b2db-5191-aa2f-aa4c7ad3bb05','Pedinomonas','',0,0,'403fc8d3-b2db-5191-aa2f-aa4c7ad3bb05','Pedinomonas','403fc8d3-b2db-5191-aa2f-aa4c7ad3bb05','Pedinomonas','403fc8d3-b2db-5191-aa2f-aa4c7ad3bb05','Pedinomonas','92f26b9c-b2e5-4ad4-8992-30892edac894','Plantae|Chlorophyta|Prasinophyceae|Pedinomonadales|Pedinomonadaceae|Pedinomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('98188cee-c847-4762-ab99-fb8e77ef03e2','','','5532e8aa-b69a-585b-bb8a-24d27d278b8d','Gen. nov. G species','',0,0,'','','','','','','98188cee-c847-4762-ab99-fb8e77ef03e2','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Gen. nov. G','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('92f3fb18-4d9a-4909-af40-38c4ad5f1c04','','','dcac3289-2152-5cda-9e9c-4f239c0f513c','Anser anser (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'eabe3682-7010-520b-a8b4-46f17b8946bf','Anser anser','eabe3682-7010-520b-a8b4-46f17b8946bf','Anser anser','eabe3682-7010-520b-a8b4-46f17b8946bf','Anser anser','92f3fb18-4d9a-4909-af40-38c4ad5f1c04','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anser','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92f37898-5c80-4603-bb3f-5076dfbef888','','','75c14bbc-4e41-5a34-a1af-848929db4e23','Psychodomorpha','',0,0,'75c14bbc-4e41-5a34-a1af-848929db4e23','Psychodomorpha','75c14bbc-4e41-5a34-a1af-848929db4e23','Psychodomorpha','75c14bbc-4e41-5a34-a1af-848929db4e23','Psychodomorpha','92f37898-5c80-4603-bb3f-5076dfbef888','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('981a2aba-a435-4489-ae81-411625a9ba93','','','5ff24469-afa8-521c-9122-c528761795ad','Laricobiinae','',0,0,'5ff24469-afa8-521c-9122-c528761795ad','Laricobiinae','5ff24469-afa8-521c-9122-c528761795ad','Laricobiinae','5ff24469-afa8-521c-9122-c528761795ad','Laricobiinae','981a2aba-a435-4489-ae81-411625a9ba93','Animalia|Arthropoda|Insecta|Coleoptera|Derodontidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('9819bcc8-9a88-4774-9bdc-82da37a9a544','','','220082b4-7a46-555b-ab33-3826e935ddfc','Ascochyta sorghi Sacc.','Sacc.',0,0,'081e5624-6614-52fa-9818-142f0edfd6e6','Ascochyta sorghi','081e5624-6614-52fa-9818-142f0edfd6e6','Ascochyta sorghi','950c65e7-aa9e-5a0e-9924-f108be694ce1','Ascochyta sorgh','9819bcc8-9a88-4774-9bdc-82da37a9a544','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92f3e953-30bb-477d-a015-c5fe358d7fac','','','5ec8a3b7-6ef2-547c-8463-2ba4e7873fef','Sabellidae','',0,0,'5ec8a3b7-6ef2-547c-8463-2ba4e7873fef','Sabellidae','5ec8a3b7-6ef2-547c-8463-2ba4e7873fef','Sabellidae','5ec8a3b7-6ef2-547c-8463-2ba4e7873fef','Sabellidae','92f3e953-30bb-477d-a015-c5fe358d7fac','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('981960f4-5512-4da8-ab72-b92f8eeac247','','','c3a9b3dc-1d77-57a5-83f8-a5332d4a384f','Gari subg. Psammobia','',0,0,'2faccf5e-d311-55e2-8ffc-9ff52e12fc7e','Psammobia','4ca8e234-024a-5740-81a4-da07f90f17de','Gari subgen. Psammobia','2faccf5e-d311-55e2-8ffc-9ff52e12fc7e','Psammobia','981960f4-5512-4da8-ab72-b92f8eeac247','Animalia|Mollusca|Bivalvia|Veneroida|Psammobiidae|Gari','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('98194f06-40d2-47ad-a241-cdc7ed406aaf','','','3f5322f1-3983-5516-94ee-ea2b751ee117','Cercis canadensis L.','L.',0,0,'06ec74c0-8f8c-5d1b-95dc-455cd73e83ac','Cercis canadensis','06ec74c0-8f8c-5d1b-95dc-455cd73e83ac','Cercis canadensis','bfb88029-e257-54b6-b4f4-0c27a1c756e5','Cercis canadens','98194f06-40d2-47ad-a241-cdc7ed406aaf','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cercis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92f5a3a0-c33f-4509-8559-03fe7679a8d3','','','b6881a6e-49ce-5663-b108-f38ad4b9f315','Pertusaria coniophora Elix & A.W.Archer','Elix & A.W.Archer',0,0,'a47fbef3-ff30-5e72-8672-6a1daaf6f6b4','Pertusaria coniophora','a47fbef3-ff30-5e72-8672-6a1daaf6f6b4','Pertusaria coniophora','c50f8afe-1fc8-5efd-9665-0f1f73d9fd12','Pertusaria coniophor','0ac2e7ac-cc2e-4fbf-a64d-e51c0fb4203f','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92f9ee97-911c-402d-9b7b-1e1746305bcc','','','8f8ddf5b-8201-5948-85e8-f5bfff91e007','Laestadia aesculi Peck','Peck',0,0,'51cf9395-388f-5d9f-8aad-01304da966c2','Laestadia aesculi','51cf9395-388f-5d9f-8aad-01304da966c2','Laestadia aesculi','8caa8aba-93fd-54f7-b973-3c74266ffb93','Laestadia aescul','82c3132a-8af4-48f0-af10-3ef3aeb5c238','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Laestadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92f6d600-ed7f-49fb-9652-89dbedf7b459','','','1077dd01-a90b-5552-8050-1c192a1d5143','Ophioglossum reticulatum L.','L.',0,0,'d1e7a64b-94fd-5031-addb-56304b817784','Ophioglossum reticulatum','d1e7a64b-94fd-5031-addb-56304b817784','Ophioglossum reticulatum','68f6352f-e6d9-58ee-950d-88ea4da5c077','Ophioglossum reticulat','','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Ophioglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92f5ca40-a95f-46c8-a290-cb8fbf69975f','','','282bd40d-8640-5f23-b627-496ccb7462b4','Cladosporium trichophilum H.C. Greene','H.C. Greene',0,0,'ab9c6e36-06a4-51cd-b5bb-643ad462d444','Cladosporium trichophilum','ab9c6e36-06a4-51cd-b5bb-643ad462d444','Cladosporium trichophilum','1cede923-a826-5d98-99af-f43184b43890','Cladosporium trichophil','4cb822fb-5d1d-4896-a442-30e27409c035','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92ff298d-68bc-4223-ad3c-819715d41e2a','','','6d14f902-d7ae-52cb-975d-a989ebbb672b','Agaricus capnoides Fr.','Fr.',0,0,'2797fe71-25f3-5858-af1c-4636741fc979','Agaricus capnoides','2797fe71-25f3-5858-af1c-4636741fc979','Agaricus capnoides','66de72a9-70cb-560d-8072-e9a7538a0581','Agaricus capnoid','54912487-1804-44df-bad3-847501ed6a17','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9303490a-1a53-4908-b475-b470bc74098d','','','77704350-ab7a-503b-8401-0263327efbd5','Rissoina achatina Odhner, 1924','Odhner, 1924',1924,0,'28361b2b-81fb-5c90-bc64-f3f782845268','Rissoina achatina','28361b2b-81fb-5c90-bc64-f3f782845268','Rissoina achatina','5c751150-5d06-5acf-b8bb-5506fb7e680a','Rissoina achatin','9303490a-1a53-4908-b475-b470bc74098d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Rissoina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93086d81-b38e-4a52-9673-1f0d911a826d','','','549693eb-dbd2-5e7d-8950-73c9985b9234','Symplecta pilipes (Fabricius, 1787)','(Fabricius, 1787)',1787,0,'451549fb-1af6-5ea3-be3e-1198cc9e9a6f','Symplecta pilipes','451549fb-1af6-5ea3-be3e-1198cc9e9a6f','Symplecta pilipes','c95a5ac3-af9d-5554-a8e0-e9876045f83a','Symplecta pilip','93086d81-b38e-4a52-9673-1f0d911a826d','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Symplecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9307be9f-cefb-4c10-84e2-859e27e2f423','','','5a961ab3-1f7c-56ec-94ba-6464f4c1191d','Gromilus insularis','',0,0,'5a961ab3-1f7c-56ec-94ba-6464f4c1191d','Gromilus insularis','5a961ab3-1f7c-56ec-94ba-6464f4c1191d','Gromilus insularis','e174d819-0c49-5182-8038-131c405cd5c4','Gromilus insular','9307be9f-cefb-4c10-84e2-859e27e2f423','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('930cdf7d-e9a6-49d7-a6c0-89e9ef4a9ba6','','','bd36b1d9-42a6-5bd0-841c-4a67873b4044','Paratetraneuromyia multidenticulata Jaschhof and Jaschhof, 2022','Jaschhof and Jaschhof, 2022',2022,0,'5dfbd1e0-9dc4-5449-ba3b-2c5a7ab9f3c7','Paratetraneuromyia multidenticulata','5dfbd1e0-9dc4-5449-ba3b-2c5a7ab9f3c7','Paratetraneuromyia multidenticulata','b8fccd18-6489-5988-b10e-5ddc7d88f005','Paratetraneuromyia multidenticulat','930cdf7d-e9a6-49d7-a6c0-89e9ef4a9ba6','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Paratetraneuromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('930b08d6-32a9-4cc8-a8b6-e76865b204ad','','','f1ca6f3f-b744-531a-9444-f96648bf0cdb','Putranjivaceae Meissn.','Meissn.',0,0,'dd0a486c-9fd9-5d9d-8844-cb86de08da93','Putranjivaceae','dd0a486c-9fd9-5d9d-8844-cb86de08da93','Putranjivaceae','dd0a486c-9fd9-5d9d-8844-cb86de08da93','Putranjivaceae','930b08d6-32a9-4cc8-a8b6-e76865b204ad','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Putranjivaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9310c0ba-3e20-43ff-946d-387be5426223','','','abe8538a-16d9-5ad1-8a5a-113f35531583','Phaeoclavulina ochracea (Bres.) Giachini','(Bres.) Giachini',0,0,'b386261e-01be-5082-a570-5c7d447e11bb','Phaeoclavulina ochracea','b386261e-01be-5082-a570-5c7d447e11bb','Phaeoclavulina ochracea','3a9cb25f-a789-5348-a227-35c9e57cd850','Phaeoclavulina ochrace','9310c0ba-3e20-43ff-946d-387be5426223','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Phaeoclavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('930ed89f-3a63-443c-9b7f-d3db3508c1c9','','','49deafcb-a666-5c8b-b6a9-c92e597d9de3','Spirobranchus cariniferus (Gray, 1843)','(Gray, 1843)',1843,0,'41298080-4d85-5108-81d1-48ac3864bf77','Spirobranchus cariniferus','41298080-4d85-5108-81d1-48ac3864bf77','Spirobranchus cariniferus','7f06bb81-1881-5f7e-95ee-6920e7c6b0fe','Spirobranchus carinifer','930ed89f-3a63-443c-9b7f-d3db3508c1c9','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Spirobranchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93111a58-9039-4a74-b467-f51fa14c623a','','','7a2bfe47-7375-529e-94ea-4d319c073c14','Hypotagea testaceipennis Broun, 1880','Broun, 1880',1880,0,'1992f201-c2e8-568a-88c4-b8a4cdd984d3','Hypotagea testaceipennis','1992f201-c2e8-568a-88c4-b8a4cdd984d3','Hypotagea testaceipennis','a61415b2-5c86-5c1d-b3c1-3724d7058b1a','Hypotagea testaceipenn','93111a58-9039-4a74-b467-f51fa14c623a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hypotagea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9318fd3e-7116-4941-a55a-6e2f544d438e','','','bdd6ad20-0768-512d-8fbf-09e9d89af8ea','Bioscypha cyatheae Syd.','Syd.',0,0,'3aa24b17-17b0-533a-b508-8318c1403cf3','Bioscypha cyatheae','3aa24b17-17b0-533a-b508-8318c1403cf3','Bioscypha cyatheae','91ed2b2e-5209-51f4-9f54-cada7694de35','Bioscypha cyathe','9318fd3e-7116-4941-a55a-6e2f544d438e','Fungi|Ascomycota|Leotiomycetes|Helotiales||Bioscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93196ed6-635c-42c9-8cf8-484756247c82','','','2ddde73b-852e-5f9d-ab45-849abb8d783e','Strombidium intermedium Maskell, 1887','Maskell, 1887',1887,0,'70d1a2f7-7313-509c-b963-6d41138dadc6','Strombidium intermedium','70d1a2f7-7313-509c-b963-6d41138dadc6','Strombidium intermedium','edc26282-9ce8-5ae3-91ff-70beacb5b0de','Strombidium intermedi','93196ed6-635c-42c9-8cf8-484756247c82','Chromista|Ciliophora|Spirotrichea|Strombidiida|Strombidiidae|Strombidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('931487d5-711f-4a01-96ac-b842db8f58d4','','','209dc9b5-030b-528d-84a8-70b6cc844165','Rhombognathus novaezelandicus Bartsch, 1985','Bartsch, 1985',1985,0,'5fa29f34-3a74-5258-9c54-791a79a06ca9','Rhombognathus novaezelandicus','5fa29f34-3a74-5258-9c54-791a79a06ca9','Rhombognathus novaezelandicus','264e5175-4035-55ff-89c2-3aabb5c05848','Rhombognathus nouaezelandic','931487d5-711f-4a01-96ac-b842db8f58d4','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Rhombognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('931d519e-2104-4c11-8664-67e7706efa5d','','','bf3af90c-ac5b-510b-a432-7430abf7deda','Sphenopholis Scribn.','Scribn.',0,0,'61b023ec-cfcd-586d-b832-2e4c852650fd','Sphenopholis','61b023ec-cfcd-586d-b832-2e4c852650fd','Sphenopholis','61b023ec-cfcd-586d-b832-2e4c852650fd','Sphenopholis','931d519e-2104-4c11-8664-67e7706efa5d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sphenopholis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('93252a52-b82c-40ad-82c2-2d1f20c6016b','','','ab9d1d97-e09f-5e45-9ece-102c701df280','Pyrgotis Meyrick, 1881','Meyrick, 1881',1881,0,'0f2393c5-ba2d-5a8e-b113-af58ca03a128','Pyrgotis','0f2393c5-ba2d-5a8e-b113-af58ca03a128','Pyrgotis','0f2393c5-ba2d-5a8e-b113-af58ca03a128','Pyrgotis','93252a52-b82c-40ad-82c2-2d1f20c6016b','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Pyrgotis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9321d705-5704-4e62-b91d-70fa550b6af8','','','bd5169ab-786d-504e-8e14-99552ef4be46','Sagolonus impressus Broun, 1910','Broun, 1910',1910,0,'f205fb20-356e-51f0-82c3-348fd838a4d6','Sagolonus impressus','f205fb20-356e-51f0-82c3-348fd838a4d6','Sagolonus impressus','f8370804-336b-5e77-8647-545124c03cc6','Sagolonus impress','9321d705-5704-4e62-b91d-70fa550b6af8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagolonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93214542-f31d-4f3f-902b-770b505494b8','','','6f5bcccb-814f-5e2e-b65a-99294a8514fe','Phanoderma tuberculatum','',0,0,'6f5bcccb-814f-5e2e-b65a-99294a8514fe','Phanoderma tuberculatum','6f5bcccb-814f-5e2e-b65a-99294a8514fe','Phanoderma tuberculatum','e0b0a272-58d2-5476-856a-e66c0fcd7904','Phanoderma tuberculat','93214542-f31d-4f3f-902b-770b505494b8','Animalia|Nematoda|Adenophorea|Enoplida|Phanodermidae|Phanoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('932703c8-fdb6-43db-9cf9-8de534d3b0eb','','','ba0f6c89-9dd2-568e-9318-a2f09820f9bb','Bertiella','',0,0,'ba0f6c89-9dd2-568e-9318-a2f09820f9bb','Bertiella','ba0f6c89-9dd2-568e-9318-a2f09820f9bb','Bertiella','ba0f6c89-9dd2-568e-9318-a2f09820f9bb','Bertiella','932703c8-fdb6-43db-9cf9-8de534d3b0eb','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Anoplocephalidae|Bertiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('932ae7e1-221a-4cf2-a77d-bc602e695f59','','','7da091b2-ac8e-5759-9ba4-03c9bef8ba2b','Exidia pithya Alb. & Schwein.','Alb. & Schwein.',0,0,'3886024b-49a8-5492-a60e-ac579991c8d7','Exidia pithya','3886024b-49a8-5492-a60e-ac579991c8d7','Exidia pithya','49293873-5003-5789-a1ae-4a8797e1e0b4','Exidia pithy','932ae7e1-221a-4cf2-a77d-bc602e695f59','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Exidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('932a69a6-78a1-4243-b9ed-d7e0353e7154','','','0526a03e-69db-5585-9d43-bdd2d0f248f7','Caloplaca sublobulata (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'5c67c910-2fb5-50b6-80de-00fe7d3c337e','Caloplaca sublobulata','5c67c910-2fb5-50b6-80de-00fe7d3c337e','Caloplaca sublobulata','91542121-e192-5544-9fed-9cc4d0a7b7aa','Caloplaca sublobulat','932a69a6-78a1-4243-b9ed-d7e0353e7154','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9330f23a-3e36-4077-aa70-745d41051093','','','b9d83e4c-13e4-5ef6-a59d-ff5d9c6506d8','Chiloscyphus gunnianus Mitt.','Mitt.',0,0,'8aebbd94-291d-573a-b24a-ec5a3998231b','Chiloscyphus gunnianus','8aebbd94-291d-573a-b24a-ec5a3998231b','Chiloscyphus gunnianus','a9df9725-ba87-5d78-b850-c8f519bc508b','Chiloscyphus gunnian','0cece9fa-a768-4b4a-a2be-c066788878b0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('932cc1ca-da20-4332-9380-96bff484b8ce','','','bdf121c9-f948-54e0-af93-b6491c7e24ee','Richardsonianus mauianus (Benham, 1907)','(Benham, 1907)',1907,0,'33e16503-9bc0-5997-bdda-b42d8c11e6d9','Richardsonianus mauianus','33e16503-9bc0-5997-bdda-b42d8c11e6d9','Richardsonianus mauianus','7334b834-aca7-5e5e-9169-568a83059740','Richardsonianus mauian','932cc1ca-da20-4332-9380-96bff484b8ce','Animalia|Annelida|Clitellata|Euhirudinea|Hirudinidae|Richardsonianus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('93346f13-863b-4831-a042-c331382519cb','','','3c9d677b-753e-5b9c-9077-c9d3009dcf78','Hypoxylon atropunctatum (Schwein.) Cooke','(Schwein.) Cooke',0,0,'69a59665-05ab-5e96-9496-9af1b2c1250a','Hypoxylon atropunctatum','69a59665-05ab-5e96-9496-9af1b2c1250a','Hypoxylon atropunctatum','e4799004-c299-5727-b9a4-e4512e45c54b','Hypoxylon atropunctat','93346f13-863b-4831-a042-c331382519cb','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93390725-c355-4b85-be67-68564a8edc4b','','','17a8368b-f265-5113-a041-ea60c8cae67a','Gaylussacia','',0,0,'17a8368b-f265-5113-a041-ea60c8cae67a','Gaylussacia','17a8368b-f265-5113-a041-ea60c8cae67a','Gaylussacia','17a8368b-f265-5113-a041-ea60c8cae67a','Gaylussacia','93390725-c355-4b85-be67-68564a8edc4b','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaylussacia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9339b404-c609-4b89-bb57-8ef62605aebf','','','1a7a9705-fcf6-5000-972b-c2c116516766','Delftia acidovorans (den Dooren de Jong 1926) Wen et al. 1999','(den Dooren de Jong 1926) Wen et al. 1999',1926,0,'8db3141b-ddeb-511e-ae5e-1dca7085bd57','Delftia acidovorans','8db3141b-ddeb-511e-ae5e-1dca7085bd57','Delftia acidovorans','36792fb9-5be4-537e-9d62-2a2d9989c180','Delftia acidouorans','9339b404-c609-4b89-bb57-8ef62605aebf','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Comamonadaceae|Delftia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('93397cc0-2972-43da-9492-f73439ec5836','','','9f0aa9d7-be6a-5052-a4cc-9fb04493cee5','Cosmarium lundellii Delponte','Delponte',0,0,'2d62ab79-a7bf-5291-bb34-ccb6187dbe03','Cosmarium lundellii','2d62ab79-a7bf-5291-bb34-ccb6187dbe03','Cosmarium lundellii','ca344963-f64b-5fd7-bdf4-946891da4475','Cosmarium lundell','93397cc0-2972-43da-9492-f73439ec5836','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('933bc087-52a2-4012-9eda-08b0b3f5a7d5','','','c2ac2b7f-b17f-55ef-a582-f5f216224de7','Navicula distans (W.Smith) Ralfs','(W.Smith) Ralfs',0,0,'e3e43659-7623-524b-a8f2-1f825c576078','Navicula distans','e3e43659-7623-524b-a8f2-1f825c576078','Navicula distans','e3e43659-7623-524b-a8f2-1f825c576078','Navicula distans','933bc087-52a2-4012-9eda-08b0b3f5a7d5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('933c839b-cf6f-4322-afb7-4b1c41c01ad5','','','ac97ad47-e915-5af5-85f3-310d917e4f96','Eunotia exigua var. tenella (Grunow) Nörpel & Alles','(Grunow) Nörpel & Alles',0,0,'2601d4e8-7d43-5e2e-90ca-10f8b13149cd','Eunotia exigua tenella','8a1a7eda-15f2-507c-abda-bc86e51fa2fb','Eunotia exigua var. tenella','89902cec-d0c3-57d2-a1b4-866c70a48892','Eunotia exigu tenell','933c839b-cf6f-4322-afb7-4b1c41c01ad5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('960b59ef-cafa-4865-8cd9-80a90b27459c','','','e2e9a80a-a007-541d-b1b8-039b94acb015','Dermothrius','',0,0,'e2e9a80a-a007-541d-b1b8-039b94acb015','Dermothrius','e2e9a80a-a007-541d-b1b8-039b94acb015','Dermothrius','e2e9a80a-a007-541d-b1b8-039b94acb015','Dermothrius','960b59ef-cafa-4865-8cd9-80a90b27459c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Dermothrius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('960baad3-21d7-420e-ad3e-855f8688079b','','','8a5930a6-ed46-5812-a497-c48b07236ec2','Aecidium ranunculi-insignis G. Cunn.','G. Cunn.',0,0,'42e70bb1-e0d8-5c05-9b48-e2ddd3e209cb','Aecidium ranunculi-insignis','42e70bb1-e0d8-5c05-9b48-e2ddd3e209cb','Aecidium ranunculi-insignis','bd8cac65-8683-5ce5-aa51-93ef479a12ab','Aecidium ranunculi-insign','960baad3-21d7-420e-ad3e-855f8688079b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96135aeb-facc-4d75-ac15-964500ec75f2','','','0ec0a884-6b03-5643-98c2-ad0405585a48','Chionochloa defracta Connor','Connor',0,0,'817d7579-c439-5966-8fc1-1248b5917c35','Chionochloa defracta','817d7579-c439-5966-8fc1-1248b5917c35','Chionochloa defracta','671c1ce2-f26a-5323-abca-206b39957e2e','Chionochloa defract','96135aeb-facc-4d75-ac15-964500ec75f2','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9612781b-ac92-44fd-8241-e1d70029dd67','','','dd3456b3-f1f4-59d6-a57d-49c77ec73b60','Parvamussium maorium Dell, 1956','Dell, 1956',1956,0,'21a928fa-04d5-54db-86b9-37829f22a34b','Parvamussium maorium','21a928fa-04d5-54db-86b9-37829f22a34b','Parvamussium maorium','a130b542-ac28-50b2-9624-ec5943c62e9b','Parvamussium maori','9612781b-ac92-44fd-8241-e1d70029dd67','Animalia|Mollusca|Bivalvia|Pterioida|Propeamussiidae|Parvamussium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('961233ee-5cbb-43b7-95f8-e02793cbb366','','','d793ed71-2760-5375-b5c3-91d6137ef727','Fusicladosporium carpophilum (Thüm.) Partridge & Morgan-Jones','(Thüm.) Partridge & Morgan-Jones',0,0,'2d85b3a0-8019-502b-a55b-f71150200827','Fusicladosporium carpophilum','2d85b3a0-8019-502b-a55b-f71150200827','Fusicladosporium carpophilum','913fb62f-86cb-5242-862c-2baa108aab80','Fusicladosporium carpophil','6af0adb7-ace2-4730-a0f9-0442ce88cbea','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9615d3ab-7c71-4cb3-a900-fb145a3afada','','','1d6cbaa6-3745-5325-825d-26dc25e97ec9','Pannaria gymnocheila Nyl.','Nyl.',0,0,'6806ddf9-131b-5312-aa92-7a270e5d5760','Pannaria gymnocheila','6806ddf9-131b-5312-aa92-7a270e5d5760','Pannaria gymnocheila','455afe16-eb08-50ab-8cfd-a4a9aaa1eeb1','Pannaria gymnocheil','ac09062e-8f31-4c3b-9b00-4ae7bed7a4f9','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('961b7ae3-8721-42cb-b595-5c15ebb5fd25','','','0504579b-9f48-58b2-8331-20deb0372a24','Bomarea foliolosa Kraenzl','Kraenzl',0,0,'084d137c-81e5-57d1-b6ef-09a82c5af2ec','Bomarea foliolosa','084d137c-81e5-57d1-b6ef-09a82c5af2ec','Bomarea foliolosa','19568922-3334-5d68-873f-6d23327a4662','Bomarea foliolos','f932e653-ba1d-4e20-bc97-c4043335fbbc','Plantae|Tracheophyta|Magnoliopsida|Liliales|Alstroemeriaceae|Bomarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('961d6bbf-106e-4111-ab3c-b92300a00e01','','','14cf4af4-230e-5ecd-99cd-e37fc7b65460','Pterodontia species (Schlinger)','',0,0,'2cd2edf8-5966-5c24-aab1-b0556cd0ebc7','Pterodontia','2cd2edf8-5966-5c24-aab1-b0556cd0ebc7','Pterodontia','2cd2edf8-5966-5c24-aab1-b0556cd0ebc7','Pterodontia','961d6bbf-106e-4111-ab3c-b92300a00e01','Animalia|Arthropoda|Insecta|Diptera|Acroceridae|Pterodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('961b9f64-76ef-452f-ae84-9a8c28b83c14','','','f33d5e82-c354-5fe8-8d44-3f6cfab14344','Uredo teramni Mayor','Mayor',0,0,'18e5dc5d-465b-51d3-8daf-16049f1c8361','Uredo teramni','18e5dc5d-465b-51d3-8daf-16049f1c8361','Uredo teramni','551dce0b-b09a-5afb-8a95-e9d1515b7301','Uredo teramn','b689949a-f366-4918-8390-ab5b69ecf513','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('961fbe21-1bfb-4e87-9c32-f83bfb83f616','','','210282fd-fbfd-5e98-9fb6-49f9ce1a4a9f','Poa schistacea Edgar & Connor','Edgar & Connor',0,0,'a2705055-1bc7-5078-b382-0d9b278cf086','Poa schistacea','a2705055-1bc7-5078-b382-0d9b278cf086','Poa schistacea','421a1eb4-8bed-54b9-94f5-9a169ac844af','Poa schistace','961fbe21-1bfb-4e87-9c32-f83bfb83f616','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('962639f6-0644-48f7-8fc1-5a16657b2b9c','','','756746c9-ea71-58fa-b969-1285d2d2ba93','Diplothemium Mart.','Mart.',0,0,'ac77b22c-9ed5-5c09-a573-5a78d074a6e1','Diplothemium','ac77b22c-9ed5-5c09-a573-5a78d074a6e1','Diplothemium','ac77b22c-9ed5-5c09-a573-5a78d074a6e1','Diplothemium','6d186f39-65a8-44d7-bd8c-d1e3a9549d85','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Diplothemium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('96262a2a-2c14-4237-9d79-7bd6e3a4f0e9','','','8d0d1c51-4488-50c5-8229-3fb97560817c','Gloeosporium album Osterw.','Osterw.',0,0,'0aad3c3c-3162-51b2-8145-a5c80ff6b76d','Gloeosporium album','0aad3c3c-3162-51b2-8145-a5c80ff6b76d','Gloeosporium album','b4fd2725-9b61-594e-a9ce-9823f74a3202','Gloeosporium alb','13246850-afc8-4a92-a8e3-c9d9603db460','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9626def6-43a2-45b9-a100-a08c885f04e3','','','83cc5b7f-ffb7-5678-ab28-812a1256368b','Dasyhelea species indet. Andrew','',0,0,'d83ef636-d3ce-5e83-b712-22940c814799','Dasyhelea','d83ef636-d3ce-5e83-b712-22940c814799','Dasyhelea','d83ef636-d3ce-5e83-b712-22940c814799','Dasyhelea','9626def6-43a2-45b9-a100-a08c885f04e3','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Dasyhelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('96234c03-7d66-4664-bbe9-d43c774fde5f','','','fe7f5332-f0c2-5a1c-b35f-9c316e7fd1e1','Mesocyclops','',0,0,'fe7f5332-f0c2-5a1c-b35f-9c316e7fd1e1','Mesocyclops','fe7f5332-f0c2-5a1c-b35f-9c316e7fd1e1','Mesocyclops','fe7f5332-f0c2-5a1c-b35f-9c316e7fd1e1','Mesocyclops','96234c03-7d66-4664-bbe9-d43c774fde5f','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Mesocyclops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('962699fa-6272-4e20-b74d-e5a255971418','','','80d7935b-99be-5197-9149-c0dad515e0e0','Penicillium neomiczynskii A.L.J. Cole, Houbraken, Frisvad & Samson','A.L.J. Cole, Houbraken, Frisvad & Samson',0,0,'087f4385-9f6e-5020-a758-ade2a7315a5c','Penicillium neomiczynskii','087f4385-9f6e-5020-a758-ade2a7315a5c','Penicillium neomiczynskii','831d4a08-795d-5489-82fb-3f75de66b1ca','Penicillium neomiczynsk','962699fa-6272-4e20-b74d-e5a255971418','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('962cbdeb-a24b-45e2-bcaf-a40c53a05b38','','','b4e5b185-f7fd-5c2a-b566-b67b589874dc','Entoloma lividum (Bull.) Quél.','(Bull.) Quél.',0,0,'59bf5a62-1793-5aa0-9c46-8ebac49c9901','Entoloma lividum','59bf5a62-1793-5aa0-9c46-8ebac49c9901','Entoloma lividum','9d3ccf36-791d-5c97-b05e-44174d92a43e','Entoloma liuid','c7fc7f66-f8e1-48f9-a4e5-03b259335a1c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('962a2edb-14fc-4157-98a9-77394aeb27f0','','','de4a6cf7-6016-5648-8bf4-e1dce38713bd','Clinocentris','',0,0,'de4a6cf7-6016-5648-8bf4-e1dce38713bd','Clinocentris','de4a6cf7-6016-5648-8bf4-e1dce38713bd','Clinocentris','de4a6cf7-6016-5648-8bf4-e1dce38713bd','Clinocentris','962a2edb-14fc-4157-98a9-77394aeb27f0','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Clinocentris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('963084de-fb8a-4be0-8826-0576cacd42be','','','2ab6bbfe-042a-5dd5-94bc-8196004edb48','Tararua ratuma Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'b21024fc-181e-52ae-acdf-98dba877173c','Tararua ratuma','b21024fc-181e-52ae-acdf-98dba877173c','Tararua ratuma','21739709-e454-5157-97a0-502799eb4fbe','Tararua ratum','963084de-fb8a-4be0-8826-0576cacd42be','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Tararua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9631ea2f-ddf5-43d9-a11e-dc61f75d07c6','','','a351d273-3e1e-5722-81fc-bc22d1d64b07','Protostelea','',0,0,'a351d273-3e1e-5722-81fc-bc22d1d64b07','Protostelea','a351d273-3e1e-5722-81fc-bc22d1d64b07','Protostelea','a351d273-3e1e-5722-81fc-bc22d1d64b07','Protostelea','9631ea2f-ddf5-43d9-a11e-dc61f75d07c6','Protozoa|Amoebozoa|Protostelea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('963215a8-36e3-4d7b-beb1-9fe8a517dfb3','','','7f45805b-c032-5113-81fa-cf2dd7f7cbc3','Sirobasidium rubrofuscum (Berk.) P. Roberts','(Berk.) P. Roberts',0,0,'c2aa0119-576e-570f-a95b-237c7910ff9c','Sirobasidium rubrofuscum','c2aa0119-576e-570f-a95b-237c7910ff9c','Sirobasidium rubrofuscum','8dfe7c58-f66f-53f0-9663-3e36452ed58e','Sirobasidium rubrofusc','963215a8-36e3-4d7b-beb1-9fe8a517dfb3','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Sirobasidiaceae|Sirobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9632689b-23a8-4e22-9259-ec623969d063','','','538134e8-b8f3-57cc-b7a5-f3a36961b0d3','Charopa pilsbryi (suter, 1894)','',0,0,'75a76b81-ea8a-5b68-8b95-7984888466c7','Charopa pilsbryi','75a76b81-ea8a-5b68-8b95-7984888466c7','Charopa pilsbryi','98f2e372-e955-5e8f-a645-2572c3fab1f4','Charopa pilsbry','9632689b-23a8-4e22-9259-ec623969d063','Animalia|Mollusca|Cephalopoda|Octopoda|Vitreledonellidae|Charopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('963f0209-5f15-47ea-8bb6-2af69a1d857f','','','84ea0ade-9b2c-5098-b991-bc21e50cbd6c','Chloridium biforme Réblová & Hern.-Restr.','Réblová & Hern.-Restr.',0,0,'b81fda20-e37c-5223-b1b1-ece6505b18ee','Chloridium biforme','b81fda20-e37c-5223-b1b1-ece6505b18ee','Chloridium biforme','ae25ffef-d0cc-504e-9357-2df4893e4198','Chloridium biform','963f0209-5f15-47ea-8bb6-2af69a1d857f','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chloridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9638184e-3423-43db-b94a-4cc3ce9ba8fa','','','8dd66290-b800-5792-8be3-03c58938f727','Nodosaria inflexa Reuss, 1866','Reuss, 1866',1866,0,'77f6b197-0809-5b98-86fc-ccb4082a9539','Nodosaria inflexa','77f6b197-0809-5b98-86fc-ccb4082a9539','Nodosaria inflexa','957137c5-8494-5b8e-8b0a-f0fb766df4ca','Nodosaria inflex','9638184e-3423-43db-b94a-4cc3ce9ba8fa','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Nodosaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9638c70f-48ed-4487-b581-e50ed721df59','','','6863dd5e-1716-5b3d-9923-165dc0d5d288','Parasitylenchus hylastis (Wülker, 1923)','(Wülker, 1923)',1923,0,'aaf1430a-cc10-50b6-96a3-d2fcad01f4ee','Parasitylenchus hylastis','aaf1430a-cc10-50b6-96a3-d2fcad01f4ee','Parasitylenchus hylastis','1a973741-0fb0-59c5-9c94-4900c222a7d4','Parasitylenchus hylast','9638c70f-48ed-4487-b581-e50ed721df59','Animalia|Nematoda|Secernentea|Tylenchida|Neotylenchidae|Parasitylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96432e87-0f16-4d5c-bb2f-9838a683da6d','','','cc400c28-157a-52ca-b457-ef96d1376c0f','Anthracoidea subinclusa (Körn.) Bref.','(Körn.) Bref.',0,0,'9d45fa3b-9744-5be4-b9f3-3d647d073379','Anthracoidea subinclusa','9d45fa3b-9744-5be4-b9f3-3d647d073379','Anthracoidea subinclusa','f1ae1464-1f0b-51fe-8d2a-1472f9aec749','Anthracoidea subinclus','96432e87-0f16-4d5c-bb2f-9838a683da6d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('964a0e2a-6337-4b71-881e-15e832853946','','','507c4fb7-36dd-5a61-a471-0baab5baee07','Ophiothrix','',0,0,'507c4fb7-36dd-5a61-a471-0baab5baee07','Ophiothrix','507c4fb7-36dd-5a61-a471-0baab5baee07','Ophiothrix','507c4fb7-36dd-5a61-a471-0baab5baee07','Ophiothrix','964a0e2a-6337-4b71-881e-15e832853946','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiotrichidae|Ophiothrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('96486a44-8b3e-4869-b3ea-048ea0d7feae','','','ec7047f4-7d56-5974-b31e-201ad7774f3e','Psoroma discretum (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'85d13277-9f56-521c-9e02-145166e100ce','Psoroma discretum','85d13277-9f56-521c-9e02-145166e100ce','Psoroma discretum','2e142b00-1e33-5ff3-a60e-df124705b181','Psoroma discret','1cc80178-fbab-4c74-8bf7-29e4a70551e6','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96469fbf-802b-4b21-a4db-5ac93da937c6','','','8d02b64b-e4bc-5f59-81bd-9e19e335fccd','Octochaetus sylvestris Lee, 1952','Lee, 1952',1952,0,'ac1b1770-e225-5917-9288-2ec167746264','Octochaetus sylvestris','ac1b1770-e225-5917-9288-2ec167746264','Octochaetus sylvestris','f90f20bf-3a11-5ff5-8721-1848639b02cc','Octochaetus syluestr','96469fbf-802b-4b21-a4db-5ac93da937c6','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Octochaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('964e021c-c224-41f3-9715-f5d255b02acd','','','80ede097-2b3e-5d3c-ae91-19b953aae7dd','Lentomitella cirrhosa (Pers.) Réblová','(Pers.) Réblová',0,0,'129df1df-65af-5038-8b74-835c6d16ef7c','Lentomitella cirrhosa','129df1df-65af-5038-8b74-835c6d16ef7c','Lentomitella cirrhosa','2d331c18-ea88-5deb-b6bf-571ef19d6f46','Lentomitella cirrhos','964e021c-c224-41f3-9715-f5d255b02acd','Fungi|Ascomycota|Sordariomycetes|Xenospadicoidales|Xenospadicoidaceae|Lentomitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('965250ac-ce7e-47e8-bef1-40b31472f51a','','','0c06f4d8-0535-582b-8ded-d7eb852565e3','Euplectella','',0,0,'0c06f4d8-0535-582b-8ded-d7eb852565e3','Euplectella','0c06f4d8-0535-582b-8ded-d7eb852565e3','Euplectella','0c06f4d8-0535-582b-8ded-d7eb852565e3','Euplectella','965250ac-ce7e-47e8-bef1-40b31472f51a','Animalia|Porifera|Hexactinellida|Lyssacinosida|Euplectellidae|Euplectella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('964fae5b-1f8f-4166-abf2-5ea35c3f2358','','','af3c3bd2-d671-5da2-bd35-8e8ab2c9b09a','Faronini','',0,0,'af3c3bd2-d671-5da2-bd35-8e8ab2c9b09a','Faronini','af3c3bd2-d671-5da2-bd35-8e8ab2c9b09a','Faronini','af3c3bd2-d671-5da2-bd35-8e8ab2c9b09a','Faronini','964fae5b-1f8f-4166-abf2-5ea35c3f2358','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('964e97fa-f0ff-4f84-8117-86c44edb0456','','','13cd447a-9f10-5553-a016-1482894c6129','Acremonium masseei (Sacc.) W. Gams','(Sacc.) W. Gams',0,0,'908d5420-030d-5b50-8528-b236b5b345ac','Acremonium masseei','908d5420-030d-5b50-8528-b236b5b345ac','Acremonium masseei','4be377bf-2afa-5250-9adc-853103b55669','Acremonium massee','964e97fa-f0ff-4f84-8117-86c44edb0456','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96508da3-ff9c-4236-89c1-c44b795cceae','','','5d976c63-9ed9-52f7-872a-c8d271476001','Eusandalum','',0,0,'5d976c63-9ed9-52f7-872a-c8d271476001','Eusandalum','5d976c63-9ed9-52f7-872a-c8d271476001','Eusandalum','5d976c63-9ed9-52f7-872a-c8d271476001','Eusandalum','96508da3-ff9c-4236-89c1-c44b795cceae','Animalia|Arthropoda|Insecta|Hymenoptera|Eupelmidae|Eusandalum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('94a7f2cf-76e5-45b7-8657-b312650fad02','','','65681d74-b668-5ecd-9dfc-2b029101208f','Ceroxylon Bonpl. ex DC.','Bonpl. ex DC.',0,0,'c2eeaccc-b57b-576f-a626-805c64a53854','Ceroxylon','c2eeaccc-b57b-576f-a626-805c64a53854','Ceroxylon','c2eeaccc-b57b-576f-a626-805c64a53854','Ceroxylon','94a7f2cf-76e5-45b7-8657-b312650fad02','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Ceroxylon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('94a80158-67c9-4191-851a-e2cfab29bae7','','','ae76d3a3-77fd-5951-8bb8-9e62756e0359','Metafroneta subversa Blest & Vink, 2002','Blest & Vink, 2002',2002,0,'fbc087fd-738a-519b-af93-541c69ac635b','Metafroneta subversa','fbc087fd-738a-519b-af93-541c69ac635b','Metafroneta subversa','c33f6f00-d9a1-56de-9f2a-3d0a48cf0faf','Metafroneta subuers','94a80158-67c9-4191-851a-e2cfab29bae7','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Metafroneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94a9b349-f5dc-47f0-85f5-22ea73c521a4','','','71c76289-017f-534c-bced-2942974a6895','Chroococcus distans (G.M. Sm.) Komárk.-Legn. & Cronberg','(G.M. Sm.) Komárk.-Legn. & Cronberg',0,0,'fa3f4f69-1490-509b-9fea-981df129954d','Chroococcus distans','fa3f4f69-1490-509b-9fea-981df129954d','Chroococcus distans','fa3f4f69-1490-509b-9fea-981df129954d','Chroococcus distans','94a9b349-f5dc-47f0-85f5-22ea73c521a4','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('94aeff7e-2b51-487a-9e05-d394584eb2f3','','','7113d93e-c587-5189-903a-72207c9570c9','Poria leucoplaca (Berk.) Cooke','(Berk.) Cooke',0,0,'ec4b26cb-ede8-52c9-84bc-46db24ef311a','Poria leucoplaca','ec4b26cb-ede8-52c9-84bc-46db24ef311a','Poria leucoplaca','77166b24-aaa9-58aa-a606-6310bd609a19','Poria leucoplac','d9d50082-9ea2-41ec-968d-28157e05b94a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94adba08-5d10-48e5-a199-55ee79ad54e1','','','83e9620b-3001-5d8e-b95a-ae847e19f20e','Buellia subfrigida Mas.Inoue','Mas.Inoue',0,0,'1b37e02d-19f6-5fa9-9de3-5b8a5d95a2d6','Buellia subfrigida','1b37e02d-19f6-5fa9-9de3-5b8a5d95a2d6','Buellia subfrigida','034f77eb-301c-55a2-9e45-81906da8b1d3','Buellia subfrigid','94adba08-5d10-48e5-a199-55ee79ad54e1','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94b32885-0d24-4b5e-9880-3da0aac132f5','','','98327f33-d5ca-548d-acb6-430fd54f27d0','Alnus viridis subsp. maximowiczii (Callier) D. Löve','(Callier) D. Löve',0,0,'459f80f1-988c-5ee0-9ebd-99b5cab4bf7d','Alnus viridis maximowiczii','66c588c0-3e48-58dd-86c9-680836682e55','Alnus viridis subsp. maximowiczii','e5e89ead-a0b1-5200-9d3a-e31780265094','Alnus uirid maximowicz','94b32885-0d24-4b5e-9880-3da0aac132f5','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('94b29886-fb6b-4663-962e-90a2867de75f','','','7b9f6c72-c99b-580b-a8de-7f6501d0ee8e','Crisius brouni Lyal, 1993','Lyal, 1993',1993,0,'e689593e-633d-5bad-a9d8-8ae5adca613b','Crisius brouni','e689593e-633d-5bad-a9d8-8ae5adca613b','Crisius brouni','ca11ef38-2aed-558f-a206-15e1acd89c38','Crisius broun','94b29886-fb6b-4663-962e-90a2867de75f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94b3af23-8792-4471-a599-fb20ff00806f','','','112bf91f-1157-5616-a566-8cd58c38c2c9','Hygrophorus niveus Fr.','Fr.',0,0,'dbcd794b-d137-5d40-9abe-7f6b5c350e5e','Hygrophorus niveus','dbcd794b-d137-5d40-9abe-7f6b5c350e5e','Hygrophorus niveus','994b2870-a344-5244-ae48-3b20c7be6c1d','Hygrophorus niue','437fecf8-1cd8-4ff2-8659-fca128b66631','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94bc6891-6d8d-4086-ad81-882ca9150401','','','4cd90065-a2c3-5c3e-8e57-fbc8b51902e5','Stigmina platani (Fuckel) Sacc.','(Fuckel) Sacc.',0,0,'15b8ed99-eb5b-527b-9e94-8999b931eb40','Stigmina platani','15b8ed99-eb5b-527b-9e94-8999b931eb40','Stigmina platani','4b782180-6c46-57d4-be7d-36265ddc466c','Stigmina platan','2e5473dd-a657-469c-91fa-58de67b5e496','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Stigmina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94b9afe0-d0e0-4fae-b51e-a2a3aa8ca85b','','','2f64c022-76eb-53c3-8a65-897d214206fb','Puccinia erechtitis McAlpine','McAlpine',0,0,'52cb40bf-b5dd-5220-8558-e948428667e7','Puccinia erechtitis','52cb40bf-b5dd-5220-8558-e948428667e7','Puccinia erechtitis','edac78a8-7318-56f6-b48d-22bd5d9f9707','Puccinia erechtit','723d2528-2a87-43ca-9fae-e6be906fa45b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94bfc644-dd31-46f7-a42f-44b326ede051','','','9ff258bb-7803-59fa-b332-07eb6f807a80','Zealandicesa singularis (Collin, 1928)','(Collin, 1928)',1928,0,'77c3dc96-7333-5f9c-bc9d-e81533e7f09c','Zealandicesa singularis','77c3dc96-7333-5f9c-bc9d-e81533e7f09c','Zealandicesa singularis','26dfff94-7161-54ae-b8bc-7968fb004e71','Zealandicesa singular','94bfc644-dd31-46f7-a42f-44b326ede051','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Zealandicesa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94c61f2c-8727-42c5-905c-ab41043a9fae','','','87da163b-4890-5cf2-bdc6-fd9ab92f22dc','Peniticus','',0,0,'87da163b-4890-5cf2-bdc6-fd9ab92f22dc','Peniticus','87da163b-4890-5cf2-bdc6-fd9ab92f22dc','Peniticus','87da163b-4890-5cf2-bdc6-fd9ab92f22dc','Peniticus','94c61f2c-8727-42c5-905c-ab41043a9fae','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Peniticus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('94c10bfa-f115-4ccf-b11c-50939aef68a2','','','b203242e-ec59-5099-a9a4-d9cef60f1ccb','Canalisporium jinghongense L. Cai, K.D. Hyde & McKenzie','L. Cai, K.D. Hyde & McKenzie',0,0,'30da2821-04af-5406-a751-ea3fd4417da8','Canalisporium jinghongense','30da2821-04af-5406-a751-ea3fd4417da8','Canalisporium jinghongense','2aaaea5a-bc8f-5789-aa92-41191147d6bb','Canalisporium iinghongens','94c10bfa-f115-4ccf-b11c-50939aef68a2','Fungi|Ascomycota|Sordariomycetes|Savoryellales|Savoryellaceae|Canalisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94cced7c-05ae-45f6-ad93-1fbf3e0a0491','','','c3b20db8-8dbd-59a1-a4c5-612e029eafc5','Juniperus ×media ''Golden Saucer''','',0,0,'826dc225-9082-5922-b195-99bee36047f9','Juniperus media','14c7961a-dff1-5853-94fa-6e146ee82666','Juniperus × media','df219faa-dcc4-5d22-a809-77b481db78f7','Juniperus med','94cced7c-05ae-45f6-ad93-1fbf3e0a0491','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Juniperus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('94cb5922-af4b-44d6-9b41-4d3c23d74966','','','b141ffbf-2ffb-5113-956a-5f865110869e','Stauroneis phoenicenteron (Nitzsch) Ehrenberg','(Nitzsch) Ehrenberg',0,0,'a81dfd46-d88b-5287-bc24-f61bbbae8648','Stauroneis phoenicenteron','a81dfd46-d88b-5287-bc24-f61bbbae8648','Stauroneis phoenicenteron','a81dfd46-d88b-5287-bc24-f61bbbae8648','Stauroneis phoenicenteron','94cb5922-af4b-44d6-9b41-4d3c23d74966','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94c67a3f-fa87-41f6-a273-645d383187a3','','','81a3a881-e455-501d-b24e-7dc4bbb76b41','Quercus falcata Michx.','Michx.',0,0,'b2a0db77-b05b-5119-9a0e-d45bce5b63b3','Quercus falcata','b2a0db77-b05b-5119-9a0e-d45bce5b63b3','Quercus falcata','c8edd2f7-58f5-5632-88bc-3f8af1c9cc9c','Quercus falcat','94c67a3f-fa87-41f6-a273-645d383187a3','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94c6d353-2dc9-4043-a6d5-c59bb5d55941','','','c12704c4-02d5-556b-b27a-1c107f9699d1','Chloroclystis minima Hudson, 1905a','Hudson, 1905a',1905,0,'2afdb84a-c0d4-57dd-b561-3241a5a32178','Chloroclystis minima','2afdb84a-c0d4-57dd-b561-3241a5a32178','Chloroclystis minima','40c424b5-dd01-5fc9-b9f3-14e1bb633e9b','Chloroclystis minim','dbcc9269-8bd9-4f2f-a3d2-ab122a69a117','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('94c6af56-7cce-44f4-a392-e43a16703fa0','','','250f6468-e7ef-5cea-8d6c-9312c48a54e5','Uncinia viridis (C.B.Clarke) Edgar','(C.B.Clarke) Edgar',0,0,'a8d4db28-32a7-5f7c-bb57-ef7afce714c0','Uncinia viridis','a8d4db28-32a7-5f7c-bb57-ef7afce714c0','Uncinia viridis','6a691b4e-fe3f-58f4-b262-ef044dfeb9d3','Uncinia uirid','94c6af56-7cce-44f4-a392-e43a16703fa0','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94d4ae77-bc35-468a-943d-860d33786143','','','fce52426-b91d-5b62-8585-9e899677dfac','Eutryblidiella torulispora (W. Phillips) Dennis','(W. Phillips) Dennis',0,0,'972bd5c4-30dd-5f24-9178-9e81b8ef6b62','Eutryblidiella torulispora','972bd5c4-30dd-5f24-9178-9e81b8ef6b62','Eutryblidiella torulispora','48925069-a745-54bf-a2eb-cce82fe5f0a7','Eutryblidiella torulispor','0484dfc4-f33c-4936-97f5-e73c64637f24','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Eutryblidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94d3088a-9fdd-4afa-9e51-dda12c3b22d1','','','35f7b853-c293-5fdc-bb78-1af1e986523d','Bathyllus Stål, 1866','Stål, 1866',1866,0,'efa4d7d1-aaa1-5e31-9da0-b68d2f3de207','Bathyllus','efa4d7d1-aaa1-5e31-9da0-b68d2f3de207','Bathyllus','efa4d7d1-aaa1-5e31-9da0-b68d2f3de207','Bathyllus','94d3088a-9fdd-4afa-9e51-dda12c3b22d1','Animalia|Arthropoda|Insecta|Hemiptera|Cercopidae|Bathyllus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('94d950d2-f6a1-44dd-a449-78a4cb21745b','','','01d12897-63b1-599b-9d66-8cf0ff95d975','Uredo maydis DC.','DC.',0,0,'23c782d6-cb48-50c9-bae6-219d90fbb52f','Uredo maydis','23c782d6-cb48-50c9-bae6-219d90fbb52f','Uredo maydis','83df4fb7-5760-52fe-b5f6-c834bbfc14fe','Uredo mayd','85555cf1-5abb-4b44-95d0-be46d241006c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94d95300-3e30-4704-897d-6c57d34cc8c8','','','6260b9ad-1fd4-5cc2-80d7-21d0c4c1e9bc','Austrachipteria macrodentatus (Hammer, 1967)','(Hammer, 1967)',1967,0,'86b43f1e-595d-5fd3-865b-587675262435','Austrachipteria macrodentatus','86b43f1e-595d-5fd3-865b-587675262435','Austrachipteria macrodentatus','87211da3-8c2c-5527-a5ad-ea51771e6c1f','Austrachipteria macrodentat','94d95300-3e30-4704-897d-6c57d34cc8c8','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Austrachipteriidae|Austrachipteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94dc406f-1aff-40d1-87db-bdff3dd13448','','','6af147d2-b692-5c16-93dc-c6db798f4789','Limnophila luteicauda Alexander, 1924','Alexander, 1924',1924,0,'217ca540-62ba-52d7-b367-cd5baabb3597','Limnophila luteicauda','217ca540-62ba-52d7-b367-cd5baabb3597','Limnophila luteicauda','34c0a9f2-732d-5035-8056-5074ed8337b4','Limnophila luteicaud','94dc406f-1aff-40d1-87db-bdff3dd13448','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94d73582-0aca-4202-b4a7-f4390a9b9c09','','','f79949cb-a754-50b0-b3b3-1d0a3669d063','Tetramelas confusus A.Nordin','A.Nordin',0,0,'675c3031-9eff-5283-ad59-e4d496b788e4','Tetramelas confusus','675c3031-9eff-5283-ad59-e4d496b788e4','Tetramelas confusus','e071cdb7-7c2d-59e2-ac6e-2f73cb5af9cc','Tetramelas confus','94d73582-0aca-4202-b4a7-f4390a9b9c09','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Tetramelas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94d6e614-4ed9-47d7-94c1-ef1ddc3fbb94','','','3c5647a0-a2e5-51fc-a1f6-f6788bfdf4af','Lycaea pulex Marion, 1874','Marion, 1874',1874,0,'8cdf456d-6071-565e-a327-979016bc3eb7','Lycaea pulex','8cdf456d-6071-565e-a327-979016bc3eb7','Lycaea pulex','8cdf456d-6071-565e-a327-979016bc3eb7','Lycaea pulex','94d6e614-4ed9-47d7-94c1-ef1ddc3fbb94','Animalia|Arthropoda|Malacostraca|Amphipoda|Lycaeidae|Lycaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94dd70b5-f4ab-4e2a-b0de-916a70fd3d57','','','eb91f204-6a5d-5384-818b-3b7239e44cd5','Campoletis','',0,0,'eb91f204-6a5d-5384-818b-3b7239e44cd5','Campoletis','eb91f204-6a5d-5384-818b-3b7239e44cd5','Campoletis','eb91f204-6a5d-5384-818b-3b7239e44cd5','Campoletis','94dd70b5-f4ab-4e2a-b0de-916a70fd3d57','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Campoletis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('94e30916-16d4-4a0c-b7dd-977b9717ba92','','','78be32b1-12e2-5670-bd6a-1e97133dd456','Thelephora crinita Fr.','Fr.',0,0,'21019364-5328-530d-b13f-0d94abfd18d6','Thelephora crinita','21019364-5328-530d-b13f-0d94abfd18d6','Thelephora crinita','e06a76f4-df2d-5dd2-94d0-8db3a7953818','Thelephora crinit','3bc11c25-a08f-41e8-8c30-f67284c09aa7','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94dcdd09-7d12-41e4-b11f-705675970d78','','','96e07928-ce00-59c6-a611-2ca31f98b933','Gentianella corymbifera subsp. gracilis Glenny','Glenny',0,0,'35b39936-e9e3-5da6-aabe-63e442f6c2da','Gentianella corymbifera gracilis','9a55ce9b-a419-5cff-9892-6ce8a0036ef1','Gentianella corymbifera subsp. gracilis','847eb9e7-0888-5d01-8151-bdaeae0a5bc1','Gentianella corymbifer gracil','94dcdd09-7d12-41e4-b11f-705675970d78','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('94dcbf22-2151-4ee1-ac48-c606d1cad3db','','','1dbc9749-e860-5ac0-a443-0b1758563550','Cenogenus','',0,0,'1dbc9749-e860-5ac0-a443-0b1758563550','Cenogenus','1dbc9749-e860-5ac0-a443-0b1758563550','Cenogenus','1dbc9749-e860-5ac0-a443-0b1758563550','Cenogenus','94dcbf22-2151-4ee1-ac48-c606d1cad3db','Animalia|Annelida|Polychaeta|Eunicida|Lumbrineridae|Cenogenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('94e15f25-f914-470e-938e-cb6d35788ea0','','','5761d16b-5188-5c3c-adde-e2c8656fccc6','Kitasatospora aureofaciens Labeda et al., 2017','Labeda et al., 2017',2017,0,'c313c477-c133-5715-a116-5941d9485061','Kitasatospora aureofaciens','c313c477-c133-5715-a116-5941d9485061','Kitasatospora aureofaciens','c313c477-c133-5715-a116-5941d9485061','Kitasatospora aureofaciens','94e15f25-f914-470e-938e-cb6d35788ea0','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Kitasatospora','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('94e090da-6e3c-4662-a20c-b125f0c49f03','','','f8958a65-dec8-521e-b738-dbd69c370b2a','Bryopsis myosuroides Kütz.','Kütz.',0,0,'fade4a90-5d76-5298-982a-88217845397c','Bryopsis myosuroides','fade4a90-5d76-5298-982a-88217845397c','Bryopsis myosuroides','4632bf82-d063-5de1-83c3-4dc890451dda','Bryopsis myosuroid','94e090da-6e3c-4662-a20c-b125f0c49f03','Plantae|Chlorophyta|Ulvophyceae|Bryopsidales|Bryopsidaceae|Bryopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94e46a95-bbe7-453b-a814-058cc0452b41','','','89e76e05-8e24-533b-b72d-b9f4854ea703','Rhaphoneidaceae','',0,0,'89e76e05-8e24-533b-b72d-b9f4854ea703','Rhaphoneidaceae','89e76e05-8e24-533b-b72d-b9f4854ea703','Rhaphoneidaceae','89e76e05-8e24-533b-b72d-b9f4854ea703','Rhaphoneidaceae','94e46a95-bbe7-453b-a814-058cc0452b41','Chromista|Ochrophyta|Bacillariophyceae|Rhaphoneidales|Rhaphoneidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('94e85dc9-b148-4de1-a55e-bedcc0573271','','','16dab3e2-1a53-5bf9-880f-89092d872dfb','Alseuosmia ×quercifolia A.Cunn.','A.Cunn.',0,0,'0c2cab9b-8fcd-5838-8375-966a16d8ace4','Alseuosmia quercifolia','b988eaa8-d57c-5929-9101-a0604455a02f','Alseuosmia × quercifolia','f18bab6b-a253-5ed1-9acd-326bd06e50e1','Alseuosmia quercifol','94e85dc9-b148-4de1-a55e-bedcc0573271','Plantae|Tracheophyta|Magnoliopsida|Asterales|Alseuosmiaceae|Alseuosmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('94e7c02f-eee9-463e-87cd-b026cde9ee6d','','','a838926e-9e8e-5e39-9b3f-9a9d2cf85ea4','Alvania','',0,0,'a838926e-9e8e-5e39-9b3f-9a9d2cf85ea4','Alvania','a838926e-9e8e-5e39-9b3f-9a9d2cf85ea4','Alvania','a838926e-9e8e-5e39-9b3f-9a9d2cf85ea4','Alvania','94e7c02f-eee9-463e-87cd-b026cde9ee6d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Alvania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('94e49daa-fa9f-433d-b785-4037fce1297b','','','bf58dcfd-6479-5432-8751-0a0cfb8a0ee9','Rhododendron scabridibracteum Sleumer','Sleumer',0,0,'d7ae1672-3841-5ef8-94f8-39134343d968','Rhododendron scabridibracteum','d7ae1672-3841-5ef8-94f8-39134343d968','Rhododendron scabridibracteum','f70953f9-0de3-59cc-a00e-0be4aae17a47','Rhododendron scabridibracte','94e49daa-fa9f-433d-b785-4037fce1297b','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94e33f9d-47fb-4fc5-aa4d-8f4aeb250244','','','5b89b13b-92f8-53c5-b78e-ff77f8b44443','Tatosoma apicipallida Prout, 1914','Prout, 1914',1914,0,'6272f23c-82ca-52ef-81c3-947a2b42f7de','Tatosoma apicipallida','6272f23c-82ca-52ef-81c3-947a2b42f7de','Tatosoma apicipallida','84d1316b-f364-587f-abd7-d3cf685670ea','Tatosoma apicipallid','94e33f9d-47fb-4fc5-aa4d-8f4aeb250244','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Tatosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96a2e203-413b-4fea-a93b-2ea5145dda15','','','2d4cd45b-fca9-5e2d-a6b8-817cc6fb0435','Bacidina phacodes (Körb.) Vězda','(Körb.) Vězda',0,0,'f301f6ee-9327-5d70-8590-8ea94e842b72','Bacidina phacodes','f301f6ee-9327-5d70-8590-8ea94e842b72','Bacidina phacodes','b15dcc62-2aca-5aa6-8dd4-f2bb6f66270a','Bacidina phacod','96a2e203-413b-4fea-a93b-2ea5145dda15','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96a240a2-9437-4aec-a33a-abc7e0bab59d','','','dd385416-0fcc-5588-adee-9c1bc91d4f23','Eupelmus subg. Macroneura','',0,0,'dc266611-85c4-5dd7-a2d1-92b3989bf78b','Macroneura','71c02dae-264d-5039-b2a5-dd20f153ed33','Eupelmus subgen. Macroneura','dc266611-85c4-5dd7-a2d1-92b3989bf78b','Macroneura','96a240a2-9437-4aec-a33a-abc7e0bab59d','Animalia|Arthropoda|Insecta|Hymenoptera|Eupelmidae|Eupelmus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('94ec0bd6-5a52-454a-b19d-b75256cfb99a','','','65f12468-7dcf-5da7-9455-50507086d526','Lophodermium juniperinum f. cupressi-thyoidis Sacc.','Sacc.',0,0,'de978533-6d15-5476-93b4-cfb0a1830e32','Lophodermium juniperinum cupressi-thyoidis','c69cb152-e82f-5fb0-9511-b05a09475061','Lophodermium juniperinum f. cupressi-thyoidis','d0f3ded3-7816-578e-ad15-a245e5e33d56','Lophodermium iuniperin cupressi-thyoid','94ec0bd6-5a52-454a-b19d-b75256cfb99a','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('94eb4d9f-f317-4a23-8e65-f14c4fcd57b8','','','56bd2d13-f3a5-55c6-bc35-7d279e1163bf','Austrolaenilla','',0,0,'56bd2d13-f3a5-55c6-bc35-7d279e1163bf','Austrolaenilla','56bd2d13-f3a5-55c6-bc35-7d279e1163bf','Austrolaenilla','56bd2d13-f3a5-55c6-bc35-7d279e1163bf','Austrolaenilla','94eb4d9f-f317-4a23-8e65-f14c4fcd57b8','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Austrolaenilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('96a07a93-3cea-4c0f-ae2a-ed4a2d2e3ee2','','','28095595-8499-5a96-8c73-a09577cc520e','Thaxterogaster subgen. Scauri Niskanen & Liimat.','Niskanen & Liimat.',0,0,'5172b90b-b7fb-51fc-a3b3-550c0953b97b','Scauri','a36f98d1-71c5-5c50-b4b7-1496ace0826d','Thaxterogaster subgen. Scauri','5172b90b-b7fb-51fc-a3b3-550c0953b97b','Scauri','96a07a93-3cea-4c0f-ae2a-ed4a2d2e3ee2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('96ab7754-c96d-4e7b-8328-299ebc4c1744','','','eadf9da4-d5d3-5c22-8fdb-d4fe649c9417','Leanira','',0,0,'eadf9da4-d5d3-5c22-8fdb-d4fe649c9417','Leanira','eadf9da4-d5d3-5c22-8fdb-d4fe649c9417','Leanira','eadf9da4-d5d3-5c22-8fdb-d4fe649c9417','Leanira','96ab7754-c96d-4e7b-8328-299ebc4c1744','Animalia|Annelida|Polychaeta|Phyllodocida|Sigalionidae|Leanira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('96a44184-3377-492f-bec6-151c888e39bd','','','6c69ee37-e686-5024-a329-0d6be81360c4','Myochromella Hofstetter, Clémençon, Moncalvo & Redhead','Hofstetter, Clémençon, Moncalvo & Redhead',0,0,'53952f8a-76cc-597b-b852-fdbe0ef2ce2f','Myochromella','53952f8a-76cc-597b-b852-fdbe0ef2ce2f','Myochromella','53952f8a-76cc-597b-b852-fdbe0ef2ce2f','Myochromella','96a44184-3377-492f-bec6-151c888e39bd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Myochromella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('96a8cdaf-33df-4dc1-bd5a-e21d01d371be','','','b2adaf7c-cf9e-5f73-a623-6db97aa80dbe','Puffinus newelli Henshaw, 1900','Henshaw, 1900',1900,0,'d24b0d6e-8313-56af-8635-51277298b14f','Puffinus newelli','d24b0d6e-8313-56af-8635-51277298b14f','Puffinus newelli','f49627a7-4398-5f92-a4bf-22a31d4e883d','Puffinus newell','96a8cdaf-33df-4dc1-bd5a-e21d01d371be','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96a9eb0f-2a39-42db-b4be-f83607f16ae2','','','aa869ff3-63d1-5ea3-b29b-ba0f81d0b7e5','Cicada cingulata obscura Hudson, 1891','Hudson, 1891',1891,0,'822aa345-d51c-54a8-b512-9643ad4e0d8d','Cicada cingulata obscura','822aa345-d51c-54a8-b512-9643ad4e0d8d','Cicada cingulata obscura','931f096f-3c32-5cbf-96be-c76e84a13f57','Cicada cingulat obscur','dbf77460-d4a9-4ab3-82e7-eacf5b94a5ad','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Cicada','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('96adcd9b-7594-4435-b1dd-501336c1fb84','','','2d9232d0-b475-54da-899b-4422f3750e8a','Neocytherideis','',0,0,'2d9232d0-b475-54da-899b-4422f3750e8a','Neocytherideis','2d9232d0-b475-54da-899b-4422f3750e8a','Neocytherideis','2d9232d0-b475-54da-899b-4422f3750e8a','Neocytherideis','96adcd9b-7594-4435-b1dd-501336c1fb84','Animalia|Arthropoda|Ostracoda|Podocopida|Neocytherideidae|Neocytherideis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('96b5b271-e7a6-4433-bdbb-8205c257283f','','','a51dc009-7be9-591c-ab81-aee56af63b3f','Cortinarius subgen. Camphorati Liimat., Niskanen & Ammirati','Liimat., Niskanen & Ammirati',0,0,'fe8df6d0-b23e-5071-848a-f4350c3a3569','Camphorati','08a79c8d-e0cd-545c-84fc-e95fc7ef86e9','Cortinarius subgen. Camphorati','fe8df6d0-b23e-5071-848a-f4350c3a3569','Camphorati','96b5b271-e7a6-4433-bdbb-8205c257283f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('96b4e4eb-ffa4-414f-b6a8-a8750f0aab98','','','6cb54146-3838-58d1-81b8-983f439b95a8','Caloplaca citrina (Hoffm.) Th.Fr.','(Hoffm.) Th.Fr.',0,0,'6ab4a8cd-0189-5219-bd69-5d02f192c2fc','Caloplaca citrina','6ab4a8cd-0189-5219-bd69-5d02f192c2fc','Caloplaca citrina','769c9e9e-0873-5334-ad32-1348329b886b','Caloplaca citrin','79f7ee93-2524-45cd-bb7f-c14531d4b823','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96ad2de1-c68b-4943-9ddd-8f7543612052','','','12af520a-fc4d-53b3-a8c0-19f1ddb0dc07','Hypopeltis exaltata (L.) Bory','(L.) Bory',0,0,'cc65ef78-fe52-530b-9de3-9edc9293a233','Hypopeltis exaltata','cc65ef78-fe52-530b-9de3-9edc9293a233','Hypopeltis exaltata','6d76e166-695f-576f-9848-4cdb8c49e2f0','Hypopeltis exaltat','0c54ccb8-0ca7-4e95-a65c-2fbe4e449694','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Hypopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96b2cf85-9821-4196-90d7-c909607dc7ff','','','88e95dd4-bea6-5480-9d5e-862a48b0a5f4','Cyclotrichium meunieri Powers, 1932','Powers, 1932',1932,0,'23733533-e1c1-52d7-a9a5-47276e408a4f','Cyclotrichium meunieri','23733533-e1c1-52d7-a9a5-47276e408a4f','Cyclotrichium meunieri','8b2899f4-fc01-58ec-a96e-6310fa36cc1a','Cyclotrichium meunier','96b2cf85-9821-4196-90d7-c909607dc7ff','Chromista|Ciliophora|Litostomatea|Haptorida|Didiniidae|Cyclotrichium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96b9063e-8e0a-4125-8b78-69ca9de68dba','','','5a680758-5069-5b2c-82ee-529c802244ad','Clavicorona piperata (Kauffman) Leathers & A.H. Sm.','(Kauffman) Leathers & A.H. Sm.',0,0,'2efc1acb-7d75-59e0-bbd5-d5abd3df87cb','Clavicorona piperata','2efc1acb-7d75-59e0-bbd5-d5abd3df87cb','Clavicorona piperata','aa422ed1-5b5b-5361-9ba0-7a27fc386b9e','Clavicorona piperat','2608a677-0f6f-4dcc-afda-6ade0dfb00ae','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavicorona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96b63b14-4a5d-4aaa-b40a-b8df87ecacfd','','','83cffff3-49ae-545d-a3b2-77ec8610fc14','Gyrophanopsis zealandica (G. Cunn.) Jülich','(G. Cunn.) Jülich',0,0,'c061c953-3043-5795-b0e0-2a20e8ab7960','Gyrophanopsis zealandica','c061c953-3043-5795-b0e0-2a20e8ab7960','Gyrophanopsis zealandica','e0cd2a0c-a749-50fc-a476-453b9441eab4','Gyrophanopsis zealandic','96b63b14-4a5d-4aaa-b40a-b8df87ecacfd','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Gyrophanopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96c20cd9-082d-413a-9123-4a3b44628dcb','','','1f157ad1-b284-580c-923c-5086642eeaee','Trioza latiforceps Tuthill, 1952','Tuthill, 1952',1952,0,'86eb8ef5-cd33-5e9e-816b-bc4d9b9f7273','Trioza latiforceps','86eb8ef5-cd33-5e9e-816b-bc4d9b9f7273','Trioza latiforceps','86eb8ef5-cd33-5e9e-816b-bc4d9b9f7273','Trioza latiforceps','96c20cd9-082d-413a-9123-4a3b44628dcb','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96bc9ef0-44fa-4179-9406-64f48fe718ce','','','c74d0cfd-61b3-5fc9-9c9d-19c5df83f91b','Austrolestes','',0,0,'c74d0cfd-61b3-5fc9-9c9d-19c5df83f91b','Austrolestes','c74d0cfd-61b3-5fc9-9c9d-19c5df83f91b','Austrolestes','c74d0cfd-61b3-5fc9-9c9d-19c5df83f91b','Austrolestes','96bc9ef0-44fa-4179-9406-64f48fe718ce','Animalia|Arthropoda|Insecta|Odonata|Lestidae|Austrolestes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('96c0c9b4-f11c-49bd-9f38-a91d8af3cf34','','','b08e5a36-69ab-5362-a67c-aea0c691c9eb','Cosmarium westii Bernard','Bernard',0,0,'368160c1-b03b-5025-9047-d53e70dfd5c3','Cosmarium westii','368160c1-b03b-5025-9047-d53e70dfd5c3','Cosmarium westii','917ce7b0-cabc-5f39-bb22-0ba994c2200e','Cosmarium west','96c0c9b4-f11c-49bd-9f38-a91d8af3cf34','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96c32102-3c10-4467-abf0-9483e503ab16','','','b6c1817c-dbcf-5484-b444-0e20be91dce4','Paradorydium watti Knight, 1973','Knight, 1973',1973,0,'f479206d-60b0-5e93-8b3e-a428640f83b0','Paradorydium watti','f479206d-60b0-5e93-8b3e-a428640f83b0','Paradorydium watti','3d025629-c0b6-5701-8896-43a335adb14c','Paradorydium watt','96c32102-3c10-4467-abf0-9483e503ab16','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Paradorydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96c1650a-122a-41b0-a2fe-608037cf93eb','','','9019f8c4-2b2b-593b-af56-abae9be00f01','Streptomyces fulvissimus (Jensen 1930) Waksman and Henrici, 1948','(Jensen 1930) Waksman and Henrici, 1948',1930,0,'92349934-8e4d-5a7b-b12c-8224f9828fc7','Streptomyces fulvissimus','92349934-8e4d-5a7b-b12c-8224f9828fc7','Streptomyces fulvissimus','515f34da-f91a-5e53-b6b6-8aaec4f19e7d','Streptomyces fuluissim','96c1650a-122a-41b0-a2fe-608037cf93eb','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('96c88581-5ec3-4523-8be8-0deee8f5fb51','','','bc843536-dd4b-5955-959f-16e4605a2ebf','Sphaeria anethi Pers.','Pers.',0,0,'c1ec7400-a1a2-5cba-8e6f-cdc9c00e6789','Sphaeria anethi','c1ec7400-a1a2-5cba-8e6f-cdc9c00e6789','Sphaeria anethi','f5ddfca7-57b1-58d7-b847-a051be8393c9','Sphaeria aneth','b5460116-ea1c-4785-980a-3e13db8d8e62','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96c72539-bb04-464a-ba87-39768559e2ee','','','a996ec72-56fa-5b40-961c-2762f3b41c07','Helminthosporium clavariarum Desm.','Desm.',0,0,'8e253037-8752-590a-a5ea-7171d7370697','Helminthosporium clavariarum','8e253037-8752-590a-a5ea-7171d7370697','Helminthosporium clavariarum','4dbb574b-b1c4-5829-b02a-6a4e0d7a887f','Helminthosporium clauariar','e766bfe7-b5e4-40dc-9f73-ef83b2149629','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96c854b5-ea8c-4b95-8e54-cd28d3453a1f','','','0bb9088f-c08d-50d9-94e8-bcf54f45a7ca','Helicogloea Pat.','Pat.',0,0,'45742875-db18-5cce-a6b5-9491348992af','Helicogloea','45742875-db18-5cce-a6b5-9491348992af','Helicogloea','45742875-db18-5cce-a6b5-9491348992af','Helicogloea','96c854b5-ea8c-4b95-8e54-cd28d3453a1f','Fungi|Basidiomycota|Atractiellomycetes|Atractiellales|Phleogenaceae|Helicogloea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('96c9e824-c366-4848-b819-5be243696c10','','','01865266-9a05-5c37-92b6-e3e3c31ca449','Kupetrechus larsonae Townsend, 2010','Townsend, 2010',2010,0,'1ea27d12-b050-5452-ab64-3edfb107b1c2','Kupetrechus larsonae','1ea27d12-b050-5452-ab64-3edfb107b1c2','Kupetrechus larsonae','78280ed5-0924-5288-b225-63cdd8dfb01a','Kupetrechus larson','96c9e824-c366-4848-b819-5be243696c10','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kupetrechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96c35fc4-a247-4613-8b61-f50b970cf5c6','','','ebfa028a-06b7-53e9-8cc5-94bfac529fc3','Cladophora socialis Kütz.','Kütz.',0,0,'798fc209-5cd2-5daa-992d-0ece7cf3225e','Cladophora socialis','798fc209-5cd2-5daa-992d-0ece7cf3225e','Cladophora socialis','27e73e1a-b21a-5468-81d4-3dfc4d54f1cb','Cladophora social','96c35fc4-a247-4613-8b61-f50b970cf5c6','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Cladophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96cfa69a-884c-4c32-af05-a3e8b6d204e0','','','9e489677-2730-567f-af65-43f20539c90d','Rhizogonium aristatum Hampe','Hampe',0,0,'617e83d2-7bf0-57ff-9c2b-422661151065','Rhizogonium aristatum','617e83d2-7bf0-57ff-9c2b-422661151065','Rhizogonium aristatum','49b22bd2-da02-5704-846e-d6d54330a79c','Rhizogonium aristat','9fc677b9-996a-415b-ac89-bf7e140cfd59','Plantae||Bryopsida|Rhizogoniales|Rhizogoniaceae|Rhizogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96d22164-2129-4814-80cd-f24ff23e0a1b','','','eaf62089-951e-5a24-8981-d9d0fb18cf99','Malletia cuneata (Jeffreys, 1876)','(Jeffreys, 1876)',1876,0,'3e44d88d-13ab-5cf8-8100-f772ac774538','Malletia cuneata','3e44d88d-13ab-5cf8-8100-f772ac774538','Malletia cuneata','d789a096-7a49-5073-935f-4475215ccb2b','Malletia cuneat','96d22164-2129-4814-80cd-f24ff23e0a1b','Animalia|Mollusca|Bivalvia|Nuculoida|Malletiidae|Malletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96d9a421-880e-4204-9d6b-4c3338f2a302','','','61aa8053-baf8-5931-9f6b-d7a16ca7af67','Protopristus','',0,0,'61aa8053-baf8-5931-9f6b-d7a16ca7af67','Protopristus','61aa8053-baf8-5931-9f6b-d7a16ca7af67','Protopristus','61aa8053-baf8-5931-9f6b-d7a16ca7af67','Protopristus','96d9a421-880e-4204-9d6b-4c3338f2a302','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Protopristus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('96d652bf-d28e-4c43-bc5b-61b5c2968467','','','921b6dfe-7024-5ff0-9b36-517be9ecc451','Spongodiscus resurgens Ehrenberg, 1854','Ehrenberg, 1854',1854,0,'c9517e6c-5021-5a6e-b8d2-bf2a3393db1c','Spongodiscus resurgens','c9517e6c-5021-5a6e-b8d2-bf2a3393db1c','Spongodiscus resurgens','c9517e6c-5021-5a6e-b8d2-bf2a3393db1c','Spongodiscus resurgens','96d652bf-d28e-4c43-bc5b-61b5c2968467','Chromista|Radiozoa|Polycystinea|Spumellaria|Spongodiscidae|Spongodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('96d6b376-db36-408a-97c9-95e33b3ee030','','','3f8cbca6-4368-521a-aec1-60333c3db561','Desmidium coarctatum Nordst.','Nordst.',0,0,'b6d05eb3-38fb-589f-93dc-52df9fce2df2','Desmidium coarctatum','b6d05eb3-38fb-589f-93dc-52df9fce2df2','Desmidium coarctatum','368e8903-e419-57fa-9385-5f8bd7806e29','Desmidium coarctat','96d6b376-db36-408a-97c9-95e33b3ee030','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Desmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96d7d1ae-3ab8-4a5b-8756-f7a77f6c0b12','','','09a72bf4-0280-591e-ada9-79012f2e8cc5','Salix ×rubens Schrank','Schrank',0,0,'0ed94b6f-3bf8-50ee-99bb-6779b3301069','Salix rubens','44471989-af95-5263-817c-116126f459e4','Salix × rubens','0ed94b6f-3bf8-50ee-99bb-6779b3301069','Salix rubens','641edec3-daf9-48af-aa13-e2996ffdda17','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('96d49bad-88b2-4750-8c26-d336f73a328f','','','e30bbdac-7d66-5994-bacb-a308410ec072','Hypoxylon hypophloeum (Berk. & Ravenel) J.H. Mill.','(Berk. & Ravenel) J.H. Mill.',0,0,'c561f3d8-ae9c-5eb6-b430-e220ddd064bd','Hypoxylon hypophloeum','c561f3d8-ae9c-5eb6-b430-e220ddd064bd','Hypoxylon hypophloeum','fa9d5b69-3d39-564c-9d9b-567fa67726b6','Hypoxylon hypophloe','8110eb78-9729-45f4-9bd5-352fb91b1335','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96d62472-4b8a-46fb-901a-fd07dbf5ab66','','','2e331389-d872-57de-98a7-c766055a1e0c','Euphrasia (Mt. Holdsworth)','(Mt. Holdsworth)',0,0,'0d6bbaf5-fd15-5619-95bf-a30ddae27b24','Euphrasia','0d6bbaf5-fd15-5619-95bf-a30ddae27b24','Euphrasia','0d6bbaf5-fd15-5619-95bf-a30ddae27b24','Euphrasia','','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96db177c-5c83-4433-b712-38c2e6635421','','','b513abd2-34e4-5d7a-a286-d3cb5ba61b1a','Ustilago cortaderiae Grodz.','Grodz.',0,0,'0b9697db-c7ee-58e7-bb66-0561fddd6071','Ustilago cortaderiae','0b9697db-c7ee-58e7-bb66-0561fddd6071','Ustilago cortaderiae','628ab477-b150-5cd6-80f9-5e3ef843dcae','Ustilago cortaderi','96db177c-5c83-4433-b712-38c2e6635421','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96ddca73-0bd8-433c-a35c-e57921c8f91f','','','0be8c8cd-1bd5-5588-aabf-f9422e216cfa','Cadophora dextrinospora (Korf) Koukol & Maciá-Vicente','(Korf) Koukol & Maciá-Vicente',0,0,'1b51c041-3adb-532d-9ef3-91db88a04b05','Cadophora dextrinospora','1b51c041-3adb-532d-9ef3-91db88a04b05','Cadophora dextrinospora','4250604a-75a3-523d-b9ae-b2bc2206f918','Cadophora dextrinospor','96ddca73-0bd8-433c-a35c-e57921c8f91f','Fungi|Ascomycota|Leotiomycetes|Helotiales||Cadophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96e45040-0bff-489e-b2f4-408a7df9a33b','','','e4baf3e5-97f1-5046-9c27-07e1533442de','Heminothrus','',0,0,'e4baf3e5-97f1-5046-9c27-07e1533442de','Heminothrus','e4baf3e5-97f1-5046-9c27-07e1533442de','Heminothrus','e4baf3e5-97f1-5046-9c27-07e1533442de','Heminothrus','96e45040-0bff-489e-b2f4-408a7df9a33b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Camisidae|Heminothrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('96e9353d-573c-40a7-bd48-9185e063a11d','','','9056abc7-4116-500a-8ce5-7b6eea75d71f','Acaena pallida (Kirk) Allan','(Kirk) Allan',0,0,'e041c82a-31f7-5231-81be-66305ab7dddd','Acaena pallida','e041c82a-31f7-5231-81be-66305ab7dddd','Acaena pallida','224876e2-93f5-5616-8321-f4acf947a7f5','Acaena pallid','96e9353d-573c-40a7-bd48-9185e063a11d','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('96e482d4-295d-4421-b32a-af38699ff086','','','65707f8f-513d-5f4f-bcdc-72e6b05bf29e','Zelandobius truncus McLellan, 1993','McLellan, 1993',1993,0,'31406530-46af-52c1-8319-d4db8154129d','Zelandobius truncus','31406530-46af-52c1-8319-d4db8154129d','Zelandobius truncus','b972f106-7933-5901-bd4a-714dc4d17710','Zelandobius trunc','96e482d4-295d-4421-b32a-af38699ff086','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94674147-f1af-4158-9e69-019d562285e3','','','722848a1-1310-5650-b5e3-3c1cf3d6bd02','Cheilostomata','',0,0,'722848a1-1310-5650-b5e3-3c1cf3d6bd02','Cheilostomata','722848a1-1310-5650-b5e3-3c1cf3d6bd02','Cheilostomata','722848a1-1310-5650-b5e3-3c1cf3d6bd02','Cheilostomata','94674147-f1af-4158-9e69-019d562285e3','Animalia|Bryozoa|Gymnolaemata|Cheilostomata||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('96e561fd-0e99-4c33-867d-ee7a1252d840','','','f8d51f53-182d-56b4-8aee-88c41dd5c1c0','Polystichum aculeatum var. vestitum (G.Forst.) Domin','(G.Forst.) Domin',0,0,'d08c4e31-fcb6-5238-9b01-0e0cc6e88323','Polystichum aculeatum vestitum','0eaeeffa-1706-5688-be31-c78b978d94fb','Polystichum aculeatum var. vestitum','5848dd1f-0d92-525a-a8d5-0f2acc9f9cbf','Polystichum aculeat uestit','71af5aa0-2f2d-4e2c-ad01-39a926ebf738','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('96ec0e98-4015-458c-8b60-e6943699fcc3','','','d1eed9e7-91aa-5ea1-bfa6-50e38a10c465','Trachelomonas paludosa var. sydneyensis Skvortzov','Skvortzov',0,0,'5d3e1daa-5161-5242-845a-5f3a86fafe02','Trachelomonas paludosa sydneyensis','a87f8d49-1eb8-5b44-9d87-4a03da0ad8db','Trachelomonas paludosa var. sydneyensis','2d848257-521c-51dc-9414-fd2582697c0c','Trachelomonas paludos sydneyens','96ec0e98-4015-458c-8b60-e6943699fcc3','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('94654a6f-a5cb-48cb-af93-9ad7ae8e647a','','','898182d3-1633-55b7-97d6-db33d1b09cc2','Staurastrum cyclacanthum West & G.S.West','West & G.S.West',0,0,'33e2cc6f-0187-52ca-936b-0f3f794ab9e6','Staurastrum cyclacanthum','33e2cc6f-0187-52ca-936b-0f3f794ab9e6','Staurastrum cyclacanthum','9fc00e10-aeba-51aa-82dd-55502567cade','Staurastrum cyclacanth','94654a6f-a5cb-48cb-af93-9ad7ae8e647a','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94661441-be1b-4e65-a81b-4d37c74efac7','','','fa1da655-f011-52e1-8927-15535362bb4b','Xenogliocladiopsis cypellocarpa L. Lombard & Crous','L. Lombard & Crous',0,0,'8cb56505-9bf0-5439-ac63-dba9c7075c38','Xenogliocladiopsis cypellocarpa','8cb56505-9bf0-5439-ac63-dba9c7075c38','Xenogliocladiopsis cypellocarpa','155c46d8-b9c5-5b79-a9c8-9bc61019328e','Xenogliocladiopsis cypellocarp','94661441-be1b-4e65-a81b-4d37c74efac7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Xenogliocladiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('946d58b9-2a53-4b31-a5bd-c3bcc73b934f','','','78ce0940-f2e6-50f5-95a3-3eea4d042d6a','Halocarpus bidwillii (Kirk) Quinn','(Kirk) Quinn',0,0,'aab8b822-d40d-5100-8134-2945218cf8b1','Halocarpus bidwillii','aab8b822-d40d-5100-8134-2945218cf8b1','Halocarpus bidwillii','759415e7-06c3-507a-9d17-4b54c04d0012','Halocarpus bidwill','946d58b9-2a53-4b31-a5bd-c3bcc73b934f','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Halocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('946fbfe4-9396-4fdc-8b43-2faa8a951414','','','67875cdf-5683-5fb1-8309-d8b09bf458b2','Syzygium cumini (L.) Skeels','(L.) Skeels',0,0,'9eb5d092-a9d6-587a-8878-05bcb3135615','Syzygium cumini','9eb5d092-a9d6-587a-8878-05bcb3135615','Syzygium cumini','4442b444-ef44-5e33-a339-5ce4c613000c','Syzygium cumin','946fbfe4-9396-4fdc-8b43-2faa8a951414','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Syzygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9471b6d0-7c7d-4256-958d-c1cfa1824f15','','','565db7c9-4d0a-56cc-9fca-78f9aea500e4','Anthoptilum species indet. NIWA J. Sanchez','',0,0,'8d5310e6-fec1-521d-972d-1fb6baa6024f','Anthoptilum','8d5310e6-fec1-521d-972d-1fb6baa6024f','Anthoptilum','8d5310e6-fec1-521d-972d-1fb6baa6024f','Anthoptilum','9471b6d0-7c7d-4256-958d-c1cfa1824f15','Animalia|Cnidaria||Pennatulacea|Anthoptilidae|Anthoptilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('946f13da-72ec-4a04-9ee6-dc6a6fc27bd0','','','72c58c60-eab0-5ae5-9ec5-d149b5919a47','Callidium diversicorne White, 1846','White, 1846',1846,0,'0a50103d-1b97-52b4-9b10-9f9fe9756d71','Callidium diversicorne','0a50103d-1b97-52b4-9b10-9f9fe9756d71','Callidium diversicorne','c130919f-2b9e-5800-a985-7ab6cb27bc9b','Callidium diuersicorn','0986d607-9137-4310-a8c5-2820b49621ca','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Callidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94772450-b6df-4078-bb37-3f4dc42d7323','','','2f06d7ef-80c3-56d2-a194-a41afc201ad3','Tylothallia pahiensis (Zahlbr.) Hertel and H.Kilias','(Zahlbr.) Hertel and H.Kilias',0,0,'f4bb31d7-3a10-50cd-8730-5abaffec858f','Tylothallia pahiensis','f4bb31d7-3a10-50cd-8730-5abaffec858f','Tylothallia pahiensis','ae0fff00-a8d3-5b52-8d7c-1bdb7a0c4df3','Tylothallia pahiens','ce971eb6-49cc-4cfe-ac8e-070317bcdeed','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Tylothallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9475023e-7038-48a6-b109-37209ea92f1a','','','ed87accf-e8d0-5c0b-b4c0-687b097b17c0','Talitropsis megatibia Trewick, 1999','Trewick, 1999',1999,0,'9488dbea-d9fb-5168-9fac-135674f2f3cb','Talitropsis megatibia','9488dbea-d9fb-5168-9fac-135674f2f3cb','Talitropsis megatibia','d32b2ef3-056f-51ea-9285-b157062ca638','Talitropsis megatib','9475023e-7038-48a6-b109-37209ea92f1a','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Talitropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9476df81-0e3b-4c9f-bf4d-89e017e464a5','','','40330ddb-145e-52b2-bf1f-97f5c4475e39','Thelephora laciniata Pers.','Pers.',0,0,'394c8f60-cd59-59d8-80e6-908140c86c44','Thelephora laciniata','394c8f60-cd59-59d8-80e6-908140c86c44','Thelephora laciniata','81293d8d-5fdb-5641-bb9e-d075e565e385','Thelephora laciniat','a4c2462b-5496-44b1-ba81-7de3e7324d79','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9476a278-1b5f-48e5-9d5c-fd03c17b16fc','','','ae60c784-63ff-5852-9b99-95ca286e429a','Lantana camara var. aculeata ''Pink''','',0,0,'4189838e-0b0e-533c-a8dd-8f40a0d3d98c','Lantana camara aculeata','45f2640b-6131-5237-a9b6-5a4696466eca','Lantana camara var. aculeata','ec116e5f-88a8-5858-ab39-c4c3402d280a','Lantana camar aculeat','812c4f25-96dd-43ad-b0d8-3baae86a43b7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Lantana','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('947fcf9e-2675-4648-926b-3bb01ef950e2','','','ec726df8-ac9c-5c7e-af6e-770810bb4c13','Dendrodrilus','',0,0,'ec726df8-ac9c-5c7e-af6e-770810bb4c13','Dendrodrilus','ec726df8-ac9c-5c7e-af6e-770810bb4c13','Dendrodrilus','ec726df8-ac9c-5c7e-af6e-770810bb4c13','Dendrodrilus','947fcf9e-2675-4648-926b-3bb01ef950e2','Animalia|Annelida|Clitellata|Opisthopora|Lumbricidae|Dendrodrilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('947d4d12-f5ca-4b53-8fa4-55ff3063c282','','','ef317792-34f6-5bd9-85ff-c81da2aadde8','Coloradoa rufomaculata (Wilson, 1908)','(Wilson, 1908)',1908,0,'2904d8d5-fca3-5fab-816f-a5ac8a4fe83a','Coloradoa rufomaculata','2904d8d5-fca3-5fab-816f-a5ac8a4fe83a','Coloradoa rufomaculata','1e6f951b-b9d8-5df7-8ccf-6421b06601fc','Coloradoa rufomaculat','947d4d12-f5ca-4b53-8fa4-55ff3063c282','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Coloradoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9480441e-141b-4bb6-b7a1-069fb44a9a16','','','fe8ec78e-3ac9-570e-a77b-2ca9a6faae92','Lomaria nigra Colenso','Colenso',0,0,'5a75fb75-c261-51c6-bf5f-8de5908cba0e','Lomaria nigra','5a75fb75-c261-51c6-bf5f-8de5908cba0e','Lomaria nigra','60dc0645-ba27-54d2-b52d-07674a8ee498','Lomaria nigr','644b4af9-21c2-48eb-8c2a-ab5104e0860d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('948338e6-25f8-4f13-8465-4737c8982808','','','de66206c-a58f-5084-a5cf-db1944c5a1c0','Verrucaria mamillana Ach.','Ach.',0,0,'947db5d3-2803-5ccc-904a-671d8f275c44','Verrucaria mamillana','947db5d3-2803-5ccc-904a-671d8f275c44','Verrucaria mamillana','a28b331f-9759-5337-bcc4-9e3a81963834','Verrucaria mamillan','e7e4cc80-20ac-4461-be66-e9934749a36a','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9481ec4f-7326-4eb5-bda3-5373dd5503f4','','','56a1be7f-b430-5e2e-9c53-14699cb63359','Melanelixia O.Blanco, A.Crespo, Divakar, Essl., D.Hawksw. & Lumbsch','O.Blanco, A.Crespo, Divakar, Essl., D.Hawksw. & Lumbsch',0,0,'125f0959-a976-541e-9aff-3b85cf645c5a','Melanelixia','125f0959-a976-541e-9aff-3b85cf645c5a','Melanelixia','125f0959-a976-541e-9aff-3b85cf645c5a','Melanelixia','9481ec4f-7326-4eb5-bda3-5373dd5503f4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Melanelixia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('948036f0-ca6e-44c6-9bd1-b020495321f4','','','c643ef23-f021-5467-b679-edadaf75e8ba','Amerostenus','',0,0,'c643ef23-f021-5467-b679-edadaf75e8ba','Amerostenus','c643ef23-f021-5467-b679-edadaf75e8ba','Amerostenus','c643ef23-f021-5467-b679-edadaf75e8ba','Amerostenus','948036f0-ca6e-44c6-9bd1-b020495321f4','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Amerostenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('948d4d34-9ff0-4049-9e9b-1d437dae5e53','','','d3a21295-195e-5cba-a985-567d32456590','Pachykellya minima Powell, 1931','Powell, 1931',1931,0,'fcc87d2e-2e9c-5113-8a9b-be68898dde7f','Pachykellya minima','fcc87d2e-2e9c-5113-8a9b-be68898dde7f','Pachykellya minima','c2ec4450-2f13-5043-b632-438b67f20abc','Pachykellya minim','948d4d34-9ff0-4049-9e9b-1d437dae5e53','Animalia|Mollusca|Bivalvia|Veneroida|Neoleptonidae|Pachykellya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('948c54fd-62fb-4d17-9881-93fab2fc594b','','','88ee2e16-cec9-5ab1-848f-ddd3290f96f0','Psidium L.','L.',0,0,'c674dd67-1d15-5d82-8aff-394f67b18e21','Psidium','c674dd67-1d15-5d82-8aff-394f67b18e21','Psidium','c674dd67-1d15-5d82-8aff-394f67b18e21','Psidium','948c54fd-62fb-4d17-9881-93fab2fc594b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Psidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('948cf4c2-c09b-4e6c-af3b-c3bd2e316af2','','','604290ed-4401-5670-98e2-c1f429613191','Sphacelotheca monakai Mishra','Mishra',0,0,'5fe5d626-bd2d-5a8e-bf6a-2923acf31ad3','Sphacelotheca monakai','5fe5d626-bd2d-5a8e-bf6a-2923acf31ad3','Sphacelotheca monakai','0c7a3d5d-cd26-5473-a596-b110f7dc3e55','Sphacelotheca monaka','3f07fca6-439a-414d-b0e8-73786301e739','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9489e8c1-a46b-4fca-a805-e0000041c7eb','','','a6d1e941-4f8e-54ab-a32e-c73249ad1015','Lecidea parasema (Ach.) Ach.','(Ach.) Ach.',0,0,'02138ae7-b708-5f04-a5ea-14313db13b7f','Lecidea parasema','02138ae7-b708-5f04-a5ea-14313db13b7f','Lecidea parasema','b1ec09d6-6349-5882-ad83-020a468c37c4','Lecidea parasem','db01cded-dbf2-4d76-96e3-ef9b28b4f260','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9494151c-75fd-482e-9187-2ea0b2a8e956','','','ec977348-579d-567c-8616-f63195fc017a','Helodium Warnst.','Warnst.',0,0,'c9bfe4da-8eb0-5700-9f0e-a277006689fb','Helodium','c9bfe4da-8eb0-5700-9f0e-a277006689fb','Helodium','c9bfe4da-8eb0-5700-9f0e-a277006689fb','Helodium','9494151c-75fd-482e-9187-2ea0b2a8e956','Plantae||Bryopsida|Hypnales|Helodiaceae|Helodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9493db16-bb98-4070-a967-5c7ccc5e3028','','','6c9cc40e-b189-568c-bcf0-88b1cdd0b47d','Granosolarium','',0,0,'6c9cc40e-b189-568c-bcf0-88b1cdd0b47d','Granosolarium','6c9cc40e-b189-568c-bcf0-88b1cdd0b47d','Granosolarium','6c9cc40e-b189-568c-bcf0-88b1cdd0b47d','Granosolarium','9493db16-bb98-4070-a967-5c7ccc5e3028','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Granosolarium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9490ae79-a3b5-4fbf-a3d2-9be34ca7c322','','','a32f5b8f-59f5-5184-932a-e3fbaf83323e','Hebeloma sinapizans (Paulet) Gillet','(Paulet) Gillet',0,0,'755208d1-129e-54f5-8b73-60f71284f3ff','Hebeloma sinapizans','755208d1-129e-54f5-8b73-60f71284f3ff','Hebeloma sinapizans','755208d1-129e-54f5-8b73-60f71284f3ff','Hebeloma sinapizans','9490ae79-a3b5-4fbf-a3d2-9be34ca7c322','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('948e1f02-a6a1-4058-aba7-d1740d244c15','','','123bb165-0b94-5ccb-8fa1-9a3643b761be','Osmaronia Greene','Greene',0,0,'e2a4a775-ff4a-5f37-bfae-f24b5d42b39a','Osmaronia','e2a4a775-ff4a-5f37-bfae-f24b5d42b39a','Osmaronia','e2a4a775-ff4a-5f37-bfae-f24b5d42b39a','Osmaronia','04707527-4e55-45dc-a943-82185f01c0d3','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Osmaronia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('949838b9-3aad-4d79-981a-1bbc80e534df','','','66ed7b78-2ba4-5571-adf0-f6fa3d119c76','Microsphaera euonymi (DC.) Sacc.','(DC.) Sacc.',0,0,'babe58f9-d74d-5ea4-846a-26434b04fb71','Microsphaera euonymi','babe58f9-d74d-5ea4-846a-26434b04fb71','Microsphaera euonymi','0502dd57-4d4f-5e69-bd8f-5fa8bb35dae5','Microsphaera euonym','1bbd6696-fe59-4259-80b2-a7fa98b10ccc','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microsphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9496ee30-dc07-4c22-ac21-b9523da4d820','','','a55ad25b-b441-58a8-951e-5755dd9bc735','Oopterus basalis Broun, 1915','Broun, 1915',1915,0,'fbce3d46-4006-5016-b553-7b22e8c0c8e6','Oopterus basalis','fbce3d46-4006-5016-b553-7b22e8c0c8e6','Oopterus basalis','8f58ac6e-505f-55f0-9e8f-fe73e37c8fa1','Oopterus basal','9496ee30-dc07-4c22-ac21-b9523da4d820','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('949b0763-c3b2-4f54-869e-9a11eda2c06a','','','3cb5f7cb-9314-518b-b4f2-822daf5ca86b','Lecidea iodomma Nyl.','Nyl.',0,0,'8b8f57f0-57e5-55b5-81ee-3ff947be63db','Lecidea iodomma','8b8f57f0-57e5-55b5-81ee-3ff947be63db','Lecidea iodomma','b8a68aca-c011-50c4-872f-293d5f9c53aa','Lecidea iodomm','1408affb-a81a-42f6-8204-906d57cf0489','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94955985-fe22-4a85-9bf7-d70c2997d437','','','46258d16-e00d-57ff-adbf-3f06092a3b8e','Fulvia berkheyae (Syd. & P. Syd.) M.B. Ellis','(Syd. & P. Syd.) M.B. Ellis',0,0,'b4e24dfc-be1c-5d39-8ef2-35cc71460e06','Fulvia berkheyae','b4e24dfc-be1c-5d39-8ef2-35cc71460e06','Fulvia berkheyae','b899421e-9157-5ae7-91b3-cc3c3b6807ce','Fulvia berkhey','dcd72bfd-8604-48b3-a589-d4920086ab1e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Fulvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94a3369a-eef4-4553-8d19-46db961610cc','','','d2f8274a-8ac9-52af-b8da-722d5ece56e3','Sphaerophorus macrocarpus Ohlsson','Ohlsson',0,0,'66363e26-c9db-5faa-ac98-c50139613d3d','Sphaerophorus macrocarpus','66363e26-c9db-5faa-ac98-c50139613d3d','Sphaerophorus macrocarpus','ef91ac14-7174-5bda-8960-13fdb862cb53','Sphaerophorus macrocarp','25bc2301-2de0-4b7f-9557-07d1113a1b26','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94a10e0d-cb54-4ae0-b438-e5c1654654cb','','','b36d3179-0885-5b77-ab85-aa0154548fdb','Polypedilum cumberi Freeman, 1959','Freeman, 1959',1959,0,'1c4b439a-e8ca-50ff-9a58-bd51a7003d69','Polypedilum cumberi','1c4b439a-e8ca-50ff-9a58-bd51a7003d69','Polypedilum cumberi','4fa2794b-2a82-5049-9459-1e4591285027','Polypedilum cumber','94a10e0d-cb54-4ae0-b438-e5c1654654cb','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Polypedilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94a459a7-ba3e-47cc-8dc7-44d8eee2b77e','','','0c1da346-2692-5bd5-a281-27ee9fd607c2','Pachyurinus sticticus (Broun, 1893)','(Broun, 1893)',1893,0,'a3745462-bff2-5ade-aba4-91b1b7bfe466','Pachyurinus sticticus','a3745462-bff2-5ade-aba4-91b1b7bfe466','Pachyurinus sticticus','fdf779d2-cd6e-5031-8386-c6e9ac467ab9','Pachyurinus stictic','94a459a7-ba3e-47cc-8dc7-44d8eee2b77e','Animalia|Arthropoda|Insecta|Coleoptera|Belidae|Pachyurinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94a4ff53-b180-4357-90ed-7c48738c8558','','','5223c851-fe8d-5bda-ac90-ce0dab283f66','Brundinia semipallidula (Bernhauer, 1943)','(Bernhauer, 1943)',1943,0,'4cff9ab9-4f8a-58a2-b65e-925109a12fa2','Brundinia semipallidula','4cff9ab9-4f8a-58a2-b65e-925109a12fa2','Brundinia semipallidula','1c0bbe6f-b5ee-55f8-a135-1b159fe79b72','Brundinia semipallidul','94a4ff53-b180-4357-90ed-7c48738c8558','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Brundinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94a3d7f1-4044-4d5c-a0b1-8089d1391192','','','a5e485a3-20b1-5175-b1c6-9811b0145a93','Phalaropus tricolor (Vieillot)','(Vieillot)',0,0,'6e7258b6-5ab0-50d0-8f85-5e379e71cc6d','Phalaropus tricolor','6e7258b6-5ab0-50d0-8f85-5e379e71cc6d','Phalaropus tricolor','6e7258b6-5ab0-50d0-8f85-5e379e71cc6d','Phalaropus tricolor','94a3d7f1-4044-4d5c-a0b1-8089d1391192','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Phalaropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94a4d24c-04ce-4a32-8cc2-c13cfbce4534','','','9949f74a-0317-500c-9cbd-8dcc27723f49','Sciacharis (Sciacharis) arthurensis Franz, 1986','Franz, 1986',1986,0,'19b59362-ed62-59af-9a3f-fdceab74dbdf','Sciacharis arthurensis','19b59362-ed62-59af-9a3f-fdceab74dbdf','Sciacharis arthurensis','fa732d19-a6c6-52a3-a2cf-d319ccfc9750','Sciacharis arthurens','94a4d24c-04ce-4a32-8cc2-c13cfbce4534','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92a273cd-b54b-4539-9b2c-368f3a53adab','','','120790f0-585d-542e-84ad-15dcb58ed082','Rinodina gennarii Bagl.','Bagl.',0,0,'cdc64098-eaec-5de6-a2d3-b31ab13c972f','Rinodina gennarii','cdc64098-eaec-5de6-a2d3-b31ab13c972f','Rinodina gennarii','65a57ae3-96c6-5790-9cfb-d9b0a6df22df','Rinodina gennar','92a273cd-b54b-4539-9b2c-368f3a53adab','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('929dc1af-00ae-4a7f-af00-fa123506a783','','','967a4df1-db5a-5bfe-8137-822b6cd68e70','Trichia fragilis (Sowerby) Rostaf.','(Sowerby) Rostaf.',0,0,'963dc759-99c8-5ccb-994f-66ea7fe898f2','Trichia fragilis','963dc759-99c8-5ccb-994f-66ea7fe898f2','Trichia fragilis','dec05ab4-68e4-55c2-9508-ae6f543b385e','Trichia fragil','659db393-dced-4221-9b60-e5ba13c7c0a7','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Trichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92a1fa41-0834-41fd-85fd-5987afb2c394','','','ddcbf04d-bd81-5036-acec-d65863546687','Saccharomyces marxianus E.C. Hansen','E.C. Hansen',0,0,'0a619b8c-ad03-5284-bcc8-3b5f93b063b3','Saccharomyces marxianus','0a619b8c-ad03-5284-bcc8-3b5f93b063b3','Saccharomyces marxianus','2ced5024-7e38-5c1c-88e4-3e4ad3b7ac47','Saccharomyces marxian','a446bb52-89f5-4b84-bb69-9b1903e05578','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92a6600e-f3a2-4f7e-9c82-be5e3faa306d','','','a988ddfa-62e3-5d6a-be82-710a65fd08ec','Euphorbiales','',0,0,'a988ddfa-62e3-5d6a-be82-710a65fd08ec','Euphorbiales','a988ddfa-62e3-5d6a-be82-710a65fd08ec','Euphorbiales','a988ddfa-62e3-5d6a-be82-710a65fd08ec','Euphorbiales','36cd1709-9310-4a68-9f16-1e9b0ee2c10b','Plantae|Tracheophyta|Magnoliopsida|Euphorbiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('92ac6827-2189-49bf-a9e5-0553bb53f1ac','','','eecef654-8c32-5a10-81e3-2a1a50a6e12d','Puccinellia raroflorens Edgar','Edgar',0,0,'968730f9-4fcf-5876-8876-536ed9713a60','Puccinellia raroflorens','968730f9-4fcf-5876-8876-536ed9713a60','Puccinellia raroflorens','968730f9-4fcf-5876-8876-536ed9713a60','Puccinellia raroflorens','92ac6827-2189-49bf-a9e5-0553bb53f1ac','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Puccinellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92b03729-940e-4ea3-8b9f-d02424be05f6','','','154d31c6-a394-5fdc-afc2-e3e736e5faa9','Myocoptes musculinus (Koch, 1836)','(Koch, 1836)',1836,0,'71f6a3a9-7f0c-5e14-90ae-7db5f4f441e8','Myocoptes musculinus','71f6a3a9-7f0c-5e14-90ae-7db5f4f441e8','Myocoptes musculinus','c1c278ec-22f0-5856-9177-86d829d7db33','Myocoptes musculin','92b03729-940e-4ea3-8b9f-d02424be05f6','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Myocoptidae|Myocoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92b3683d-933d-4912-ad62-3f4e0dca16a6','','','738161a5-6210-5c68-a924-88bf091a4300','Lamproderma species','',0,0,'f5370e2d-600c-5131-b3ca-b0c305ea31f2','Lamproderma','f5370e2d-600c-5131-b3ca-b0c305ea31f2','Lamproderma','f5370e2d-600c-5131-b3ca-b0c305ea31f2','Lamproderma','92b3683d-933d-4912-ad62-3f4e0dca16a6','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Lamprodermataceae|Lamproderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('92b5326f-128e-4d66-8b7e-27524f520616','','','78cbb08a-0a46-560f-a9c1-48379833996d','Senna corymbosa (Lam.) H.S.Irwin & Barneby','(Lam.) H.S.Irwin & Barneby',0,0,'f7e46cc4-74cd-539d-85ef-57748cd68b1d','Senna corymbosa','f7e46cc4-74cd-539d-85ef-57748cd68b1d','Senna corymbosa','a85701b2-9a4b-5448-bbdd-3b7a45ca105f','Senna corymbos','92b5326f-128e-4d66-8b7e-27524f520616','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Senna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92b51985-9986-470e-8e9a-7056f1dfbbad','','','1bf32444-04a6-5f12-9470-edbf2ffb55fb','Staurastrum cingulum (West & G.S.West) G.M. Sm. var. cingulum','',0,0,'2a5a957c-b87f-588e-8e95-69b4759698d5','Staurastrum cingulum cingulum','93af5680-1968-5b88-aec7-d0aff9693595','Staurastrum cingulum var. cingulum','6f578aba-b18d-5e45-8b50-500b92c01599','Staurastrum cingul cingul','92b51985-9986-470e-8e9a-7056f1dfbbad','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('92b7891f-bc05-4470-a9f4-d8ee22cb891c','','','9a544cd0-2244-5ef8-970f-db531e5fd187','Jania cultrata (Harvey) J.H.Kim, Guiry & H.-G.Choi','(Harvey) J.H.Kim, Guiry & H.-G.Choi',0,0,'43d891a5-76cf-5531-9cc2-5a2da6c389b8','Jania cultrata','43d891a5-76cf-5531-9cc2-5a2da6c389b8','Jania cultrata','c696e463-0c46-5387-9496-f051d5ef749f','Jania cultrat','92b7891f-bc05-4470-a9f4-d8ee22cb891c','Plantae|||Corallinales|Corallinaceae|Jania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92b9668d-071d-4a1f-a3df-21efc6b4935e','','','d77c3005-632a-54d1-a312-bc0fda47a01a','Boletus biennis Bull.','Bull.',0,0,'374668e2-2194-58d8-942c-3180438f6c3b','Boletus biennis','374668e2-2194-58d8-942c-3180438f6c3b','Boletus biennis','3f1aee03-3fe4-55e8-968e-e6c2df66aed7','Boletus bienn','aeda3c6d-4733-4960-89c2-44607b42f12d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92c1e18f-e305-4384-aa6c-080074b966e5','','','b97350c6-d5c0-5abd-bb19-27a368930b5f','Chlorophthalmus nigripinnis Gunther, 1878','Gunther, 1878',1878,0,'a05abe18-881c-5a71-a687-02b5383ddf92','Chlorophthalmus nigripinnis','a05abe18-881c-5a71-a687-02b5383ddf92','Chlorophthalmus nigripinnis','824ce78a-6c51-5dbe-a752-8b735801b918','Chlorophthalmus nigripinn','92c1e18f-e305-4384-aa6c-080074b966e5','Animalia|Chordata|Actinopterygii|Aulopiformes|Chlorophthalmidae|Chlorophthalmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92c280a2-a9b9-4e77-aeb5-3f57d4301513','','','8f4c583f-3c67-5e92-b1fa-6b7dde828260','Aptinothrips','',0,0,'8f4c583f-3c67-5e92-b1fa-6b7dde828260','Aptinothrips','8f4c583f-3c67-5e92-b1fa-6b7dde828260','Aptinothrips','8f4c583f-3c67-5e92-b1fa-6b7dde828260','Aptinothrips','92c280a2-a9b9-4e77-aeb5-3f57d4301513','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Aptinothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('92b94633-47cb-46a1-b02e-405d5a0c6649','','','a75cd617-9408-5bce-946f-266f2825760d','Ichneutica purdii (Fereday, 1883)','(Fereday, 1883)',1883,0,'0c149869-c315-52fb-ac81-667508b60526','Ichneutica purdii','0c149869-c315-52fb-ac81-667508b60526','Ichneutica purdii','1479f6e6-fe8c-5574-ab06-2746c1afbd86','Ichneutica purd','92b94633-47cb-46a1-b02e-405d5a0c6649','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92c044fe-a2aa-4e2a-b675-846857303604','','','4b233edd-e612-5131-825d-a6f8b4d5cf33','Trametes zonata sensu G. Cunn.','',0,0,'aa4aa6db-1a0a-5861-9a7d-6a58e5bbe6f4','Trametes zonata','aa4aa6db-1a0a-5861-9a7d-6a58e5bbe6f4','Trametes zonata','ee13b606-5608-51bf-b2b7-55e48226b725','Trametes zonat','92c044fe-a2aa-4e2a-b675-846857303604','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('92b9ba0f-2105-4367-82b0-a653934a8c5f','','','b24e5213-f751-5c5f-af33-7b1a6a96b84c','Eriophora pustulosa (Walckenaer, 1841)','(Walckenaer, 1841)',1841,0,'cd9e4a1b-64f5-518f-8660-aeb741dd3dfe','Eriophora pustulosa','cd9e4a1b-64f5-518f-8660-aeb741dd3dfe','Eriophora pustulosa','410c6304-8cce-553b-87b8-05a7e0cd4b06','Eriophora pustulos','92b9ba0f-2105-4367-82b0-a653934a8c5f','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Eriophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92c97fd4-4cd3-4226-ac22-3cea411dcdeb','','','0d44aa14-c388-5213-8d8e-db2c2f7b705b','Halobates subg. Halobates Eschscholtz, 1822','Eschscholtz, 1822',1822,0,'9e13d1a9-4f97-5b49-97fd-8c48a0390f47','Halobates','5a27aa32-aff3-52ea-9d7d-5be5d4ee803c','Halobates subgen. Halobates','9e13d1a9-4f97-5b49-97fd-8c48a0390f47','Halobates','92c97fd4-4cd3-4226-ac22-3cea411dcdeb','Animalia|Arthropoda|Insecta|Hemiptera|Gerridae|Halobates','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('92c2d8b0-79cd-42d8-ac7d-e2aba145686c','','','69f265f9-75e0-5ee5-9caa-622974c5c485','Dadayiella ganymedes (Entz, 1884)','(Entz, 1884)',1884,0,'bfbaee20-d1c1-5db6-8fc0-8665444297b6','Dadayiella ganymedes','bfbaee20-d1c1-5db6-8fc0-8665444297b6','Dadayiella ganymedes','ccbcd20c-6864-5436-89c8-63193484accd','Dadayiella ganymed','92c2d8b0-79cd-42d8-ac7d-e2aba145686c','Chromista|Ciliophora|Spirotrichea|Tintinnida|Tintinnidae|Dadayiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92c759ca-fcf4-4b9e-85f7-d485d1d4f711','','','aab5d412-8818-5eda-9c16-ab790c72f498','Drymaria arenarioides Willd. ex Schult.','Willd. ex Schult.',0,0,'a468f2dc-858d-5330-90bf-eb6192757d39','Drymaria arenarioides','a468f2dc-858d-5330-90bf-eb6192757d39','Drymaria arenarioides','4986c23f-c27c-5ccf-8c76-1e692102f1b9','Drymaria arenarioid','92c759ca-fcf4-4b9e-85f7-d485d1d4f711','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Drymaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('92ce856c-d642-4346-b410-9dde5c9d2571','','','40906021-a851-5a49-94e1-62683718d3e3','Agaricus polygrammus sensu Colenso','',0,0,'a11d90b1-9627-5ec5-9213-afca8356493b','Agaricus polygrammus','a11d90b1-9627-5ec5-9213-afca8356493b','Agaricus polygrammus','123ea544-745d-5220-8c79-2838624eba48','Agaricus polygramm','f56a3eb5-b198-4820-8be6-59840b4d2e4c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('92d1051b-7639-4b53-a1cb-b6a1ea9e71df','','','4119d84d-0ee0-5d7f-83ad-d6660c6afdc8','Rhytidoponera metallica (Smith, 1858)','(Smith, 1858)',1858,0,'cb20598a-1455-51f7-95ca-2044aca1ac46','Rhytidoponera metallica','cb20598a-1455-51f7-95ca-2044aca1ac46','Rhytidoponera metallica','0e5fa2a9-9653-5dbe-a957-05c948c30566','Rhytidoponera metallic','92d1051b-7639-4b53-a1cb-b6a1ea9e71df','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Rhytidoponera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92d277d2-f300-4b0f-be8d-a2b3687882af','','','9460d9e4-c5e3-5a93-b302-c1f6c1bd8fb6','Decorospora gaudefroyi (Pat.) Inderb., Kohlm. & Volkm.-Kohlm.','(Pat.) Inderb., Kohlm. & Volkm.-Kohlm.',0,0,'bc9921f8-9170-58b6-882d-1f1605903614','Decorospora gaudefroyi','bc9921f8-9170-58b6-882d-1f1605903614','Decorospora gaudefroyi','27cda275-4138-50f8-9430-96b17416e5fd','Decorospora gaudefroy','92d277d2-f300-4b0f-be8d-a2b3687882af','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Decorospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92d954d1-0faa-4f21-a856-45d685cf6205','','','f7b616b0-1bca-599d-9962-14e77bcd26cc','Macrocypris','',0,0,'f7b616b0-1bca-599d-9962-14e77bcd26cc','Macrocypris','f7b616b0-1bca-599d-9962-14e77bcd26cc','Macrocypris','f7b616b0-1bca-599d-9962-14e77bcd26cc','Macrocypris','92d954d1-0faa-4f21-a856-45d685cf6205','Animalia|Arthropoda|Ostracoda|Podocopida|Macrocyprididae|Macrocypris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('92d7f19c-5f5e-4965-aad4-3ea91b1178f7','','','8121eb2d-ff4b-53e5-a4d8-89aa0ab672f9','Spirulina subtilissima Kütz. ex Gomont','Kütz. ex Gomont',0,0,'9a7a3287-110a-5fc3-a892-9a1cfd9be8f8','Spirulina subtilissima','9a7a3287-110a-5fc3-a892-9a1cfd9be8f8','Spirulina subtilissima','bd309685-94e6-56f4-a82c-49e28c47060b','Spirulina subtilissim','92d7f19c-5f5e-4965-aad4-3ea91b1178f7','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Spirulina','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('92d82b47-5bac-4ed6-a3ff-e44ee874fab5','','','fe5a3950-a9e9-5cdc-b464-df4fac60a979','Asaphococcus amissus Cox, 1987','Cox, 1987',1987,0,'67016407-21ed-5805-864a-aa672d437b28','Asaphococcus amissus','67016407-21ed-5805-864a-aa672d437b28','Asaphococcus amissus','12dd7066-75d7-5457-b690-8eaa22c9bac8','Asaphococcus amiss','92d82b47-5bac-4ed6-a3ff-e44ee874fab5','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Asaphococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92da996a-163b-418e-9c49-884934f0a142','','','54592833-2f4f-5176-8052-6586411c4c7b','Paenibacillus polymyxa (Prazmowski 1880) Ash et al., 1994','(Prazmowski 1880) Ash et al., 1994',1880,0,'00f239ff-ae2a-5bc5-ae31-13938d7026aa','Paenibacillus polymyxa','00f239ff-ae2a-5bc5-ae31-13938d7026aa','Paenibacillus polymyxa','dbcf0cc0-ca2a-5092-8e09-b47b30281eb6','Paenibacillus polymyx','92da996a-163b-418e-9c49-884934f0a142','Bacteria|Bacillota|Bacilli|Bacillales|Paenibacillaceae|Paenibacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('92dcab82-be2f-465b-b9bb-39c3b6564f81','','','3d2b4dea-3045-5bda-ac22-d96607737308','Vascellum pratense (Pers.) Kreisel','(Pers.) Kreisel',0,0,'9f3a656a-626b-5240-b625-76c7ceb98741','Vascellum pratense','9f3a656a-626b-5240-b625-76c7ceb98741','Vascellum pratense','fe1e9f9a-7866-5681-b5c9-d499ca739824','Vascellum pratens','c736d2c5-4a99-4771-8e7d-22b83b4a5200','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Vascellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92df4682-893b-4edd-8032-6c6469182db3','','','ae969d00-9324-5f11-b79b-19dc1e28b0f0','Achnanthes quadratea','',0,0,'ae969d00-9324-5f11-b79b-19dc1e28b0f0','Achnanthes quadratea','ae969d00-9324-5f11-b79b-19dc1e28b0f0','Achnanthes quadratea','23ec0898-b8a8-52e7-a14b-006a03d8cfc1','Achnanthes quadrate','92df4682-893b-4edd-8032-6c6469182db3','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('92dc529c-7ab6-44b6-85a2-e82ff9128654','','','196a4625-4901-57c5-bd2e-b4fc2e8c0f9a','Pultenaea Sm.','Sm.',0,0,'735c56ce-6e91-57e1-b72c-1a7f6ed1e5a9','Pultenaea','735c56ce-6e91-57e1-b72c-1a7f6ed1e5a9','Pultenaea','735c56ce-6e91-57e1-b72c-1a7f6ed1e5a9','Pultenaea','92dc529c-7ab6-44b6-85a2-e82ff9128654','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Pultenaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('92e58558-3e23-43dd-9260-4a6de9de4073','','','39e6dd60-729f-5c01-b5f4-890cfc1d05c6','Dicyrtomina turbotti Salmon, 1948','Salmon, 1948',1948,0,'10ec6449-7feb-5454-b2da-759de3f08fcb','Dicyrtomina turbotti','10ec6449-7feb-5454-b2da-759de3f08fcb','Dicyrtomina turbotti','51a2281f-75eb-5d03-8174-cae1d962c5a5','Dicyrtomina turbott','92e58558-3e23-43dd-9260-4a6de9de4073','Animalia|Arthropoda|Collembola|Symphypleona|Dicyrtomidae|Dicyrtomina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('92e61bae-d6b3-4b18-8d81-84210f8b5dd1','','','fc43100a-45b9-5d43-b4fc-dd2e7ce786c6','Lactarius plumbeus (Bull.) Gray','(Bull.) Gray',0,0,'27ace8a8-51bc-55ce-8b1c-a1d444df16ae','Lactarius plumbeus','27ace8a8-51bc-55ce-8b1c-a1d444df16ae','Lactarius plumbeus','861c3d02-1a28-58c7-a5b1-c0557613f068','Lactarius plumbe','92e61bae-d6b3-4b18-8d81-84210f8b5dd1','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('958004e4-540a-49db-8be5-4526caea0fa4','','','031355bd-fa17-5a93-b894-ed12dca47b47','Heteroteuthis species (NZOI Z9922)','',0,0,'fbededa7-9c8b-5d88-b106-c5f8becdb0b6','Heteroteuthis','fbededa7-9c8b-5d88-b106-c5f8becdb0b6','Heteroteuthis','fbededa7-9c8b-5d88-b106-c5f8becdb0b6','Heteroteuthis','958004e4-540a-49db-8be5-4526caea0fa4','Animalia|Mollusca|Cephalopoda|Sepiolida|Sepiolidae|Heteroteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('92ea5300-500a-4a4a-973a-fb2871179f17','','','e03df59a-feee-5513-944b-ec8e7a54d421','Actinidia arguta var. purpurea (Rehd.) C.F.Liang','(Rehd.) C.F.Liang',0,0,'eb8715c5-081d-5f1e-8a42-797852036367','Actinidia arguta purpurea','a2956438-13ef-5d01-83bb-b5a97cca5b87','Actinidia arguta var. purpurea','2b0f9bc8-039a-5295-94cd-1ad0f1ff8428','Actinidia argut purpure','a675580d-d4e1-46ff-875d-66c9970bb00e','Plantae|Tracheophyta|Magnoliopsida|Ericales|Actinidiaceae|Actinidia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('92effe41-e311-422c-8c6a-4ae0678abe12','','','eb8de12c-a0aa-5d55-9032-bc5636f02a62','Arcella hemisphaerica Perty, 1852','Perty, 1852',1852,0,'a8973b24-a323-5b14-abb9-c920e77239f6','Arcella hemisphaerica','a8973b24-a323-5b14-abb9-c920e77239f6','Arcella hemisphaerica','f151be0a-c89f-5bff-bd5e-d1bd4485c199','Arcella hemisphaeric','92effe41-e311-422c-8c6a-4ae0678abe12','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Arcellidae|Arcella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('957e2ef8-7c7d-43ac-8e51-51833f8823e3','','','ac772de0-7688-5e62-b9ff-f3e3c6667d87','Deconica novae-zelandiae (Guzmán & E. Horak) J.A. Cooper','(Guzmán & E. Horak) J.A. Cooper',0,0,'43551495-36ca-5401-a4a4-c6762711c3ae','Deconica novae-zelandiae','43551495-36ca-5401-a4a4-c6762711c3ae','Deconica novae-zelandiae','bab84107-b77d-5b8e-9797-c6ff9e6f1aea','Deconica nouae-zelandi','957e2ef8-7c7d-43ac-8e51-51833f8823e3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Deconica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9582653c-37ce-4c8a-bb32-d6f53efde9cb','','','c77c74f8-0780-5ad9-a981-da000e86f4be','Scoparia limatula Philpott, 1930','Philpott, 1930',1930,0,'9cee425e-d51c-5b0f-a4c0-08fce69011d5','Scoparia limatula','9cee425e-d51c-5b0f-a4c0-08fce69011d5','Scoparia limatula','55dbadd6-7b0d-5416-adc5-7ea58f71fbd1','Scoparia limatul','9582653c-37ce-4c8a-bb32-d6f53efde9cb','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('958955c4-89e6-4e43-b964-764a989993a2','','','279aecb1-2711-55f0-bb7f-b6025d2e06ea','Epilobium cinereum A.Rich.','A.Rich.',0,0,'a1204bb5-c804-598b-8091-227d0cb9907d','Epilobium cinereum','a1204bb5-c804-598b-8091-227d0cb9907d','Epilobium cinereum','a8d4a3db-38d8-5435-a79b-b006a55125d6','Epilobium cinere','958955c4-89e6-4e43-b964-764a989993a2','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95893aed-b9ee-494b-a584-c0656b46ed70','','','c52c8ac7-ca7f-58e6-b313-6882b11ff463','Didymosphaeria albescens Niessl','Niessl',0,0,'51924b76-604e-534f-9a06-b1cd65eadf19','Didymosphaeria albescens','51924b76-604e-534f-9a06-b1cd65eadf19','Didymosphaeria albescens','51924b76-604e-534f-9a06-b1cd65eadf19','Didymosphaeria albescens','95893aed-b9ee-494b-a584-c0656b46ed70','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Didymosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9588d137-d014-42d3-bc93-f2f452b18362','','','7e4ff14c-ee63-579f-a8f1-2c3a78c461dc','Verrucaria cinereonigrescens Stirt.','Stirt.',0,0,'a8371179-8f88-5f14-9290-2aebd1ada3d4','Verrucaria cinereonigrescens','a8371179-8f88-5f14-9290-2aebd1ada3d4','Verrucaria cinereonigrescens','a8371179-8f88-5f14-9290-2aebd1ada3d4','Verrucaria cinereonigrescens','7fb6deab-5324-4851-9a52-538ba9b5f0bc','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('958e744a-abc0-4ba4-a28c-2c2fdbdf5fa4','','','883cd019-0efc-5d08-8ef3-e44702183f11','Puccinia senecionis Lib.','Lib.',0,0,'7f823971-d3cb-5418-b39d-05b55d9e7d1b','Puccinia senecionis','7f823971-d3cb-5418-b39d-05b55d9e7d1b','Puccinia senecionis','174ed286-4ed1-51c9-9527-23fab86f060c','Puccinia senecion','8c57b9fd-2edc-4b5a-a2e9-10af9ac483a4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9590f77e-1820-47b4-8f3c-ff058560fd34','','','c7820c3c-184f-5b3c-905b-59d653c23103','Haemodipsus','',0,0,'c7820c3c-184f-5b3c-905b-59d653c23103','Haemodipsus','c7820c3c-184f-5b3c-905b-59d653c23103','Haemodipsus','c7820c3c-184f-5b3c-905b-59d653c23103','Haemodipsus','9590f77e-1820-47b4-8f3c-ff058560fd34','Animalia|Arthropoda|Insecta|Phthiraptera|Polyplacidae|Haemodipsus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9598c2e3-6bf6-4d55-9116-1a05676e2854','','','0e441d6d-fd9f-57b2-ac17-5823ff7b3bae','Aonides','',0,0,'0e441d6d-fd9f-57b2-ac17-5823ff7b3bae','Aonides','0e441d6d-fd9f-57b2-ac17-5823ff7b3bae','Aonides','0e441d6d-fd9f-57b2-ac17-5823ff7b3bae','Aonides','9598c2e3-6bf6-4d55-9116-1a05676e2854','Animalia|Annelida||Spionida|Spionidae|Aonides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('958f4e35-8b9b-4269-84ac-eb54ed8d08dc','','','17beae7f-97b3-5ca6-95cf-ee058896bf53','Rhopalodia musculus var. mirabilis','',0,0,'a04fcee4-7cfa-5ffb-b003-c9ac216d16aa','Rhopalodia musculus mirabilis','17beae7f-97b3-5ca6-95cf-ee058896bf53','Rhopalodia musculus var. mirabilis','a2674bb7-820c-543d-8e93-da3869af874e','Rhopalodia muscul mirabil','958f4e35-8b9b-4269-84ac-eb54ed8d08dc','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Rhopalodia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('959405d1-784c-47ef-b086-246f441553c9','','','7d114e6c-06bd-58c4-9da4-4680dc56693d','Pteroxanium marrisi Smithers, 2000','Smithers, 2000',2000,0,'559a2c39-aa03-5631-9a2e-8a6a6dabca5e','Pteroxanium marrisi','559a2c39-aa03-5631-9a2e-8a6a6dabca5e','Pteroxanium marrisi','808ab5d9-e73e-5596-97ad-9537add06b2f','Pteroxanium marris','959405d1-784c-47ef-b086-246f441553c9','Animalia|Arthropoda|Insecta|Psocoptera|Lepidopsocidae|Pteroxanium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95980f3d-54c6-4063-89ee-afc3e6876899','','','2aa661c4-a0dd-5693-9eef-e6dfd3c867f1','Urosoma','',0,0,'2aa661c4-a0dd-5693-9eef-e6dfd3c867f1','Urosoma','2aa661c4-a0dd-5693-9eef-e6dfd3c867f1','Urosoma','2aa661c4-a0dd-5693-9eef-e6dfd3c867f1','Urosoma','95980f3d-54c6-4063-89ee-afc3e6876899','Chromista|Ciliophora|Spirotrichea|Sporadotrichida|Oxytrichidae|Urosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('959306bd-4cc5-45ca-b65c-804617251565','','','7ddaeb55-fceb-52f7-936d-452ac8ae1067','Adenocystis rimosa (Mont.) Asensi, Delépine, Reviers & Rousseau','(Mont.) Asensi, Delépine, Reviers & Rousseau',0,0,'8136dca9-30b2-5e9e-abdf-95ad48726937','Adenocystis rimosa','8136dca9-30b2-5e9e-abdf-95ad48726937','Adenocystis rimosa','ccac9e48-8f57-51e8-b5ed-11dfda04ab71','Adenocystis rimos','959306bd-4cc5-45ca-b65c-804617251565','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Adenocystaceae|Adenocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9594886f-c3c7-463c-a1b1-d1aab8e62495','','','461e9fd1-1ac2-5c8e-a473-5bb851de544b','Arena Fauvel, 1862','Fauvel, 1862',1862,0,'6b567411-97d6-55e9-9f72-b5b41c8cc11a','Arena','6b567411-97d6-55e9-9f72-b5b41c8cc11a','Arena','6b567411-97d6-55e9-9f72-b5b41c8cc11a','Arena','9594886f-c3c7-463c-a1b1-d1aab8e62495','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Arena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('959f1a31-4c61-462a-b74f-78e7c4de9410','','','0c2e75e1-b123-57a6-812a-4689e9f757da','Lasallia papulosa (Ach.) Llano','(Ach.) Llano',0,0,'559ae9cf-4843-574d-bc21-3fe2f02c6758','Lasallia papulosa','559ae9cf-4843-574d-bc21-3fe2f02c6758','Lasallia papulosa','9edbd5dc-bd9f-5992-8de1-a10849d1caf8','Lasallia papulos','','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Lasallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('959a4641-20eb-4754-aa8c-bca055723a2e','','','f913c64a-8e93-5cba-a756-083c3fe9e953','Karschia acarosporae H.Magn.','H.Magn.',0,0,'5e005280-b99d-5aa1-a4c6-7c033a114253','Karschia acarosporae','5e005280-b99d-5aa1-a4c6-7c033a114253','Karschia acarosporae','7c37f7a6-84b6-5e07-83e3-1bb0110f8d47','Karschia acarospor','9557b4a4-990c-4e31-a8b7-67f016421d08','Fungi|Ascomycota|Dothideomycetes|Asterinales|Stictographaceae|Karschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('959e2821-ec6c-4509-ac4e-d99b5f71e022','','','d5f2ae6b-05b4-5fe4-86fc-1f15926f770d','Pseudographis Nyl.','Nyl.',0,0,'c030eb5b-1e2c-5034-a29a-3678163c49e4','Pseudographis','c030eb5b-1e2c-5034-a29a-3678163c49e4','Pseudographis','c030eb5b-1e2c-5034-a29a-3678163c49e4','Pseudographis','959e2821-ec6c-4509-ac4e-d99b5f71e022','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Pseudographis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('95a1ab5a-d3a6-42ca-9703-081262029e66','','','c1e39a06-e750-5c22-9876-0e5136a8fa42','Rhipsalis','',0,0,'c1e39a06-e750-5c22-9876-0e5136a8fa42','Rhipsalis','c1e39a06-e750-5c22-9876-0e5136a8fa42','Rhipsalis','c1e39a06-e750-5c22-9876-0e5136a8fa42','Rhipsalis','95a1ab5a-d3a6-42ca-9703-081262029e66','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Rhipsalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('959d6e58-310b-4eed-b0df-fb3bcc0cefa1','','','df350bb6-9e06-5c21-909f-27a46656f01b','Hebeloma pseudofragilipes Beker, Vesterh. & U. Eberh.','Beker, Vesterh. & U. Eberh.',0,0,'b4f1ba19-fa68-5ef9-a324-d8feaf372f65','Hebeloma pseudofragilipes','b4f1ba19-fa68-5ef9-a324-d8feaf372f65','Hebeloma pseudofragilipes','dfaab961-1ee3-5f15-b9c0-8264356389e1','Hebeloma pseudofragilip','959d6e58-310b-4eed-b0df-fb3bcc0cefa1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95a20711-19a5-4aad-8027-e3907443332c','','','8aa293c3-990e-5a54-9731-eba8718798b6','Veronica dieffenbachii Benth.','Benth.',0,0,'bcfac2d1-455f-52f3-83e3-f28156685a35','Veronica dieffenbachii','bcfac2d1-455f-52f3-83e3-f28156685a35','Veronica dieffenbachii','471c2aab-9297-5eb5-9b3a-9bc78a3f3530','Veronica dieffenbach','95a20711-19a5-4aad-8027-e3907443332c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95ab828d-dc30-4b5b-aa9e-457c148efb37','','','65f2c2d1-0b42-58ee-a86d-1708a7c653f0','Parmelia molliuscula Ach.','Ach.',0,0,'692c7ad4-775b-5e40-a932-3ce36eb6ec98','Parmelia molliuscula','692c7ad4-775b-5e40-a932-3ce36eb6ec98','Parmelia molliuscula','c81720ff-0582-531e-88b8-b9d31732217f','Parmelia molliuscul','514571df-3084-4573-b30b-2f6a0d601488','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95ab598f-bcae-4856-8374-3277f02083e8','','','09b4f04e-af96-5e18-ab4e-42ef3ec5f3d5','Gyropus ovalis Burmeister, 1838','Burmeister, 1838',1838,0,'b468b5a0-2cb6-5ae9-8910-eb71a1dc08bf','Gyropus ovalis','b468b5a0-2cb6-5ae9-8910-eb71a1dc08bf','Gyropus ovalis','68e7c3cd-eca4-5f03-9254-6ae9d0fa2771','Gyropus oual','95ab598f-bcae-4856-8374-3277f02083e8','Animalia|Arthropoda|Insecta|Phthiraptera|Gyropidae|Gyropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95a89dad-a789-4700-939d-3eb4fbb7e1ad','','','29a4fe4d-f727-5afd-8682-8b39cf19d3b7','Marasmius subnudus Ellis ex Peck','Ellis ex Peck',0,0,'5de51884-7445-5200-be70-81d0f4daf1f1','Marasmius subnudus','5de51884-7445-5200-be70-81d0f4daf1f1','Marasmius subnudus','9f8ea969-209e-5f7d-bfa2-c10ef4f6b66d','Marasmius subnud','ed56b3c7-1671-4e2f-aea3-40172270f2e8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('95a97c7f-6f4d-4b0b-b826-f81f91a81c95','','','27ab5840-81a9-532a-87db-f7b5d4863f3f','Trapa','',0,0,'27ab5840-81a9-532a-87db-f7b5d4863f3f','Trapa','27ab5840-81a9-532a-87db-f7b5d4863f3f','Trapa','27ab5840-81a9-532a-87db-f7b5d4863f3f','Trapa','95a97c7f-6f4d-4b0b-b826-f81f91a81c95','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Trapa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('95ad12ce-ae5b-46da-8336-c6a526a01354','','','5b1ce19d-74b4-56a4-b651-26810cc9ca60','Nitzschia fonticola Grunow','Grunow',0,0,'94518429-27c2-54ba-a127-787f69d82fbc','Nitzschia fonticola','94518429-27c2-54ba-a127-787f69d82fbc','Nitzschia fonticola','1733516a-8e28-5c25-bacc-0a401fa321b3','Nitzschia fonticol','95ad12ce-ae5b-46da-8336-c6a526a01354','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95b45a81-185c-45a2-b601-745c57f5315f','','','02fac7fd-599a-5de6-8344-9fceb511b52f','Pinus coulteri D.Don','D.Don',0,0,'9845b316-df07-5ce8-863d-b68bf735d80c','Pinus coulteri','9845b316-df07-5ce8-863d-b68bf735d80c','Pinus coulteri','efab2972-6f9e-51ef-a6d1-f699858cab0b','Pinus coulter','95b45a81-185c-45a2-b601-745c57f5315f','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95bd90eb-60cc-4e0e-8a34-1509ca7e602d','','','d0ebfb29-5e64-5d4d-b543-967463074ff4','Aelurostrongylus','',0,0,'d0ebfb29-5e64-5d4d-b543-967463074ff4','Aelurostrongylus','d0ebfb29-5e64-5d4d-b543-967463074ff4','Aelurostrongylus','d0ebfb29-5e64-5d4d-b543-967463074ff4','Aelurostrongylus','95bd90eb-60cc-4e0e-8a34-1509ca7e602d','Animalia|Nematoda|Secernentea|Strongylida|Angiostrongylidae|Aelurostrongylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('95b58618-4386-45eb-a9f4-dbdb54b99387','','','43d3e957-0efa-5753-824d-6ae9875110d4','Mocyta fungi (Gravenhorst, 1806)','(Gravenhorst, 1806)',1806,0,'a9d6441c-2be1-5a1f-b9ab-42d5e3395e07','Mocyta fungi','a9d6441c-2be1-5a1f-b9ab-42d5e3395e07','Mocyta fungi','13482e0c-9e20-547e-880f-a6bb7bb1d147','Mocyta fung','95b58618-4386-45eb-a9f4-dbdb54b99387','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Mocyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95b7d45b-1101-4b53-8fd4-05b64d6b10cb','','','543b20bf-3a94-5a91-b8cd-b728685d127c','Mitophyllus alboguttatus (Bates, 1867)','(Bates, 1867)',1867,0,'342905f9-c63d-51ed-a273-e17b73e8e0b5','Mitophyllus alboguttatus','342905f9-c63d-51ed-a273-e17b73e8e0b5','Mitophyllus alboguttatus','c54c8b2b-2293-5e21-9ea7-e0ed71008077','Mitophyllus alboguttat','95b7d45b-1101-4b53-8fd4-05b64d6b10cb','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Mitophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95b7c9de-3386-4d51-89e0-84f3054e1ca5','','','3fe5f0a7-7fde-5c1b-808c-bc999858e7b3','Cockaynea laevis (Petrie) Zotov','(Petrie) Zotov',0,0,'9e074f5e-0d6b-5992-82c8-7ccbf0f637db','Cockaynea laevis','9e074f5e-0d6b-5992-82c8-7ccbf0f637db','Cockaynea laevis','d252fe1d-44c8-54ac-8135-7ccd7fdb869e','Cockaynea laeu','3d154fe0-4faa-4793-b2d3-5f2c170a0c08','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cockaynea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95b82e38-7824-4b30-b0ce-e3392ca08c14','','','6de1d47f-5b26-5bf2-a9d0-0a003b23f1bc','Phyllachorales M.E. Barr','M.E. Barr',0,0,'39d84314-6038-5000-8d31-3ca701c9ebca','Phyllachorales','39d84314-6038-5000-8d31-3ca701c9ebca','Phyllachorales','39d84314-6038-5000-8d31-3ca701c9ebca','Phyllachorales','95b82e38-7824-4b30-b0ce-e3392ca08c14','Fungi|Ascomycota|Sordariomycetes|Phyllachorales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('95bc7494-5a2a-4d45-92dc-dd91fff030d0','','','c9788b45-990a-549e-a749-c89807205e73','Gaussicuma scabra Jones, 1969','Jones, 1969',1969,0,'4f41f261-f7f8-51c5-86b5-7f3785d717ad','Gaussicuma scabra','4f41f261-f7f8-51c5-86b5-7f3785d717ad','Gaussicuma scabra','1affcfbd-0284-56ab-9c48-a2975aaac239','Gaussicuma scabr','95bc7494-5a2a-4d45-92dc-dd91fff030d0','Animalia|Arthropoda|Malacostraca|Cumacea|Bodotriidae|Gaussicuma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95c0b5ca-bf66-43be-858d-07160ca69556','','','593f27e6-8404-5308-b634-2f9fa0064b78','Choreutis Hübner, 1825','Hübner, 1825',1825,0,'5ff0e5ba-6489-5d7c-899c-e6d676fd0dae','Choreutis','5ff0e5ba-6489-5d7c-899c-e6d676fd0dae','Choreutis','5ff0e5ba-6489-5d7c-899c-e6d676fd0dae','Choreutis','95c0b5ca-bf66-43be-858d-07160ca69556','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Choreutis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('95bdd626-5baa-4720-b8e5-55add2077ebd','','','f25be6cf-16c4-580f-a274-ee681df32d48','Puccinia arachidis Speg.','Speg.',0,0,'4a8f0e87-dbb6-5220-8d04-b3cb442c7d3b','Puccinia arachidis','4a8f0e87-dbb6-5220-8d04-b3cb442c7d3b','Puccinia arachidis','80015b48-77dd-56ab-8aae-16b25fc11533','Puccinia arachid','95bdd626-5baa-4720-b8e5-55add2077ebd','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95be9970-f630-40dc-bd73-b8ffd88fff62','','','7d66ecac-6672-5a5c-badf-3a7f6a59a827','Pennisetum villosum R.Br.','R.Br.',0,0,'20885739-049a-5cff-a9c6-0fb7f498957e','Pennisetum villosum','20885739-049a-5cff-a9c6-0fb7f498957e','Pennisetum villosum','ba46d12a-fcfc-5771-b0ea-0f4b587afbd0','Pennisetum uillos','7f0cd04c-1ff7-4ab2-bcd8-98d973093f41','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pennisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('933e214a-c539-4bb4-9348-115cd1676af0','','','a31c451f-d4a1-5a5d-acfe-96c2768bea28','Protoperidinium ovatum Pouchet','Pouchet',0,0,'f7017e8e-0ec0-58ff-93b4-48a6d474b847','Protoperidinium ovatum','f7017e8e-0ec0-58ff-93b4-48a6d474b847','Protoperidinium ovatum','fb86d0a7-1343-5cfc-9823-99fc97d72d04','Protoperidinium ouat','933e214a-c539-4bb4-9348-115cd1676af0','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95c559b8-b6d6-46b3-be50-b3fea9a86d3d','','','209bfa86-21a0-51ab-9708-18dfa62815da','Arthrobotrys robustus Dudd.','Dudd.',0,0,'84742c20-b69e-5162-8d9d-7e27276eea3e','Arthrobotrys robustus','84742c20-b69e-5162-8d9d-7e27276eea3e','Arthrobotrys robustus','fa91e846-6890-5a2a-b4e9-e808f1d6cfe9','Arthrobotrys robust','95c559b8-b6d6-46b3-be50-b3fea9a86d3d','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Arthrobotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('933f77df-3b29-44c2-9b71-8a28027a266d','','','4e53ae6b-8ba1-5983-a91e-e5e41d72fded','Stephanophyllia complicata Moseley, 1876','Moseley, 1876',1876,0,'fb1724aa-d070-5c54-b79f-8a83b4583cce','Stephanophyllia complicata','fb1724aa-d070-5c54-b79f-8a83b4583cce','Stephanophyllia complicata','59c2a14c-223c-5b1f-8c78-aedc4a3e41f1','Stephanophyllia complicat','933f77df-3b29-44c2-9b71-8a28027a266d','Animalia|Cnidaria||Scleractinia|Micrabaciidae|Stephanophyllia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('933d9790-dad6-4c4a-ae0b-e7ad1aec61c1','','','38e4371e-299a-5e8b-b2d6-4abcb6cdf3f5','Callopisma ochraceum var. lacteum A.Massal.','A.Massal.',0,0,'57caddd4-3745-5321-9d9b-130c99a7203b','Callopisma ochraceum lacteum','00de4b77-78cd-5f45-9e77-68bc6f614d62','Callopisma ochraceum var. lacteum','b10f7ed8-61d6-5787-a52f-ff70acfe3a76','Callopisma ochrace lacte','ee78b5b6-6a7b-4af4-ac38-7e76b6c5f5dd','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Callopisma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('95c63ca0-53e7-4a17-9ed8-e0fbd63abbfc','','','2864d821-ddfd-56dd-81f4-729e3dacfe26','Apseudes larseni Knight & Heard, 2006','Knight & Heard, 2006',2006,0,'8294db95-bc8d-5d27-baa6-95a0795c1a22','Apseudes larseni','8294db95-bc8d-5d27-baa6-95a0795c1a22','Apseudes larseni','b3d640f1-a0f3-5367-9bf1-1a6d035a6ade','Apseudes larsen','95c63ca0-53e7-4a17-9ed8-e0fbd63abbfc','Animalia|Arthropoda|Malacostraca|Tanaidacea|Apseudidae|Apseudes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9345ff02-c0ca-4bd2-9595-356a3d6dcb84','','','ae1946d1-4e2c-570b-84ac-a0d2fd043c81','Ralstoniaceae','',0,0,'ae1946d1-4e2c-570b-84ac-a0d2fd043c81','Ralstoniaceae','ae1946d1-4e2c-570b-84ac-a0d2fd043c81','Ralstoniaceae','ae1946d1-4e2c-570b-84ac-a0d2fd043c81','Ralstoniaceae','9345ff02-c0ca-4bd2-9595-356a3d6dcb84','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Ralstoniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('934455ed-10ba-4f6f-b5c5-a39a8c55c763','','','57486ea1-ce11-5570-b04f-a9752f9391f0','Cerinomycetaceae Jülich','Jülich',0,0,'a7997b37-8d85-5e19-b6c6-2a7710acf435','Cerinomycetaceae','a7997b37-8d85-5e19-b6c6-2a7710acf435','Cerinomycetaceae','a7997b37-8d85-5e19-b6c6-2a7710acf435','Cerinomycetaceae','934455ed-10ba-4f6f-b5c5-a39a8c55c763','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Cerinomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('9345aaa6-a8d3-4848-b83d-de303e2954b9','','','f0268c98-4b96-5391-a001-3f16a335bfb7','Apterygon okarito Palma & Price, 2004','Palma & Price, 2004',2004,0,'6fe61395-2afb-5254-a4f3-1c6ec460be78','Apterygon okarito','6fe61395-2afb-5254-a4f3-1c6ec460be78','Apterygon okarito','e9b3ed17-7315-57e5-bad5-af68eaa344b4','Apterygon okarit','9345aaa6-a8d3-4848-b83d-de303e2954b9','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Apterygon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('934fbbed-24e6-464c-ac9b-625f4025be4d','','','611ae457-99ca-53e2-9cc7-a9249bdbfc09','Hexarthra mira (Hudson, 1871)','(Hudson, 1871)',1871,0,'e6b794da-1bef-5c23-b39e-7f744754f188','Hexarthra mira','e6b794da-1bef-5c23-b39e-7f744754f188','Hexarthra mira','1d09e9d5-0384-5d79-a652-80f17def79e7','Hexarthra mir','934fbbed-24e6-464c-ac9b-625f4025be4d','Animalia|Gnathifera|Rotifera|Flosculariacea|Hexarthridae|Hexarthra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('934a051c-1534-4d01-a589-c866b2fb84c5','','','d9468c49-a59e-5d16-a333-d0d2ccdf6a9d','Puccinia grossulariae (Schumach.) Lagerh.','(Schumach.) Lagerh.',0,0,'f48893e6-acad-526a-b98a-033c35a9511e','Puccinia grossulariae','f48893e6-acad-526a-b98a-033c35a9511e','Puccinia grossulariae','4d0e3ee8-7cb2-526c-a297-0a3e15536f86','Puccinia grossulari','176c7d11-70a2-4ced-bcef-7b83d6965285','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93555ea2-4d4e-4284-b87c-2563830629f4','','','6e158b21-c0fe-55d4-997f-adcab92c0a9f','Leptochelia','',0,0,'6e158b21-c0fe-55d4-997f-adcab92c0a9f','Leptochelia','6e158b21-c0fe-55d4-997f-adcab92c0a9f','Leptochelia','6e158b21-c0fe-55d4-997f-adcab92c0a9f','Leptochelia','93555ea2-4d4e-4284-b87c-2563830629f4','Animalia|Arthropoda|Malacostraca|Tanaidacea|Leptochelidae|Leptochelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('935057c8-8d4a-4c78-8a19-2bbc5d3a75e1','','','def72a76-ae12-51e1-b731-4dbf2cfc8bdb','Hydrolagus bemisi Didier, 2002 Didier 2002, 2002','Didier, 2002',2002,0,'6f286b29-c809-5aac-b3fc-6058c767a8be','Hydrolagus bemisi','6f286b29-c809-5aac-b3fc-6058c767a8be','Hydrolagus bemisi','ee4ffcf2-dbc4-5a55-9583-4fc8d9f693ac','Hydrolagus bemis','935057c8-8d4a-4c78-8a19-2bbc5d3a75e1','Animalia|Chordata|Chondrichthyes|Chimaeriformes|Chimaeridae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('93570257-6818-4276-9ab2-786e47f0a338','','','a84c4ff6-bf37-586e-a9ce-2bc0716ef29e','Anagotus halli (Broun, 1915)','(Broun, 1915)',1915,0,'33139bca-61f3-5ef5-b543-b8f3d3978658','Anagotus halli','33139bca-61f3-5ef5-b543-b8f3d3978658','Anagotus halli','ef4558c9-14bf-5585-9057-8c39a7992091','Anagotus hall','93570257-6818-4276-9ab2-786e47f0a338','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Anagotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('935103ed-02e7-4e62-8ccc-be3e86616741','','','491d23c1-0f24-5ed3-8e60-5ff3cbdc9423','Selenophoma bupleuri Petr.','Petr.',0,0,'44c8dfac-d9ce-5ba3-9d0b-7444bcf34121','Selenophoma bupleuri','44c8dfac-d9ce-5ba3-9d0b-7444bcf34121','Selenophoma bupleuri','24e628e9-4c5a-5a34-92fb-58735a7f78d5','Selenophoma bupleur','935103ed-02e7-4e62-8ccc-be3e86616741','Fungi|Ascomycota|Dothideomycetes|Dothideales|Saccotheciaceae|Selenophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9358fe08-81bb-4168-9350-2020d10fafd3','','','814d80e2-a8bd-5628-b787-a0821e7f2372','Bonnemaisoniaceae','',0,0,'814d80e2-a8bd-5628-b787-a0821e7f2372','Bonnemaisoniaceae','814d80e2-a8bd-5628-b787-a0821e7f2372','Bonnemaisoniaceae','814d80e2-a8bd-5628-b787-a0821e7f2372','Bonnemaisoniaceae','9358fe08-81bb-4168-9350-2020d10fafd3','Plantae|Rhodophyta|Florideophyceae|Bonnemaisoniales|Bonnemaisoniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('93590198-e4de-46a2-9e97-4e451908a9c7','','','77bde31c-4ea4-5f92-a59c-fa6b164e1ca1','Polyscias fulva (Hiern) Harms','(Hiern) Harms',0,0,'3d5e3527-0c45-5d77-8ed6-aeb6f7240950','Polyscias fulva','3d5e3527-0c45-5d77-8ed6-aeb6f7240950','Polyscias fulva','d16dc16a-909c-5f7a-987a-b340634d72b3','Polyscias fulu','93590198-e4de-46a2-9e97-4e451908a9c7','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Polyscias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93586efc-676c-4338-bfd6-a2ddb6febc84','','','1514b0da-237f-5511-afaa-0eb26329ca80','Daltonia angustifolia sensu Sainsbury','',0,0,'15f7fdbc-4231-55ad-bc61-7ca76f02bbb0','Daltonia angustifolia','15f7fdbc-4231-55ad-bc61-7ca76f02bbb0','Daltonia angustifolia','5a840b74-888f-5d11-9f48-141862e44e3a','Daltonia angustifol','f5018725-6e73-45b3-9ce8-b230e180f72c','Plantae||Bryopsida|Hookeriales|Daltoniaceae|Daltonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('935a3153-51de-4cf7-8a24-a8ada76ae267','','','77481315-3972-59d9-bb26-dca7d2bc1b9c','Ablabus discors (Broun, 1921)','(Broun, 1921)',1921,0,'5dbcc404-661c-57d4-8fc3-61728b06fd4a','Ablabus discors','5dbcc404-661c-57d4-8fc3-61728b06fd4a','Ablabus discors','5dbcc404-661c-57d4-8fc3-61728b06fd4a','Ablabus discors','935a3153-51de-4cf7-8a24-a8ada76ae267','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9360bcca-805c-457b-af60-4930b8b142c7','','','cbc3e5b0-407a-5f5a-97b4-737d5ad2b414','Lophocharis','',0,0,'cbc3e5b0-407a-5f5a-97b4-737d5ad2b414','Lophocharis','cbc3e5b0-407a-5f5a-97b4-737d5ad2b414','Lophocharis','cbc3e5b0-407a-5f5a-97b4-737d5ad2b414','Lophocharis','9360bcca-805c-457b-af60-4930b8b142c7','Animalia|Gnathifera|Rotifera|Ploimida|Mytilinidae|Lophocharis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('935de3e5-8555-4fdc-b2d1-ed8c077fcf24','','','3b5f0625-e476-5575-af20-3d1596d28215','Oreomyrrhis andicola var. rigida Kirk','Kirk',0,0,'8e860137-48d7-548d-a768-68ff85d5e005','Oreomyrrhis andicola rigida','59fe0bb2-55fd-504a-b1a1-24cd8428d41b','Oreomyrrhis andicola var. rigida','f3e91843-7afe-5e5b-a784-050682e7923e','Oreomyrrhis andicol rigid','3b2e8487-f1d5-4d08-92d8-8b6a4ba66b8a','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Oreomyrrhis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('93639654-df36-48bd-bba4-2ea73ec04a2b','','','d403d0b7-49df-5446-8b7f-31e4fbaae1b0','Pyropia cinnamomea (W.A.Nelson) W.A.Nelson','(W.A.Nelson) W.A.Nelson',0,0,'e2cdb3e8-c09c-58c4-ae70-d7206e16cca3','Pyropia cinnamomea','e2cdb3e8-c09c-58c4-ae70-d7206e16cca3','Pyropia cinnamomea','415b57cd-11c5-532e-b24e-82dce2a428b8','Pyropia cinnamome','93639654-df36-48bd-bba4-2ea73ec04a2b','Plantae|Rhodophyta|Bangiophyceae|Bangiales|Bangiaceae|Pyropia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93621057-2c02-4bd5-b010-cb4e53b19bd7','','','451e9a23-469d-5f09-aee8-a53041b4a920','Leptinella pectinata subsp. willcoxii (Cheeseman) D.G.Lloyd & C.J.Webb','(Cheeseman) D.G.Lloyd & C.J.Webb',0,0,'45fdff21-fade-562b-a008-aefd3aee2390','Leptinella pectinata willcoxii','cc25104b-d49d-5063-ae77-9f2eeb24feec','Leptinella pectinata subsp. willcoxii','b8f892e0-1872-5810-a16c-c64f5fc10453','Leptinella pectinat willcox','93621057-2c02-4bd5-b010-cb4e53b19bd7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('936ca5dd-c1ea-415a-8711-2d98e43746a1','','','28528bca-b0bc-587b-adbf-3d444b551217','Coenocorypha aucklandica perseverance Miskelly & Baker, 2010 Miskelly & Baker 2010, 2010','Miskelly & Baker, 2010',2010,0,'8fb9cbe6-74a7-5a6f-9060-9c31bd70f804','Coenocorypha aucklandica perseverance','8fb9cbe6-74a7-5a6f-9060-9c31bd70f804','Coenocorypha aucklandica perseverance','fc8439d1-daf9-57f1-9d65-a4686b3c3a86','Coenocorypha aucklandic perseueranc','936ca5dd-c1ea-415a-8711-2d98e43746a1','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Coenocorypha','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('9369b335-1885-4601-aaef-984f0a9268ef','','','615e648c-7782-5a94-8f93-c716816138da','Eunotia polydentula (Brun) Hustedt','(Brun) Hustedt',0,0,'a38a1fd0-634c-56aa-8bb3-83e1d4892281','Eunotia polydentula','a38a1fd0-634c-56aa-8bb3-83e1d4892281','Eunotia polydentula','fa4c36a0-c623-5677-86ac-89f632108fe5','Eunotia polydentul','9369b335-1885-4601-aaef-984f0a9268ef','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93692e1b-2dca-460e-a7d9-bce3efa67c4b','','','5b532639-b467-5ef3-8c6f-f7c2c086c1e3','Cephaloziella tahora Bever. & Glenny','Bever. & Glenny',0,0,'bce9d694-0405-5575-9e5b-b98f80319674','Cephaloziella tahora','bce9d694-0405-5575-9e5b-b98f80319674','Cephaloziella tahora','3ca48b17-99ad-55d2-afc7-421d3c7d50bc','Cephaloziella tahor','93692e1b-2dca-460e-a7d9-bce3efa67c4b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('93783cdb-3665-4105-94ed-4973e7594cd5','','','78f00e7c-2397-5002-bbe5-a8f54ed07689','Sclerophora Chevall.','Chevall.',0,0,'84df0d5c-c26f-5415-b4ac-4c9c983ab02c','Sclerophora','84df0d5c-c26f-5415-b4ac-4c9c983ab02c','Sclerophora','84df0d5c-c26f-5415-b4ac-4c9c983ab02c','Sclerophora','93783cdb-3665-4105-94ed-4973e7594cd5','Fungi|Ascomycota|Lichinomycetes|Coniocybales|Coniocybaceae|Sclerophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('93715103-615f-4df2-82e8-6598e2067daa','','','c926ee42-2e67-53da-b7c8-93c1d9dccd50','Hymenostomatia','',0,0,'c926ee42-2e67-53da-b7c8-93c1d9dccd50','Hymenostomatia','c926ee42-2e67-53da-b7c8-93c1d9dccd50','Hymenostomatia','c926ee42-2e67-53da-b7c8-93c1d9dccd50','Hymenostomatia','93715103-615f-4df2-82e8-6598e2067daa','Chromista|Ciliophora|Oligohymenophorea|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('9373e068-3804-449a-aa64-e0462f9cfd35','','','d3d2d2e1-6678-5052-bfb3-d7a19e136506','Brunia nodiflora L.','L.',0,0,'ec3eebdb-6397-5e58-b539-7144b099ad8b','Brunia nodiflora','ec3eebdb-6397-5e58-b539-7144b099ad8b','Brunia nodiflora','d61b0b47-44bd-5863-bc65-f9f76c7c8f99','Brunia nodiflor','3d4e60f2-5928-4d8d-a8bd-6c1e57815acd','Plantae|Tracheophyta|Magnoliopsida|Bruniales|Bruniaceae|Brunia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('937ef5a0-2385-4c0e-9f84-255ae20ce7b8','','','1ad58a71-9dac-5233-941d-ca729dddb6d9','Galaxiidae','',0,0,'1ad58a71-9dac-5233-941d-ca729dddb6d9','Galaxiidae','1ad58a71-9dac-5233-941d-ca729dddb6d9','Galaxiidae','1ad58a71-9dac-5233-941d-ca729dddb6d9','Galaxiidae','937ef5a0-2385-4c0e-9f84-255ae20ce7b8','Animalia|Chordata|Actinopterygii|Osmeriformes|Galaxiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('937b3090-965f-4fcd-9fdf-593b9e8b59a2','','','fe63f0ac-5cb9-5727-8fc2-649dbe77453f','Sardia rostrata pluto (Kirkaldy, 1906)','(Kirkaldy, 1906)',1906,0,'295d4e39-5512-54e1-ade0-7a6d6311ab4d','Sardia rostrata pluto','295d4e39-5512-54e1-ade0-7a6d6311ab4d','Sardia rostrata pluto','82be6200-22d2-5eb0-be6c-ef6259abd3e7','Sardia rostrat plut','937b3090-965f-4fcd-9fdf-593b9e8b59a2','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Sardia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('937bc27d-8181-4ba7-8287-55719eb9825a','','','7f8c9a54-ed46-5f7d-89f4-ee8dfe8a0e0e','Russula leucocarpa (T. Lebel) T.Lebel','(T. Lebel) T.Lebel',0,0,'07c66fa8-efba-5149-9410-f9f9c17d47a2','Russula leucocarpa','07c66fa8-efba-5149-9410-f9f9c17d47a2','Russula leucocarpa','78c12896-32d6-56d7-834a-182dded30f2c','Russula leucocarp','937bc27d-8181-4ba7-8287-55719eb9825a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('937efcc4-76cd-4480-8f0d-646bf9816742','','','e3d63576-4928-5647-a3ac-b44ff231ee85','Oncaea conifera Giesbrecht, 1891','Giesbrecht, 1891',1891,0,'9c71119e-d140-5dc2-a970-9c6b7bc3ad87','Oncaea conifera','9c71119e-d140-5dc2-a970-9c6b7bc3ad87','Oncaea conifera','849db526-bc3c-5408-b1fc-f634aa244f6b','Oncaea conifer','937efcc4-76cd-4480-8f0d-646bf9816742','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Oncaeidae|Oncaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('937b14ff-ebe3-401e-a039-bb7b70e272a3','','','8dd726ad-a3be-55a4-ae4f-dde4ffa77d04','Joeropsis','',0,0,'8dd726ad-a3be-55a4-ae4f-dde4ffa77d04','Joeropsis','8dd726ad-a3be-55a4-ae4f-dde4ffa77d04','Joeropsis','8dd726ad-a3be-55a4-ae4f-dde4ffa77d04','Joeropsis','937b14ff-ebe3-401e-a039-bb7b70e272a3','Animalia|Arthropoda|Malacostraca|Isopoda|Joeropsididae|Joeropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('937b4492-642a-4b22-9d25-8ca2815f056c','','','d0018230-f6c8-560d-a2fc-11aefe5a720a','Litaculus antapicus Manson & Gerson, 1986','Manson & Gerson, 1986',1986,0,'a1a5f530-5e6f-52e3-a417-c7ce48f9c2cd','Litaculus antapicus','a1a5f530-5e6f-52e3-a417-c7ce48f9c2cd','Litaculus antapicus','92684106-862c-5e71-9713-fb658075233b','Litaculus antapic','937b4492-642a-4b22-9d25-8ca2815f056c','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Litaculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('937a2d94-ef5f-4cbf-9c44-aa14e47a0a9b','','','1a547a8a-d7d7-59e6-8fc4-cd813d93dc71','Cladonia bimberiensis A.W.Archer','A.W.Archer',0,0,'da884b90-9107-51ce-9a3c-f614e64bb449','Cladonia bimberiensis','da884b90-9107-51ce-9a3c-f614e64bb449','Cladonia bimberiensis','e137e8f8-03e0-52f7-b4b4-e96c741f36af','Cladonia bimberiens','937a2d94-ef5f-4cbf-9c44-aa14e47a0a9b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9380910f-8591-40ba-b77e-67b9da23612a','','','12f5e204-4da8-5a2f-9761-0bfa6ee2fac9','Uncinia affinis (Colenso ex C.B.Clarke) Hamlin','(Colenso ex C.B.Clarke) Hamlin',0,0,'90c8b1b8-1cb8-5ff5-8898-72b7ea01e508','Uncinia affinis','90c8b1b8-1cb8-5ff5-8898-72b7ea01e508','Uncinia affinis','d0210e8f-537e-5104-938f-aae703027a16','Uncinia affin','73ee3c89-27a2-4cf8-803f-111ce376b9a8','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('9530c68c-8ca6-4d78-91cd-420a8228a11d','','','9a6a8b6e-9ca2-5130-8492-64a807b5ba77','Chemnitzia verecunda Laws, 1937','Laws, 1937',1937,0,'ec979ad6-d4f1-586a-9801-21f7e4bbfba7','Chemnitzia verecunda','ec979ad6-d4f1-586a-9801-21f7e4bbfba7','Chemnitzia verecunda','d844d6ec-771d-5274-aa74-ed92d49571c6','Chemnitzia uerecund','9530c68c-8ca6-4d78-91cd-420a8228a11d','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Chemnitzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9388b3b0-8658-4d97-8a8a-752a8018c8ad','','','f935389a-bb2d-51dd-a6bd-0b72763ac5a1','Pinnularia hudsonensis Ross','Ross',0,0,'1f7cf5c4-0a6c-5055-9c27-290d38a04ad8','Pinnularia hudsonensis','1f7cf5c4-0a6c-5055-9c27-290d38a04ad8','Pinnularia hudsonensis','8439b1af-216b-5054-afb4-1b04393eb13a','Pinnularia hudsonens','9388b3b0-8658-4d97-8a8a-752a8018c8ad','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95328fe6-4a36-4e0d-8ae4-bc788a406aca','','','5610372d-506a-51ea-802e-62b18ae796cf','Erymneus ferrugatus Broun, 1893','Broun, 1893',1893,0,'586a3756-7bdb-5d18-bde2-a7b0ea4c4a31','Erymneus ferrugatus','586a3756-7bdb-5d18-bde2-a7b0ea4c4a31','Erymneus ferrugatus','4f61a2a1-b5ef-5c3e-a068-4247111e72c1','Erymneus ferrugat','95328fe6-4a36-4e0d-8ae4-bc788a406aca','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Erymneus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('95366d74-d7a8-4cb7-b3c7-2c85632049f8','','','74a5e375-3d4b-50d5-a4af-efc5a67112e6','Calloriopsis Syd. & P. Syd.','Syd. & P. Syd.',0,0,'063dc0ba-bb07-5bcc-9b48-db7286364dc6','Calloriopsis','063dc0ba-bb07-5bcc-9b48-db7286364dc6','Calloriopsis','063dc0ba-bb07-5bcc-9b48-db7286364dc6','Calloriopsis','95366d74-d7a8-4cb7-b3c7-2c85632049f8','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Helicogoniaceae|Calloriopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9534cc29-3189-4c37-84c7-4a8d97312fa2','','','1aa0ad6d-400a-533c-90c9-816716574576','Actinoleuca campbelli bountyensis Powell, 1955','Powell, 1955',1955,0,'5cf55a3c-90aa-51d0-af74-b0073495f171','Actinoleuca campbelli bountyensis','5cf55a3c-90aa-51d0-af74-b0073495f171','Actinoleuca campbelli bountyensis','a206d7e7-ce4c-5332-b11f-24c7c2211931','Actinoleuca campbell bountyens','9534cc29-3189-4c37-84c7-4a8d97312fa2','Animalia|Mollusca|Gastropoda|Docoglossa|Lottiidae|Actinoleuca','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('953af971-29b8-4638-bcb8-37d203ad2463','','','c01e57b6-8e5b-59c2-8e29-3703f87ea888','Cosmioneis pusilla (W. Smith) Mann & Stickle','(W. Smith) Mann & Stickle',0,0,'120be4cf-d705-5a44-a16a-c4817346508e','Cosmioneis pusilla','120be4cf-d705-5a44-a16a-c4817346508e','Cosmioneis pusilla','0df80981-ed2c-5eda-bb41-b12b66d41a7c','Cosmioneis pusill','953af971-29b8-4638-bcb8-37d203ad2463','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cosmioneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('953bf3b9-49ac-4b6c-bac3-f8f9410d27a7','','','156b3e4c-330e-5290-9d4d-3fcfc3508dd6','Corticium croceum (Pat.) Sacc.','(Pat.) Sacc.',0,0,'b1209a0f-724d-5641-8cf9-a75e8e534a89','Corticium croceum','b1209a0f-724d-5641-8cf9-a75e8e534a89','Corticium croceum','769ad85a-a5b7-5176-952b-113f7d7f66d6','Corticium croce','2f9c61e4-ce99-483c-b8b5-b8da6b83c3ab','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('954134b1-3705-4fab-b5ce-215616e3b0c1','','','6cedf481-7fbe-5a7f-a4f8-ad874c8ae0b5','Ophionectria cordyceps Lloyd','Lloyd',0,0,'797e5e53-0cdd-53c9-81b9-891dec0b8abe','Ophionectria cordyceps','797e5e53-0cdd-53c9-81b9-891dec0b8abe','Ophionectria cordyceps','797e5e53-0cdd-53c9-81b9-891dec0b8abe','Ophionectria cordyceps','e1ecc105-235e-4672-9776-9283a2600f51','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Ophionectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('953d31e0-dd4c-412a-9992-1358e3db8eae','','','6195bfe9-563b-5701-a9b9-eb023b8dde32','Bullina roseana Rudman, 1971','Rudman, 1971',1971,0,'da3f1340-813d-51b5-be5b-ddfc6aecb6a9','Bullina roseana','da3f1340-813d-51b5-be5b-ddfc6aecb6a9','Bullina roseana','61902c8b-6b4f-53fe-b634-b69d850acaf8','Bullina rosean','953d31e0-dd4c-412a-9992-1358e3db8eae','Animalia|Mollusca|Gastropoda||Bullinidae|Bullina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9540bada-70ea-416b-a932-a8de16363450','','','840d2e90-5ccc-5c34-b9ba-35ff2f402294','Tethya mortoni Bergquist & Kelly-Borges, 1991','Bergquist & Kelly-Borges, 1991',1991,0,'631a7641-39d6-5898-8f26-9c1cee95cb9a','Tethya mortoni','631a7641-39d6-5898-8f26-9c1cee95cb9a','Tethya mortoni','2343daec-1cd5-58db-8db1-71e0a998d4d7','Tethya morton','9540bada-70ea-416b-a932-a8de16363450','Animalia|Porifera|Demospongiae|Hadromerida|Tethyidae|Tethya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9551f6b0-30b9-4862-a044-353ac494d52a','','','210b462b-096a-5436-9798-bf38b1a1cf11','Paraphronimidae','',0,0,'210b462b-096a-5436-9798-bf38b1a1cf11','Paraphronimidae','210b462b-096a-5436-9798-bf38b1a1cf11','Paraphronimidae','210b462b-096a-5436-9798-bf38b1a1cf11','Paraphronimidae','9551f6b0-30b9-4862-a044-353ac494d52a','Animalia|Arthropoda|Malacostraca|Amphipoda|Paraphronimidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('954b8942-4b7d-4fe4-b25a-6f3b4f4646f4','','','18098ed3-2a59-555c-a895-d43f5d0fa40c','Oecophora huttonii Butler, 1879','Butler, 1879',1879,0,'d3c36388-017e-5d77-a7b4-fd6884c79429','Oecophora huttonii','d3c36388-017e-5d77-a7b4-fd6884c79429','Oecophora huttonii','912690ea-7c21-5286-b1e7-75477b9df023','Oecophora hutton','eaef4532-c971-4196-97d1-2f99994692f8','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Oecophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('954aed36-e064-4cbd-9206-d929e9e06e44','','','818e9bfb-3fb3-5ab3-bd00-a58ebb63bb14','Sertulariidae','',0,0,'818e9bfb-3fb3-5ab3-bd00-a58ebb63bb14','Sertulariidae','818e9bfb-3fb3-5ab3-bd00-a58ebb63bb14','Sertulariidae','818e9bfb-3fb3-5ab3-bd00-a58ebb63bb14','Sertulariidae','954aed36-e064-4cbd-9206-d929e9e06e44','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('955548b2-a8fd-4b73-9d90-03d8c2646e18','','','ed9bb755-f5f0-5218-b416-f79c9645d3cf','Heterodermia spathulifera Moberg & Purvis','Moberg & Purvis',0,0,'5bc96a9b-8da2-5eb3-bc2a-8c138b16ff9a','Heterodermia spathulifera','5bc96a9b-8da2-5eb3-bc2a-8c138b16ff9a','Heterodermia spathulifera','3742229d-82e1-5722-b592-cc1a5df55b63','Heterodermia spathulifer','955548b2-a8fd-4b73-9d90-03d8c2646e18','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Heterodermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95554946-a23a-4d54-94e4-b7d0813d5f01','','','6c512a57-9cd1-5ddd-a762-25d5aa35e2bb','Dorotheanthus Schwantes','Schwantes',0,0,'14d7d451-7903-507b-99e0-036464cf9063','Dorotheanthus','14d7d451-7903-507b-99e0-036464cf9063','Dorotheanthus','14d7d451-7903-507b-99e0-036464cf9063','Dorotheanthus','dc409e60-7cd7-4b87-9a4a-367b7e678f19','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Dorotheanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('955a88f8-3273-4fa8-a957-bc52f82a9252','','','7b53ec7f-2111-58df-a953-a1fb98854073','Technitella','',0,0,'7b53ec7f-2111-58df-a953-a1fb98854073','Technitella','7b53ec7f-2111-58df-a953-a1fb98854073','Technitella','7b53ec7f-2111-58df-a953-a1fb98854073','Technitella','955a88f8-3273-4fa8-a957-bc52f82a9252','Chromista|Foraminifera|Polythalamea|Astrorhizida|Saccamminidae|Technitella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('9556d489-07bf-444c-a6b7-d486ce4cf8e0','','','e67a7884-081b-57e8-ae4a-cb17ae78c4de','Planctonema lauterbornii Schmidle','Schmidle',0,0,'95e975c3-1cb5-5c0e-8a03-7f82d58c9be3','Planctonema lauterbornii','95e975c3-1cb5-5c0e-8a03-7f82d58c9be3','Planctonema lauterbornii','82d98b9b-c889-5025-9c3f-dda3d0745d09','Planctonema lauterborn','9556d489-07bf-444c-a6b7-d486ce4cf8e0','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Planctonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95606bef-7976-4afd-8fbf-498396df1098','','','683e4e34-1b13-5d1d-bd25-13353c72efa9','Parlatoria pittospori Maskell, 1891','Maskell, 1891',1891,0,'61f4ea8b-ee90-525e-abf1-bdfeec949251','Parlatoria pittospori','61f4ea8b-ee90-525e-abf1-bdfeec949251','Parlatoria pittospori','98ab3b21-926e-5ebf-8d0c-6549edeca055','Parlatoria pittospor','95606bef-7976-4afd-8fbf-498396df1098','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Parlatoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9563066a-ce95-4a32-b01d-509fa714c1db','','','77099778-27b2-5a12-96ec-b350f41ac21f','Metahygrobiella R.M.Schust.','R.M.Schust.',0,0,'69c559af-d3a3-56f4-b9a9-2ab0657dc505','Metahygrobiella','69c559af-d3a3-56f4-b9a9-2ab0657dc505','Metahygrobiella','69c559af-d3a3-56f4-b9a9-2ab0657dc505','Metahygrobiella','9563066a-ce95-4a32-b01d-509fa714c1db','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Metahygrobiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('955fb06c-da7c-48a5-b996-6436913f1e1d','','','2ec42d63-8bb0-50d6-b0bb-c7a08589208e','Calyptosphaeria tenebrosa Réblová & A.N. Mill.','Réblová & A.N. Mill.',0,0,'cb5032cb-70ff-54be-8581-bc8779df6476','Calyptosphaeria tenebrosa','cb5032cb-70ff-54be-8581-bc8779df6476','Calyptosphaeria tenebrosa','39d05b63-ad60-57b9-918d-c7e842229ea7','Calyptosphaeria tenebros','955fb06c-da7c-48a5-b996-6436913f1e1d','Fungi|Ascomycota|Sordariomycetes|Xenospadicoidales|Xenospadicoidaceae|Calyptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95633ea7-1237-49f0-ab09-3e68ebfa5645','','','f91a3e77-96c8-501a-aead-bbdd470977be','Dictyothyrium hibisci (F. Stevens) Gadgil & M.A. Dick','(F. Stevens) Gadgil & M.A. Dick',0,0,'fac2c056-a3f0-5e70-876e-86eb743ca356','Dictyothyrium hibisci','fac2c056-a3f0-5e70-876e-86eb743ca356','Dictyothyrium hibisci','3483a7b3-1943-5a98-84d6-1854ba12583a','Dictyothyrium hibisc','4b04d596-fcde-43b8-ac38-a6ac3e098bd9','Fungi|Ascomycota|Dothideomycetes|||Dictyothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9564eafa-583f-4f75-804e-ce48a4498f2e','','','10522f67-900b-502e-9b0c-334a85953412','Limacium (Fr.) P. Kumm. 1871','(Fr.) P. Kumm. 1871',0,0,'d6c7c0d6-b3a3-5632-a4e1-b4c68464119c','Limacium','d6c7c0d6-b3a3-5632-a4e1-b4c68464119c','Limacium','d6c7c0d6-b3a3-5632-a4e1-b4c68464119c','Limacium','eb40b3f8-bde0-4fa8-afd2-f47b903b8c7f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Limacium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('956faf28-c202-4ed7-aab3-2cd99027eabd','','','8ccb8049-75e9-575e-b759-b23651d72415','Euglenophyta','',0,0,'8ccb8049-75e9-575e-b759-b23651d72415','Euglenophyta','8ccb8049-75e9-575e-b759-b23651d72415','Euglenophyta','8ccb8049-75e9-575e-b759-b23651d72415','Euglenophyta','956faf28-c202-4ed7-aab3-2cd99027eabd','Protozoa|Euglenophyta||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('956a8a5d-d117-48d4-bcba-43a9f6222dc1','','','5d1ecb44-0a51-52a4-905c-a335337211b2','Pirakia','',0,0,'5d1ecb44-0a51-52a4-905c-a335337211b2','Pirakia','5d1ecb44-0a51-52a4-905c-a335337211b2','Pirakia','5d1ecb44-0a51-52a4-905c-a335337211b2','Pirakia','956a8a5d-d117-48d4-bcba-43a9f6222dc1','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Pirakia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9567bb09-3eb5-41e4-a3da-50303bba06b1','','','d42c549a-deca-5db7-8969-ec7eb9ca36c8','Gowardia nigricans (Ach.) P.Halonen, L.Myllys, S.Velmala & H.Hyvärinen','(Ach.) P.Halonen, L.Myllys, S.Velmala & H.Hyvärinen',0,0,'367d892a-462d-56a2-be56-f9c4a67f8f6d','Gowardia nigricans','367d892a-462d-56a2-be56-f9c4a67f8f6d','Gowardia nigricans','367d892a-462d-56a2-be56-f9c4a67f8f6d','Gowardia nigricans','9567bb09-3eb5-41e4-a3da-50303bba06b1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Gowardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('956f1118-efd6-4f8a-8e8c-49a8f2deb331','','','2695886d-1dc3-5bf2-906a-e7a754addc26','Opisthoteuthis mero O''Shea, 1999','O''Shea, 1999',1999,0,'0e6d9bfe-76d1-54f6-b058-64ae9f77d9ca','Opisthoteuthis mero','0e6d9bfe-76d1-54f6-b058-64ae9f77d9ca','Opisthoteuthis mero','7e4582aa-e88c-5cd4-a366-925f6b473d0b','Opisthoteuthis mer','956f1118-efd6-4f8a-8e8c-49a8f2deb331','Animalia|Mollusca|Cephalopoda|Octopoda|Opisthoteuthididae|Opisthoteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('956a4834-7519-4a0a-b7ca-b43915340dc8','','','f7d97d55-f4cf-565f-9d12-7cb60d0b4884','Ovieda fistulosa Spreng. ex Klatt','Spreng. ex Klatt',0,0,'6e58c325-05f8-5ef1-8ad9-f1c5bd37e606','Ovieda fistulosa','6e58c325-05f8-5ef1-8ad9-f1c5bd37e606','Ovieda fistulosa','69404b93-6a20-5bc4-abda-f6bbebc4edeb','Ovieda fistulos','9ca5aa54-e6ce-4d79-8084-7c3af50af118','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ovieda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('957430a0-81c1-45a7-b2b4-340a5442b7da','','','a1d91098-f4a4-5c54-8069-1f00af697dec','Luciobrotula species','',0,0,'300f674e-a5c3-50da-b2bb-be5a79380b32','Luciobrotula','300f674e-a5c3-50da-b2bb-be5a79380b32','Luciobrotula','300f674e-a5c3-50da-b2bb-be5a79380b32','Luciobrotula','957430a0-81c1-45a7-b2b4-340a5442b7da','Animalia|Chordata|Actinopterygii|Ophidiiformes|Ophidiidae|Luciobrotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('95716952-044f-4db6-a8b9-34d228efe4f0','','','d93ec7dd-5c36-5a01-a590-6c5ad0385c30','Jaxea novaezealandiae Wear & Yaldwyn, 1966','Wear & Yaldwyn, 1966',1966,0,'72c16550-cc87-5e0b-8671-bbcf605ce796','Jaxea novaezealandiae','72c16550-cc87-5e0b-8671-bbcf605ce796','Jaxea novaezealandiae','362b2e31-e671-5322-b8fb-5d495e5ec19d','Jaxea nouaezealandi','95716952-044f-4db6-a8b9-34d228efe4f0','Animalia|Arthropoda|Malacostraca|Decapoda|Laomedidae|Jaxea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9574fc6c-1b12-40c5-acda-89f04f737aab','','','fc2b7b33-896a-504d-95e4-ac5ca296a161','Thalassarche cauta steadi Falla, 1933','Falla, 1933',1933,0,'8ec706e5-496a-5fe9-aba9-21b7c3c1419c','Thalassarche cauta steadi','8ec706e5-496a-5fe9-aba9-21b7c3c1419c','Thalassarche cauta steadi','ff62c8b0-64d3-5d60-986a-aba75dddfe50','Thalassarche caut stead','9574fc6c-1b12-40c5-acda-89f04f737aab','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('957361b7-01e6-4a45-a01c-6ece2d7605dc','','','7f87aeb6-634b-5a64-aecb-7a3602331c38','Uromyces heterodermus Syd. & P. Syd.','Syd. & P. Syd.',0,0,'780bb7a4-e114-5e8f-8ad7-a11456254dd3','Uromyces heterodermus','780bb7a4-e114-5e8f-8ad7-a11456254dd3','Uromyces heterodermus','25697912-fe65-5247-9643-40e8cd087ed3','Uromyces heteroderm','957361b7-01e6-4a45-a01c-6ece2d7605dc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9575acd0-6020-4493-a513-ff69e059a6ea','','','ba119f06-6157-54ee-ad40-6e020a9be377','Phylloporia weberiana (Bres. & Henn.) Ryvarden','(Bres. & Henn.) Ryvarden',0,0,'7670a7e4-c51e-536f-9684-91adac8840ef','Phylloporia weberiana','7670a7e4-c51e-536f-9684-91adac8840ef','Phylloporia weberiana','7107a438-1a8d-5d9e-b064-4ae0df5b8673','Phylloporia weberian','9575acd0-6020-4493-a513-ff69e059a6ea','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phylloporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('95790120-b6c4-4d36-8648-ef1583f282b6','','','30263420-0db4-527a-896e-7f175a62b848','Ustilago silenes-inflatae DC. ex Liro','DC. ex Liro',0,0,'3b8d9eb8-8ffe-5484-84c0-9d941473afac','Ustilago silenes-inflatae','3b8d9eb8-8ffe-5484-84c0-9d941473afac','Ustilago silenes-inflatae','16d362d5-6be4-5915-9e89-c4c1a924c69e','Ustilago silenes-inflat','a88343f7-0e26-446f-92de-0542c4cf66f7','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('957c8bba-1ba1-4d27-b048-59149514063d','','','49962594-50e3-5d2d-8a56-f29cc4fe064d','Perinereis amblyodonta (Schmarda, 1861)','(Schmarda, 1861)',1861,0,'9d2c2095-3e96-5ea9-bc53-8b08f77312b4','Perinereis amblyodonta','9d2c2095-3e96-5ea9-bc53-8b08f77312b4','Perinereis amblyodonta','fd8c33a0-c763-5237-b304-22a3dda4bcc9','Perinereis amblyodont','957c8bba-1ba1-4d27-b048-59149514063d','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Perinereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('941629fe-e3c4-412c-a3dc-8871c0bd71c0','','','999ea22a-6392-58f1-9ea9-0bbdae86dc74','Maorinus alacer (Broun, 1915)','(Broun, 1915)',1915,0,'65320ab1-4306-5aea-848b-b6a6be03d4ae','Maorinus alacer','65320ab1-4306-5aea-848b-b6a6be03d4ae','Maorinus alacer','65320ab1-4306-5aea-848b-b6a6be03d4ae','Maorinus alacer','941629fe-e3c4-412c-a3dc-8871c0bd71c0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('941e31cf-0e62-4920-9280-184bb12a2960','','','72cc044d-443d-5ece-bce9-9094fe2dd3a1','Deconica xeroderma (Huijsman) Noordel.','(Huijsman) Noordel.',0,0,'359aa418-e420-5906-975a-8d14c0737cdf','Deconica xeroderma','359aa418-e420-5906-975a-8d14c0737cdf','Deconica xeroderma','48e3ffb8-0122-5d8b-acc7-7486f56bf658','Deconica xeroderm','941e31cf-0e62-4920-9280-184bb12a2960','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Deconica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('941ef8d4-d56d-49ea-9fd8-22669e6d17e7','','','ece332d9-f69c-5360-a157-e9520f0104a0','Pycnomerus arcuatus Broun, 1914','Broun, 1914',1914,0,'20bff670-1edf-5df6-9b41-98186768b4e8','Pycnomerus arcuatus','20bff670-1edf-5df6-9b41-98186768b4e8','Pycnomerus arcuatus','2ebfa7b9-c3b5-5305-92e0-2ed838d38c67','Pycnomerus arcuat','941ef8d4-d56d-49ea-9fd8-22669e6d17e7','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('941b51fa-60cb-465e-868b-5c16d8de658d','','','d619ef63-d8b1-572f-8a3a-0abe5c5a9cb4','Cladonia verticillata (Hoffm.) Schaer.','(Hoffm.) Schaer.',0,0,'ea18af65-2c26-5aea-b960-07e695ed6334','Cladonia verticillata','ea18af65-2c26-5aea-b960-07e695ed6334','Cladonia verticillata','fe2b1a9f-d226-552e-b6fd-cf638a32091d','Cladonia uerticillat','7a9d9ca4-4478-48fd-b880-b8181b9a78ae','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('941f437c-67e2-4b85-b7c1-dd89e68af5c4','','','af21ed2f-9a65-5d73-9794-74b89880b106','Brachytrichia quoyi (C.Agardh) Bornet et Flahault','(C.Agardh) Bornet et Flahault',0,0,'45631631-5b4c-5941-a11c-128de20bdcd1','Brachytrichia quoyi','45631631-5b4c-5941-a11c-128de20bdcd1','Brachytrichia quoyi','0aba46e5-22e0-5777-b2fe-68c541eec68f','Brachytrichia quoy','941f437c-67e2-4b85-b7c1-dd89e68af5c4','Bacteria|Cyanobacteria|Cyanophyceae|Stigonematales|Mastigocladaceae|Brachytrichia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('9421b03f-3474-4525-98ae-521eb73a84e5','','','8fa25137-a5d4-5137-baf3-110d0117c265','Chaerophyllum bulbosum L.','L.',0,0,'70059694-dd9e-5734-8496-89a325fe226d','Chaerophyllum bulbosum','70059694-dd9e-5734-8496-89a325fe226d','Chaerophyllum bulbosum','9e82c6f4-37bc-5a9a-8445-66c8bd604ae3','Chaerophyllum bulbos','9421b03f-3474-4525-98ae-521eb73a84e5','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Chaerophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9420893f-a0af-4076-a0ff-f43a9b9376ec','','','5da65c62-40d6-5df6-85f3-8ab899350e2d','Hypohelion scirpinum (Pers. ex DC.) P.R.Johnst.','(Pers. ex DC.) P.R.Johnst.',0,0,'ea390133-1ff0-5877-942e-6ad5c511fc6c','Hypohelion scirpinum','ea390133-1ff0-5877-942e-6ad5c511fc6c','Hypohelion scirpinum','7db4c06f-0f48-50b2-b6d4-b219614ff50a','Hypohelion scirpin','9420893f-a0af-4076-a0ff-f43a9b9376ec','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Hypohelion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('94258524-6564-4bcf-9917-34360621f156','','','30fcf3c5-c5d3-5627-90de-5f3f4171de33','Pluteus perroseus E. Horak','E. Horak',0,0,'b90fb0cc-d746-5b30-a67e-d1d3e7928943','Pluteus perroseus','b90fb0cc-d746-5b30-a67e-d1d3e7928943','Pluteus perroseus','ac04ca62-1ce4-5666-aad9-80f029e9ffed','Pluteus perrose','94258524-6564-4bcf-9917-34360621f156','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('942b04f5-d77c-4c64-ab77-48441ccc795a','','','e27aa198-414d-5021-b033-de1a73f60748','Colpodes W.S. MacLeay, 1825','W.S. MacLeay, 1825',1825,0,'5a426075-ca5a-5f44-8b7e-5ad030cdf86e','Colpodes','5a426075-ca5a-5f44-8b7e-5ad030cdf86e','Colpodes','5a426075-ca5a-5f44-8b7e-5ad030cdf86e','Colpodes','942b04f5-d77c-4c64-ab77-48441ccc795a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Colpodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9429e1cb-08d4-40a1-8b45-74558688869e','','','eaf7e465-a0ef-5a46-96cd-44216f5dffd5','Paraleucon','',0,0,'eaf7e465-a0ef-5a46-96cd-44216f5dffd5','Paraleucon','eaf7e465-a0ef-5a46-96cd-44216f5dffd5','Paraleucon','eaf7e465-a0ef-5a46-96cd-44216f5dffd5','Paraleucon','9429e1cb-08d4-40a1-8b45-74558688869e','Animalia|Arthropoda|Malacostraca|Cumacea|Leuconidae|Paraleucon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('942abda2-57e5-44f7-8704-11b907cde10f','','','162f9633-4194-520b-86db-266fc7f699c2','Pyropia rakiura (W.A.Nelson) W.A.Nelson','(W.A.Nelson) W.A.Nelson',0,0,'0b1ce679-bc7a-5125-bc24-4e8594dbe2fe','Pyropia rakiura','0b1ce679-bc7a-5125-bc24-4e8594dbe2fe','Pyropia rakiura','2271668a-8a36-54fb-9820-296f581f8dae','Pyropia rakiur','942abda2-57e5-44f7-8704-11b907cde10f','Plantae|Rhodophyta|Bangiophyceae|Bangiales|Bangiaceae|Pyropia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('943153e4-41ca-4a17-a796-416bd16fcd0e','','','45cf1444-111d-5e2d-bb7d-0c0363607cca','Synallactes','',0,0,'45cf1444-111d-5e2d-bb7d-0c0363607cca','Synallactes','45cf1444-111d-5e2d-bb7d-0c0363607cca','Synallactes','45cf1444-111d-5e2d-bb7d-0c0363607cca','Synallactes','943153e4-41ca-4a17-a796-416bd16fcd0e','Animalia|Echinodermata|Holothuroidea|Aspidochirotida|Synallactidae|Synallactes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('942b87fb-f5a8-433e-8d2b-bc60295c39db','','','9524dc76-025c-57ae-ba34-65f535b43813','Eudonia microphthalma (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'fac008e8-695f-5687-8e35-06bf7f815b6e','Eudonia microphthalma','fac008e8-695f-5687-8e35-06bf7f815b6e','Eudonia microphthalma','9c0b9029-b2dd-59fb-a51b-b70e81687e78','Eudonia microphthalm','942b87fb-f5a8-433e-8d2b-bc60295c39db','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('943233ac-7d4d-4fe8-a205-5aa5c694a6c9','','','64bc0e8a-44e6-5bbb-b798-946154616eda','Secotium gueinzii Kunze','Kunze',0,0,'e7f44f68-f67f-5bd9-bff0-a582306551ca','Secotium gueinzii','e7f44f68-f67f-5bd9-bff0-a582306551ca','Secotium gueinzii','0c9732ad-1c4c-5522-a24a-6f9697325fde','Secotium gueinz','943233ac-7d4d-4fe8-a205-5aa5c694a6c9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Secotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('942fa7e2-5170-44a0-abf1-93cbff6170d8','','','244b87be-e1fa-5502-a4b6-1d1748087db0','Crocus weldenii Hoppe & Fürnr.','Hoppe & Fürnr.',0,0,'69cd7e2b-2e95-51bd-862d-5e33195fe351','Crocus weldenii','69cd7e2b-2e95-51bd-862d-5e33195fe351','Crocus weldenii','d9867e75-d75d-5929-9a5d-c6b326842210','Crocus welden','942fa7e2-5170-44a0-abf1-93cbff6170d8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94322729-9c00-41b0-bd64-84407e8d6d66','','','5c37a6ec-9002-5b66-a4f2-fd2194ff1a7b','Adiantum lineare (Sw.) Poir.','(Sw.) Poir.',0,0,'185a1662-e559-57d1-9877-284e2aff8715','Adiantum lineare','185a1662-e559-57d1-9877-284e2aff8715','Adiantum lineare','9782a600-39d7-545f-b662-3438a60deea0','Adiantum linear','fb8459fb-9fbd-418d-8150-6a4e8169994a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9430d7a0-a937-4ad5-896f-def38e3c9dc7','','','8c3d878c-1fe9-5714-972b-b259e9b3f85b','Bryometopus pseudochilodon Kahl, 1932','Kahl, 1932',1932,0,'68ab62d0-bdbe-51d9-92dc-ae1ca0cc1e38','Bryometopus pseudochilodon','68ab62d0-bdbe-51d9-92dc-ae1ca0cc1e38','Bryometopus pseudochilodon','68ab62d0-bdbe-51d9-92dc-ae1ca0cc1e38','Bryometopus pseudochilodon','9430d7a0-a937-4ad5-896f-def38e3c9dc7','Chromista|Ciliophora|Colpodea|Bryometopida|Bryometopidae|Bryometopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9435b374-83b6-476b-b2df-4b1d46da49a4','','','c9d64b68-5398-5d58-9fb1-81c8df42ce92','Halictus cognatus Smith, 1853','Smith, 1853',1853,0,'b6e2180d-edec-5099-833a-0d233fbd3f52','Halictus cognatus','b6e2180d-edec-5099-833a-0d233fbd3f52','Halictus cognatus','d4e4e5f7-615f-5dbd-8d0b-8865438bebd4','Halictus cognat','6f0c1677-149e-4126-86bd-801a4f5026ed','Animalia|Arthropoda|Insecta|Hymenoptera|Halictidae|Halictus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9439f1d7-507f-422b-90d9-9a8d2aba7990','','','05ed6a27-701b-59d8-ad2a-7e8a51a1c33e','Ephesiella','',0,0,'05ed6a27-701b-59d8-ad2a-7e8a51a1c33e','Ephesiella','05ed6a27-701b-59d8-ad2a-7e8a51a1c33e','Ephesiella','05ed6a27-701b-59d8-ad2a-7e8a51a1c33e','Ephesiella','9439f1d7-507f-422b-90d9-9a8d2aba7990','Animalia|Annelida|Polychaeta|Phyllodocida|Sphaerodoridae|Ephesiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('9438d72b-98c5-44d7-ab2d-9d60dcfc111f','','','dfd0763f-07be-584e-81b8-289f3d4ab01c','Chrysococcus rufescens G.A. Klebs','G.A. Klebs',0,0,'29d0b978-bc9f-585f-927d-3215dcdda15d','Chrysococcus rufescens','29d0b978-bc9f-585f-927d-3215dcdda15d','Chrysococcus rufescens','29d0b978-bc9f-585f-927d-3215dcdda15d','Chrysococcus rufescens','9438d72b-98c5-44d7-ab2d-9d60dcfc111f','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Chrysococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('9435d210-9fcc-4db0-a1fe-eabcf09a0ab4','','','9c0fa02f-7639-52bd-9e3f-de18dd1ef8ca','Callyspongia subg. Cladochalina','',0,0,'0356b43c-38db-5ab5-8311-82e4d267fc13','Cladochalina','6bfbd30b-0b6d-51e2-9f3c-86046cea8a6d','Callyspongia subgen. Cladochalina','0356b43c-38db-5ab5-8311-82e4d267fc13','Cladochalina','9435d210-9fcc-4db0-a1fe-eabcf09a0ab4','Animalia|Porifera|Demospongiae|Haplosclerida|Callyspongiidae|Callyspongia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('943acdbd-27bd-4db6-8270-e887959922d7','','','50d6e551-a5f2-5f82-82ba-ad2398148352','Argopistes Motschulsky, 1860','Motschulsky, 1860',1860,0,'1c5feb82-2c0f-5087-98ab-7a97514926b8','Argopistes','1c5feb82-2c0f-5087-98ab-7a97514926b8','Argopistes','1c5feb82-2c0f-5087-98ab-7a97514926b8','Argopistes','943acdbd-27bd-4db6-8270-e887959922d7','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Argopistes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('943d04d5-f6b7-40a4-bb2c-145bd0797608','','','4632ab9b-8346-542b-8f3f-fd0f89834d22','Trivia pellucidula (Reeve, 1846)','(Reeve, 1846)',1846,0,'d1d7b510-d623-55cc-92fa-339004a2e14c','Trivia pellucidula','d1d7b510-d623-55cc-92fa-339004a2e14c','Trivia pellucidula','76a01d6b-108e-54f1-8ce7-0772a5f15c54','Trivia pellucidul','943d04d5-f6b7-40a4-bb2c-145bd0797608','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triviidae|Trivia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('943e8a27-241c-4040-8115-8bf6f41cb34f','','','c28a4e14-72fc-5eec-ba21-07a0f9248ff1','Zelandobatella','',0,0,'c28a4e14-72fc-5eec-ba21-07a0f9248ff1','Zelandobatella','c28a4e14-72fc-5eec-ba21-07a0f9248ff1','Zelandobatella','c28a4e14-72fc-5eec-ba21-07a0f9248ff1','Zelandobatella','943e8a27-241c-4040-8115-8bf6f41cb34f','Animalia|Arthropoda|Arachnida|Trombidiformes|Hygrobatidae|Zelandobatella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('944b9bde-458c-4d26-86b8-28100d7eefee','','','3c131729-9799-5893-9172-0d35377a64d7','Cystopus spinulosus de Bary','de Bary',0,0,'21816f26-a57c-5d00-b37b-262659f0f60b','Cystopus spinulosus','21816f26-a57c-5d00-b37b-262659f0f60b','Cystopus spinulosus','2278c36f-a399-52b5-b1d8-70e61e63c2d8','Cystopus spinulos','482076b7-6d14-4db2-84c2-823dd635e1d4','Chromista|Oomycota|Oomycetes|Albuginales|Albuginaceae|Cystopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('94485447-98cf-4bee-bf47-5e4fa80f0dce','','','524a8327-64ca-56c4-a0ad-6888e8749c1a','Ourisia sessilifolia var. splendida L.B.Moore','L.B.Moore',0,0,'e525e8d3-fffa-5585-87be-283c4a81a30c','Ourisia sessilifolia splendida','e5d9ae40-45c8-5faf-bcda-effee0f5816a','Ourisia sessilifolia var. splendida','792dbcad-392f-5e28-aeb9-f9b5297354ae','Ourisia sessilifol splendid','f6288e4d-9eb9-4649-917f-4489e1f9c603','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('944846ce-5c6c-4f22-a488-da7a5f5b9b4d','','','d3461573-746a-5dc3-8028-0c177abccdff','Cosmarium tuddalense var. australe Skuja','Skuja',0,0,'628cfe6e-02fe-50c1-96cc-97a1b9346644','Cosmarium tuddalense australe','3f8685d4-1c22-56d0-9fcb-471bb075a730','Cosmarium tuddalense var. australe','7b113c47-f840-548e-bd6b-cbf8986b3114','Cosmarium tuddalens austral','944846ce-5c6c-4f22-a488-da7a5f5b9b4d','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('94535aeb-963c-425d-894b-1126517c81d4','','','0fed6525-c5cc-5c5b-90a7-21559c53e64b','Neolepidozia patentissima (Hook.f. & Taylor) E.D.Cooper var. patentissima','',0,0,'92941e87-e694-50a1-aac5-1c65fbe7de3b','Neolepidozia patentissima patentissima','a39ed303-54e3-5fc8-a583-6bfea791e90a','Neolepidozia patentissima var. patentissima','98d0a108-09df-583f-a675-c6871e2d2937','Neolepidozia patentissim patentissim','94535aeb-963c-425d-894b-1126517c81d4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Neolepidozia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('945009eb-9db1-4823-80d2-aa8fa3b95545','','','b4f59946-5023-5820-ab09-32cdbe62b79a','Mecodema hector Britton, 1949','Britton, 1949',1949,0,'31325078-8a87-5c4a-aa02-14db560788d5','Mecodema hector','31325078-8a87-5c4a-aa02-14db560788d5','Mecodema hector','31325078-8a87-5c4a-aa02-14db560788d5','Mecodema hector','945009eb-9db1-4823-80d2-aa8fa3b95545','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9451f084-08a7-42db-96a1-a89810c91fd7','','','3912a0e5-7efb-50f3-8cf5-c5e220674864','Pannoparmelia (Müll. Arg.) Darb.','(Müll. Arg.) Darb.',0,0,'9aabb58d-8d72-5d52-b969-3618f3ab5a71','Pannoparmelia','9aabb58d-8d72-5d52-b969-3618f3ab5a71','Pannoparmelia','9aabb58d-8d72-5d52-b969-3618f3ab5a71','Pannoparmelia','9451f084-08a7-42db-96a1-a89810c91fd7','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Pannoparmelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('945941a6-b92d-4fae-8176-1a5369aa7d3e','','','cbd47869-a664-5d3a-b270-ea444d935a8e','Sanguinaria L.','L.',0,0,'29c2906d-c88b-5f71-a147-b216b9239e9e','Sanguinaria','29c2906d-c88b-5f71-a147-b216b9239e9e','Sanguinaria','29c2906d-c88b-5f71-a147-b216b9239e9e','Sanguinaria','945941a6-b92d-4fae-8176-1a5369aa7d3e','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Sanguinaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('945ef510-66fa-4150-8e14-80c8b97e0ff7','','','b24ced20-fa43-5a65-81af-6d73c0f41b8c','Eucypris virens (Jurine, 1820)','(Jurine, 1820)',1820,0,'0160e292-8b49-5687-8782-1f533837f53a','Eucypris virens','0160e292-8b49-5687-8782-1f533837f53a','Eucypris virens','a6c6d947-96df-5767-be2f-9333796250ef','Eucypris uirens','945ef510-66fa-4150-8e14-80c8b97e0ff7','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Eucypris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('94598db8-9059-4c24-a693-b597a5f340a0','','','61c34eaf-bccb-5ecc-a604-66789b4b7b4f','Stigmaeus coprosmae Wood, 1967','Wood, 1967',1967,0,'addd45a4-8f1e-58e4-b214-6aba71aff3ba','Stigmaeus coprosmae','addd45a4-8f1e-58e4-b214-6aba71aff3ba','Stigmaeus coprosmae','ddfe1b9f-803f-52d6-8f7a-2085100d6852','Stigmaeus coprosm','94598db8-9059-4c24-a693-b597a5f340a0','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Stigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('9461df92-1cdd-4c23-a769-2f1cdccae91a','','','90b437a2-387d-57ca-8ce1-d7e751cd00cd','Botanophila jacobaeae (Hardy, 1872)','(Hardy, 1872)',1872,0,'84d3cc3a-73d6-55cc-b739-ea88ee7535c6','Botanophila jacobaeae','84d3cc3a-73d6-55cc-b739-ea88ee7535c6','Botanophila jacobaeae','d41911e1-647d-5e38-a2d8-606d26a56491','Botanophila iacobae','9461df92-1cdd-4c23-a769-2f1cdccae91a','Animalia|Arthropoda|Insecta|Diptera|Anthomyiidae|Botanophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6bc3d8a-92c5-4350-bc79-e40b87e1ab74','','','c73df0f6-9934-528d-b00e-b4badcea0f9d','Rhyssa lineolata (Kirby, 1837)','(Kirby, 1837)',1837,0,'9965fbed-2116-5be6-9c3d-7999737fc7a6','Rhyssa lineolata','9965fbed-2116-5be6-9c3d-7999737fc7a6','Rhyssa lineolata','7d139cb7-2624-5bf4-8b44-c7b5a636a9b9','Rhyssa lineolat','a6bc3d8a-92c5-4350-bc79-e40b87e1ab74','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Rhyssa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6be8664-70ff-4fa9-9786-5c1ebe7850e0','','','7a5fa8f0-4910-55df-8f74-71509719897a','Lucinidae','',0,0,'7a5fa8f0-4910-55df-8f74-71509719897a','Lucinidae','7a5fa8f0-4910-55df-8f74-71509719897a','Lucinidae','7a5fa8f0-4910-55df-8f74-71509719897a','Lucinidae','a6be8664-70ff-4fa9-9786-5c1ebe7850e0','Animalia|Mollusca|Bivalvia|Veneroida|Lucinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6c0ab5a-bbb6-4994-8512-3eb64e1407de','','','94ebfdc0-9bb5-534e-9e3a-77cd0748a25f','Sciacharis wakamarinae (Franz, 1975)','(Franz, 1975)',1975,0,'9d08053f-4ba6-54b9-a471-2ff2063e8eb0','Sciacharis wakamarinae','9d08053f-4ba6-54b9-a471-2ff2063e8eb0','Sciacharis wakamarinae','e19765db-c75e-59f4-960d-2bf5666ab05f','Sciacharis wakamarin','a6c0ab5a-bbb6-4994-8512-3eb64e1407de','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6c7070f-a35b-4af1-b3c4-4c2a5bdc4c6f','','','282edc21-d562-55c6-9e78-a8fbd70b8158','Picea morrisonicola Hayata','Hayata',0,0,'4c2db5d8-ae11-5087-9ba0-2b1e87bda946','Picea morrisonicola','4c2db5d8-ae11-5087-9ba0-2b1e87bda946','Picea morrisonicola','2b36d8aa-f019-516c-976a-4a3814fb2399','Picea morrisonicol','a6c7070f-a35b-4af1-b3c4-4c2a5bdc4c6f','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Picea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6c4abc6-e6a7-4ee2-be53-ecd2ab458b07','','','31136c20-a84d-527f-a018-ef0d410ac554','Omalium allardii Fairmaire & Brisout de Barneville, 1859','Fairmaire & Brisout de Barneville, 1859',1859,0,'97fe75de-9789-51d0-b89f-d2cc5f1994ee','Omalium allardii','97fe75de-9789-51d0-b89f-d2cc5f1994ee','Omalium allardii','33344634-9e7b-5dee-9a3d-8b77c262936b','Omalium allard','a6c4abc6-e6a7-4ee2-be53-ecd2ab458b07','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Omalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6c9f0aa-d618-4d1c-b811-c992846937c6','','','366c1e38-cdae-54ec-b779-f5ef59753e4c','Nitzschia acicularis var. closterioides Grunow','Grunow',0,0,'b8ec7213-c316-5126-b048-4c60960d2480','Nitzschia acicularis closterioides','c2439012-d939-5ac7-affe-a1370e87af62','Nitzschia acicularis var. closterioides','8a124da4-c1c5-5cef-a5bf-49d41f9f2ba7','Nitzschia acicular closterioid','a6c9f0aa-d618-4d1c-b811-c992846937c6','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6c7401e-cdcf-4daa-9fc7-cdddaf8c2e5f','','','c06aa73a-d32b-5dee-b98b-50276f9a1d1b','Anaphothrips dubius (Girault, 1926)','(Girault, 1926)',1926,0,'6c83745e-4091-5cb2-a30d-f6b1d0967a78','Anaphothrips dubius','6c83745e-4091-5cb2-a30d-f6b1d0967a78','Anaphothrips dubius','71732bc5-1e73-5da2-b729-f3238a7d93f6','Anaphothrips dub','a6c7401e-cdcf-4daa-9fc7-cdddaf8c2e5f','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Anaphothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6ce91be-038a-446e-96f0-7735ec3e763b','','','58801458-5a1f-5391-b9e4-fe7ec43cf3cd','Chelifera Macquart, 1823','Macquart, 1823',1823,0,'8af47b80-372d-5722-8e64-39c78809e0be','Chelifera','8af47b80-372d-5722-8e64-39c78809e0be','Chelifera','8af47b80-372d-5722-8e64-39c78809e0be','Chelifera','a6ce91be-038a-446e-96f0-7735ec3e763b','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelifera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6cb3e3c-cd9d-4fb4-8d2b-8fe6434a2a3e','','','9f859738-ee32-55f1-9e23-2aa4bc08428b','Mesoplodon peruvianus Reyes, Mead & Van Waerebeek, 1991','Reyes, Mead & Van Waerebeek, 1991',1991,0,'edd86557-d8e4-58a7-baff-b3ddbba993b7','Mesoplodon peruvianus','edd86557-d8e4-58a7-baff-b3ddbba993b7','Mesoplodon peruvianus','00bf94fa-8aa7-5f4f-b685-78b86bd51334','Mesoplodon peruuian','a6cb3e3c-cd9d-4fb4-8d2b-8fe6434a2a3e','Animalia|Chordata|Mammalia|Cetacea|Ziphiidae|Mesoplodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6d3ed51-bcbd-4d63-a2ba-0bd45edab165','','','53add7c0-59de-589d-a7d5-b2d0b9ec6168','Nuclearia simplex Cienowski, 1865','Cienowski, 1865',1865,0,'cb2713d6-400c-578a-b920-1ac8089b91c6','Nuclearia simplex','cb2713d6-400c-578a-b920-1ac8089b91c6','Nuclearia simplex','cb2713d6-400c-578a-b920-1ac8089b91c6','Nuclearia simplex','a6d3ed51-bcbd-4d63-a2ba-0bd45edab165','Protozoa|Choanozoa|Cristidiscoidea|Nucleariida|Nucleariidae|Nuclearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6d36148-e998-4b58-b3e7-ea6d109378ec','','','0b235b9f-5084-5fb1-a8d9-2f853190f36e','Maoritenes modesta (Philpott, 1930)','(Philpott, 1930)',1930,0,'800251a6-815d-51cc-82e6-dda0dc105e02','Maoritenes modesta','800251a6-815d-51cc-82e6-dda0dc105e02','Maoritenes modesta','65a873af-9ded-5b35-a0b2-d7c5d039fea8','Maoritenes modest','a6d36148-e998-4b58-b3e7-ea6d109378ec','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Maoritenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6e1dcce-6d8e-4775-8f8b-228ecc75dc77','','','d99ddd1e-c702-533e-a5b5-8c83bf2c19dd','Amalda australis (G.B. Sowerby I, 1830)','(G.B. Sowerby I, 1830)',1830,0,'7e5e7829-ef32-5a34-a16c-d496527cd56b','Amalda australis','7e5e7829-ef32-5a34-a16c-d496527cd56b','Amalda australis','e0311dcc-6c6f-5f9a-9786-3783554d6128','Amalda austral','a6e1dcce-6d8e-4775-8f8b-228ecc75dc77','Animalia|Mollusca|Gastropoda|Neogastropoda|Olividae|Amalda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6e1a3bf-b4a2-418d-9e3d-5d14d773b8dc','','','6c051605-b557-5c47-917b-cbbfe6aac39b','Ophioglossum lusitanicum subsp. coriaceum (A.Cunn.) R.T.Clausen','(A.Cunn.) R.T.Clausen',0,0,'8db99802-51d5-5b82-8da2-5590e769c0a3','Ophioglossum lusitanicum coriaceum','02d2e5ef-bd08-5ded-9cd9-ee8fd0f3783d','Ophioglossum lusitanicum subsp. coriaceum','20f27022-4457-52fd-80eb-67022032b6a8','Ophioglossum lusitanic coriace','3c4d71c0-4a51-4752-b796-a7d790587499','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Ophioglossum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6d8dacd-a41d-47af-a353-896b10515b40','','','a6414d2e-ccc8-536d-9619-1a2b5eeb9b20','Phycodrys franiae S.-M.Lin & W.A.Nelson','S.-M.Lin & W.A.Nelson',0,0,'54b127f8-3f6d-5295-a890-550098ebab29','Phycodrys franiae','54b127f8-3f6d-5295-a890-550098ebab29','Phycodrys franiae','cf778704-a06f-50e9-a6d5-0b1c226da152','Phycodrys frani','a6d8dacd-a41d-47af-a353-896b10515b40','Plantae|||Ceramiales|Delesseriaceae|Phycodrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6e4e3e9-4137-4006-8f4a-12395f2c2b87','','','32cf1f5a-923d-57a6-a35b-b54d3ae7eda7','Lamium montanum','',0,0,'32cf1f5a-923d-57a6-a35b-b54d3ae7eda7','Lamium montanum','32cf1f5a-923d-57a6-a35b-b54d3ae7eda7','Lamium montanum','2f7bb5e0-280e-5396-9d3a-30b144621dd4','Lamium montan','a6e4e3e9-4137-4006-8f4a-12395f2c2b87','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lamium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6e75f43-ca03-4404-bc1f-944ecba0068c','','','e6bc7ef4-8855-5637-94d0-3657f666dde5','Tortula gracilis Hook. & Grev.','Hook. & Grev.',0,0,'5e375780-325c-5b17-8505-d0e69abc1c96','Tortula gracilis','5e375780-325c-5b17-8505-d0e69abc1c96','Tortula gracilis','b223a703-d9af-5684-9a5d-0679eaf7b5d2','Tortula gracil','e551eb8d-a928-4e3b-b53c-059c05d60ff4','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6eedd2e-69a4-4c37-b89b-07181504c3e3','','','65f9572c-2f4c-55ea-a74e-ded5df65c62b','Dicranoloma subconfine (Besch.) Paris','(Besch.) Paris',0,0,'a2d1d302-057e-5812-85ac-4277e14cbcde','Dicranoloma subconfine','a2d1d302-057e-5812-85ac-4277e14cbcde','Dicranoloma subconfine','f47b2dbd-0757-55ec-9a8a-b41a739d41ad','Dicranoloma subconfin','a6eedd2e-69a4-4c37-b89b-07181504c3e3','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6eecb3c-60d0-4f06-8bf0-26c1f8221c13','','','30003bcd-648d-54ad-b0b4-28b4ed6dd6ff','Coniothyrium glomeratum Corda','Corda',0,0,'8343f2bd-a496-5a9a-9fd2-af90c3024af5','Coniothyrium glomeratum','8343f2bd-a496-5a9a-9fd2-af90c3024af5','Coniothyrium glomeratum','18fd86c7-9af2-5ef6-869b-0f0839fdbdd0','Coniothyrium glomerat','c98ef3a4-3042-4a21-99e5-e5591a5bc128','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6eb8119-480d-44d2-a07b-f1109a9baf33','','','a1b3d95a-5aee-5219-86d3-89da7b2866d6','Psathyrocaris','',0,0,'a1b3d95a-5aee-5219-86d3-89da7b2866d6','Psathyrocaris','a1b3d95a-5aee-5219-86d3-89da7b2866d6','Psathyrocaris','a1b3d95a-5aee-5219-86d3-89da7b2866d6','Psathyrocaris','a6eb8119-480d-44d2-a07b-f1109a9baf33','Animalia|Arthropoda|Malacostraca|Decapoda|Pasiphaeidae|Psathyrocaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6f26ecc-5637-4aaa-a6fe-c50fecd8c300','','','75d51bfa-2a1e-52c7-9981-feb3a878ec05','Melanogaster euryspermus (Zeller & C.W. Dodge) Zeller','(Zeller & C.W. Dodge) Zeller',0,0,'284822aa-f78d-5f02-b21f-062a066e3e73','Melanogaster euryspermus','284822aa-f78d-5f02-b21f-062a066e3e73','Melanogaster euryspermus','2db27c5b-9704-50f4-a034-c927d4556e61','Melanogaster eurysperm','a6f26ecc-5637-4aaa-a6fe-c50fecd8c300','Fungi|Basidiomycota|Agaricomycetes|Boletales|Paxillaceae|Melanogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6f7a12a-4aed-4fa8-86a3-64af4dc245e2','','','e58e5a50-69f2-5468-a0ed-0726e0d47385','Verrucaria praetermissa (Trevis.) Anzi','(Trevis.) Anzi',0,0,'3ba317a8-e394-572d-8262-0c3970358089','Verrucaria praetermissa','3ba317a8-e394-572d-8262-0c3970358089','Verrucaria praetermissa','f57027b2-33bd-5be5-ad02-95602daa6b20','Verrucaria praetermiss','a6f7a12a-4aed-4fa8-86a3-64af4dc245e2','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6f96dd4-e5d1-488d-af80-a6fd634bbcc7','','','0617f782-55f2-58fc-82ba-6345eb61428e','Lecidea psephota Tuck.','Tuck.',0,0,'ec4d236f-ce81-5501-8066-ad54715c1e87','Lecidea psephota','ec4d236f-ce81-5501-8066-ad54715c1e87','Lecidea psephota','99e3a80c-f95b-5446-9abc-8c758a913d1e','Lecidea psephot','99e5d09c-671c-4a1e-913d-25743edbea3a','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6f49448-97fb-4a5a-9ca3-8b53540a8e4a','','','679ffc44-c4b3-5087-92cc-ea55f20caa7f','Heterocentron elegans (Schltdl.) Kuntze','(Schltdl.) Kuntze',0,0,'1040052a-e45a-5872-b57e-dd57528201f0','Heterocentron elegans','1040052a-e45a-5872-b57e-dd57528201f0','Heterocentron elegans','1040052a-e45a-5872-b57e-dd57528201f0','Heterocentron elegans','a6f49448-97fb-4a5a-9ca3-8b53540a8e4a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Heterocentron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6f72c06-170c-4847-af0d-df09b2144566','','','5708f02c-02d8-5324-89f0-1e6bcb9ddbe1','Eremosphaera gigas (W.Archer) Fott','(W.Archer) Fott',0,0,'201e7ba0-41e7-558a-85c8-b0a479556ec2','Eremosphaera gigas','201e7ba0-41e7-558a-85c8-b0a479556ec2','Eremosphaera gigas','f4a44994-c5a6-51cc-84d9-74479e0bda41','Eremosphaera gig','a6f72c06-170c-4847-af0d-df09b2144566','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Eremosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7008261-a0cf-43eb-9b70-14a750e8dbc5','','','735b065c-c3ef-5682-baf5-db7d674fd44d','Sphaerocionium demissum (G.Forst.) C.Presl','(G.Forst.) C.Presl',0,0,'ab1d7d21-6627-518c-851d-f83344fcdcdb','Sphaerocionium demissum','ab1d7d21-6627-518c-851d-f83344fcdcdb','Sphaerocionium demissum','d6a81a63-3adb-55be-a6d7-b7e3629513ad','Sphaerocionium demiss','fac3f74b-0c70-4432-8204-035af3f3c7f4','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Sphaerocionium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6fc4b30-6314-4347-b923-4e13c79629a0','','','8161de37-08da-5154-931f-5dfec4399a3c','Staurastrum avicula var. subarcuatum (Wolle) West & G.S.West','(Wolle) West & G.S.West',0,0,'0ee4e7ea-44ea-50fc-a11b-26496efb5a6a','Staurastrum avicula subarcuatum','c682415a-f233-5d13-86de-4e496e5e98d5','Staurastrum avicula var. subarcuatum','d006d7f2-26da-5783-8619-ec5775f066cd','Staurastrum auicul subarcuat','a6fc4b30-6314-4347-b923-4e13c79629a0','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6feb302-f80b-4afe-9891-a7aea1b65839','','','c09f3f04-9eb5-5b78-aad9-b4df87af4414','Typha muelleri Rohrb.','Rohrb.',0,0,'f075147c-4411-54eb-95be-5edb991ccfb9','Typha muelleri','f075147c-4411-54eb-95be-5edb991ccfb9','Typha muelleri','f9dab377-5a02-5e08-b139-2b1b1f82bb23','Typha mueller','a5deb376-d596-4fdb-a231-df4685b17d4b','Plantae|Tracheophyta|Magnoliopsida|Poales|Typhaceae|Typha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a70023cc-ce27-4518-87c1-a7dd897fb91f','','','68df487a-8394-5801-9dc4-d4614799c074','Gibberella circinata Nirenberg & O''Donnell ex Britz, T.A. Cout., M.J. Wingf. & Marasas','Nirenberg & O''Donnell ex Britz, T.A. Cout., M.J. Wingf. & Marasas',0,0,'8ed2bb71-77e0-5858-8eae-1fc4e463fac7','Gibberella circinata','8ed2bb71-77e0-5858-8eae-1fc4e463fac7','Gibberella circinata','ded8103d-ae60-5904-8a37-68d4ef905fd9','Gibberella circinat','37f13bb4-b406-4526-8cee-569a24fe6760','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Gibberella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a5e10ee1-5e0c-41b5-807b-0fd878661d59','','','1e7c955f-1c2c-5a09-974b-8eaba4d8f512','Hyalopomatus','',0,0,'1e7c955f-1c2c-5a09-974b-8eaba4d8f512','Hyalopomatus','1e7c955f-1c2c-5a09-974b-8eaba4d8f512','Hyalopomatus','1e7c955f-1c2c-5a09-974b-8eaba4d8f512','Hyalopomatus','a5e10ee1-5e0c-41b5-807b-0fd878661d59','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Hyalopomatus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5d9eba3-ccdb-4880-a014-d06794a3d87d','','','72429f7e-659c-5a64-a04e-507c613b561a','Polyporus rugiceps Lloyd','Lloyd',0,0,'238afe62-cc16-5d02-956e-c7c67306e074','Polyporus rugiceps','238afe62-cc16-5d02-956e-c7c67306e074','Polyporus rugiceps','238afe62-cc16-5d02-956e-c7c67306e074','Polyporus rugiceps','04e1ecf8-bd30-471a-b827-c77ca835dee4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5de2485-ca20-477e-bf44-58ad49df3bcc','','','595b32ee-c5ab-5806-bffc-be40daa390bb','Peristoreus trilobus (Pascoe, 1877)','(Pascoe, 1877)',1877,0,'7c7effad-fac6-530c-8498-ccd87d5807eb','Peristoreus trilobus','7c7effad-fac6-530c-8498-ccd87d5807eb','Peristoreus trilobus','07d82d68-5461-5137-930a-e0f7d7ee1df7','Peristoreus trilob','a5de2485-ca20-477e-bf44-58ad49df3bcc','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5e44594-4262-4913-be43-bad63e8d5383','','','1f3e61a8-e9b3-5e8e-87ac-be85fbb9a713','Gingidia decipiens (Hook.f.) J.W.Dawson','(Hook.f.) J.W.Dawson',0,0,'b1d7b918-a039-5d2a-bfb5-66610248bbbd','Gingidia decipiens','b1d7b918-a039-5d2a-bfb5-66610248bbbd','Gingidia decipiens','b1d7b918-a039-5d2a-bfb5-66610248bbbd','Gingidia decipiens','a5e44594-4262-4913-be43-bad63e8d5383','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Gingidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5e0152a-1d59-4b0a-99eb-e5e0aed860b8','','','1bdca8a3-3d59-5638-9e91-ad97730bb00b','Rumohra aspidioides Raddi','Raddi',0,0,'57a417e8-e7e7-5b13-b9cd-d383385580b4','Rumohra aspidioides','57a417e8-e7e7-5b13-b9cd-d383385580b4','Rumohra aspidioides','e9440316-888a-5bc8-a1ba-2ee91d5c33a1','Rumohra aspidioid','a5e0152a-1d59-4b0a-99eb-e5e0aed860b8','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Rumohra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5ebcd60-71cc-4a07-9361-15ec5bcc4c33','','','89ece8d0-a899-59bb-94f5-88ec0f9eea20','Maungazolus ranatungae Larochelle & Larivière, 2017','Larochelle & Larivière, 2017',2017,0,'0c31c934-4dd2-5fa4-8773-cfab858f4977','Maungazolus ranatungae','0c31c934-4dd2-5fa4-8773-cfab858f4977','Maungazolus ranatungae','621f23c0-c5b1-540c-bd50-3c0bb9455097','Maungazolus ranatung','a5ebcd60-71cc-4a07-9361-15ec5bcc4c33','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Maungazolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5e6f0d3-616c-4819-ac4c-312fd353a51a','','','d6f8c6b3-b1a6-5a72-ac79-67f8feea7522','Guignardia aesculi (Peck) V.B. Stewart','(Peck) V.B. Stewart',0,0,'59c799b5-1898-51cf-84a7-864a91ef76e0','Guignardia aesculi','59c799b5-1898-51cf-84a7-864a91ef76e0','Guignardia aesculi','7fe79943-8606-5c5f-950c-d389559c6c1e','Guignardia aescul','82c3132a-8af4-48f0-af10-3ef3aeb5c238','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Guignardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5ea8e89-369e-4510-8efc-ab64e041b996','','','c1b63f19-18c8-527f-926c-301a1a696139','Cidaria similata Walker, 1862','Walker, 1862',1862,0,'a1969723-5b47-5c5e-a00f-3f2f7b7e6899','Cidaria similata','a1969723-5b47-5c5e-a00f-3f2f7b7e6899','Cidaria similata','8981158b-92b4-52c6-a06e-f8d547f6b805','Cidaria similat','533a4d52-32a3-4c04-9594-3cbed689bce0','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5e736f2-7b08-4a59-a6db-8d2adebb508c','','','351a3282-a529-5eb7-b837-abe6ba1160f6','Phyllostictina hypoglossi (Mont.) Petr. & Syd.','(Mont.) Petr. & Syd.',0,0,'4f4f95b0-edac-581c-ab72-691e53e15f33','Phyllostictina hypoglossi','4f4f95b0-edac-581c-ab72-691e53e15f33','Phyllostictina hypoglossi','87dccca3-7370-50df-9792-199babdb6fb8','Phyllostictina hypogloss','0f00d214-9d0c-4964-88c6-7aae23b620a7','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllostictina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5e8efdc-a0b2-4307-b862-dd03c291ff81','','','fd0be918-4f0c-528b-87ab-9b93bd54d4f7','Stegostyla atradenia (D.L.Jones, Molloy & M.A.Clem.) D.L.Jones & M.A.Clem.','(D.L.Jones, Molloy & M.A.Clem.) D.L.Jones & M.A.Clem.',0,0,'ace2dfcc-0fef-5b9f-b053-b854c1b311bf','Stegostyla atradenia','ace2dfcc-0fef-5b9f-b053-b854c1b311bf','Stegostyla atradenia','2de69d1d-f28f-5455-a506-234516878be7','Stegostyla atraden','4244631d-946b-43b3-b842-053cbc576aaf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Stegostyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5f28d8b-8a6a-4d33-81f2-8ac4335a9fff','','','7d050458-6194-506c-96be-689c56ed43a9','Narcomedusae','',0,0,'7d050458-6194-506c-96be-689c56ed43a9','Narcomedusae','7d050458-6194-506c-96be-689c56ed43a9','Narcomedusae','7d050458-6194-506c-96be-689c56ed43a9','Narcomedusae','a5f28d8b-8a6a-4d33-81f2-8ac4335a9fff','Animalia|Cnidaria|Hydrozoa|Narcomedusae||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5ee3939-b8e0-4299-9d24-5759412a2a12','','','a28be408-d35c-5291-8fa3-cff8dd06b7cc','Schoenus axillaris (R.Br.) Poir.','(R.Br.) Poir.',0,0,'7b5807a9-4158-512f-a2ae-e2a13090e66e','Schoenus axillaris','7b5807a9-4158-512f-a2ae-e2a13090e66e','Schoenus axillaris','3462cf7d-8ee2-556b-82ce-20ba35326696','Schoenus axillar','352e6053-f90a-4b5d-b977-3d827fa8564d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5f99152-0d51-4e29-945c-4280a1e501c4','','','2ac5b923-0b8d-5f25-8de4-39eacf9166d4','Oopterus femoralis (Broun, 1894)','(Broun, 1894)',1894,0,'f5a51762-384b-5e88-9e76-7313d7cfde15','Oopterus femoralis','f5a51762-384b-5e88-9e76-7313d7cfde15','Oopterus femoralis','dafff232-de8f-5865-a565-0351670c3382','Oopterus femoral','b455a608-3a40-4c4c-b970-470144147764','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5f927f9-18e3-47f2-93bd-7b8ccfe4fac5','','','48f3e3e1-322c-5a3b-a9b3-edbdb264ae7c','Folsomia fimetarioides (Axelson, 1903)','(Axelson, 1903)',1903,0,'3bc795d6-2627-58c7-804d-dcaedadcf1ec','Folsomia fimetarioides','3bc795d6-2627-58c7-804d-dcaedadcf1ec','Folsomia fimetarioides','51465711-bb21-5aac-8547-8dcbb6374540','Folsomia fimetarioid','a5f927f9-18e3-47f2-93bd-7b8ccfe4fac5','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Folsomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5fcfdcb-61f8-4d4f-9206-1b7f9b221323','','','5104a703-04d9-5f5f-b0a5-0051260b501c','Brugmansia ×mollis (Saff.) Moldenke','(Saff.) Moldenke',0,0,'69f4c539-4688-55ae-bd16-9ed0ec43a90e','Brugmansia mollis','7784099e-878e-593d-9257-dc97dbb59b04','Brugmansia × mollis','c939616b-51bd-5551-997c-871fba38c301','Brugmansia moll','3b02c52a-9206-40b2-b354-f85fb98e226f','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Brugmansia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('a5fff611-b31c-4a55-baab-6ced7b1a5996','','','bf4f2216-e835-5c0a-9efb-6ff084f40a87','Thieleella flemingi B. Marshall, 2002','B. Marshall, 2002',2002,0,'a80fa91a-f45b-5283-b650-c07c5f210fc8','Thieleella flemingi','a80fa91a-f45b-5283-b650-c07c5f210fc8','Thieleella flemingi','c0b41190-36b6-5fc7-940d-0b136c8edaed','Thieleella fleming','a5fff611-b31c-4a55-baab-6ced7b1a5996','Animalia|Mollusca|Gastropoda|Vetigastropoda|Anatomidae|Thieleella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6051aa1-d96a-44b2-af0a-046db7c1eff0','','','9ed0b1c1-168b-5012-a2c9-6cf178052f9d','Brachionus','',0,0,'9ed0b1c1-168b-5012-a2c9-6cf178052f9d','Brachionus','9ed0b1c1-168b-5012-a2c9-6cf178052f9d','Brachionus','9ed0b1c1-168b-5012-a2c9-6cf178052f9d','Brachionus','a6051aa1-d96a-44b2-af0a-046db7c1eff0','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Brachionus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a604b747-b5c0-4018-ace2-4064671bee6d','','','a4efe75a-a326-5c51-b76f-790227a243c2','Puccinia circaeae Pers.','Pers.',0,0,'c0a5684d-f9fd-5ed6-8278-6aaad722bceb','Puccinia circaeae','c0a5684d-f9fd-5ed6-8278-6aaad722bceb','Puccinia circaeae','55d67e30-91cd-5c95-97d3-97edda456c53','Puccinia circae','a604b747-b5c0-4018-ace2-4064671bee6d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a603d9b9-0a39-4a9a-8eb6-a6986ef62798','','','1cb9f3d8-9d5c-5c8b-b39d-d527eb1e0473','Kikihia muta muta (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'687eff14-40ac-5521-8c85-2568e12a9525','Kikihia muta muta','687eff14-40ac-5521-8c85-2568e12a9525','Kikihia muta muta','30f1edc5-86b8-512f-b363-ad537c508725','Kikihia mut mut','a603d9b9-0a39-4a9a-8eb6-a6986ef62798','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Kikihia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a60aac9a-cb0f-42fa-bec2-bdc630f45aef','','','ca0e26de-210d-56d0-a779-3428ece4c4bd','Metrosideros ×sub-tomentosa Carse','Carse',0,0,'7cf35ac5-ae23-536f-a10f-cda47e78dc5c','Metrosideros sub-tomentosa','1c963f59-c556-55e3-8020-abb9edd7ab91','Metrosideros × sub-tomentosa','b0919f62-0ee4-534a-a77f-af53d6956311','Metrosideros sub-tomentos','a60aac9a-cb0f-42fa-bec2-bdc630f45aef','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('a6083355-cee7-4bc3-829a-e43f2364f7e2','','','5be9fdc8-058c-530d-9ca9-3860bc4cf7ee','Duranta erecta L.','L.',0,0,'9d68ff03-11e7-5544-930d-cdac32863dcb','Duranta erecta','9d68ff03-11e7-5544-930d-cdac32863dcb','Duranta erecta','f1fe8600-58c0-5632-a9ef-596514f85d30','Duranta erect','a6083355-cee7-4bc3-829a-e43f2364f7e2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Duranta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a60a11a5-ef8a-4be1-a763-f5db3d9d7e47','','','76467ed8-d54d-5a30-9d87-0e9d8704cfba','Scoparia gyrotoma Meyrick, 1909','Meyrick, 1909',1909,0,'c91c97db-8719-5aae-b570-469d0322c2c5','Scoparia gyrotoma','c91c97db-8719-5aae-b570-469d0322c2c5','Scoparia gyrotoma','47caaa0e-364c-584c-8608-fbb7735bbfa1','Scoparia gyrotom','61c57efd-b4d1-41ff-99a0-61a7558e0389','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a610abc1-c0e8-4b5e-bb38-885511890cfc','','','8bd6a87c-9480-561c-ab82-768a7a6f063c','Alternaria macrospora Zimm.','Zimm.',0,0,'d50ff65f-d090-5be8-8d2c-7871e5692fe0','Alternaria macrospora','d50ff65f-d090-5be8-8d2c-7871e5692fe0','Alternaria macrospora','a87c6621-2c60-5c86-83d5-b0bc6b871398','Alternaria macrospor','a610abc1-c0e8-4b5e-bb38-885511890cfc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a60b4ae4-47bc-44ce-9ec7-b8c0612db933','','','3ac85864-4e02-518f-8654-527657691a81','Lachnum eburneum Kirschst.','Kirschst.',0,0,'73ce3e3f-00e2-50a8-b8d7-cb0d823f4d71','Lachnum eburneum','73ce3e3f-00e2-50a8-b8d7-cb0d823f4d71','Lachnum eburneum','27430d0b-f66b-514e-9720-aca2f2599c28','Lachnum eburne','a60b4ae4-47bc-44ce-9ec7-b8c0612db933','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a60fbfb3-df44-4570-ad75-d531416ffe2b','','','94f22410-0d4b-5204-9ead-fc1f6ab9245e','Capitotricha bicolor (Bull.) Baral','(Bull.) Baral',0,0,'5e7c3774-8b61-5921-9cca-786a8d0d0323','Capitotricha bicolor','5e7c3774-8b61-5921-9cca-786a8d0d0323','Capitotricha bicolor','5e7c3774-8b61-5921-9cca-786a8d0d0323','Capitotricha bicolor','a60fbfb3-df44-4570-ad75-d531416ffe2b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Capitotricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6105130-1eb0-4e2f-8b3b-d697ce39be10','','','4e4f6b05-239b-531b-94b9-670a07851178','Bistorta officinalis Delarbre','Delarbre',0,0,'9b462cdf-1403-5358-bbad-318df4b98233','Bistorta officinalis','9b462cdf-1403-5358-bbad-318df4b98233','Bistorta officinalis','c7fb2ae5-96a7-52c7-ba4d-f3a213472e83','Bistorta officinal','a6105130-1eb0-4e2f-8b3b-d697ce39be10','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Bistorta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a60f1347-f515-4f88-b397-f2f6529df4cc','','','96b18b86-8c32-571c-bb4c-bdfe884cb3b3','Cardamine hirsuta var. uniflora Hook.f.','Hook.f.',0,0,'bcb864df-59e5-5fc2-afb5-2055ff0877d9','Cardamine hirsuta uniflora','de32a1cf-b7c3-5856-8eca-1b9c63bea3b8','Cardamine hirsuta var. uniflora','48c3753e-c26a-5dd7-aba6-af9b040e4a51','Cardamine hirsut uniflor','5ac21a08-709a-4762-8e6c-816ee2727063','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6125ca7-2dc5-4b9e-980d-4668d9327c1b','','','a1d46ed7-9abf-53d5-b133-912e7f6c1324','Peniophora clematidis Bourdot & Galzin','Bourdot & Galzin',0,0,'a7b1d1d5-b811-5da4-a47a-7d0136312c36','Peniophora clematidis','a7b1d1d5-b811-5da4-a47a-7d0136312c36','Peniophora clematidis','12bd1850-a98b-5cf9-b867-eb98bc2fefc4','Peniophora clematid','1e776041-dec0-46dc-9405-d1eee238d791','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6208176-c63f-449a-ae47-0e77c0c25807','','','945a4593-1069-5524-b9c4-2193a6ca8486','Didymosphaeria fuckeliana (Pass.) Sacc.','(Pass.) Sacc.',0,0,'89daa7d5-4b65-5a71-97bd-3ae32bd3f287','Didymosphaeria fuckeliana','89daa7d5-4b65-5a71-97bd-3ae32bd3f287','Didymosphaeria fuckeliana','c18286ca-8640-5fbe-a915-2de0f0678fc6','Didymosphaeria fuckelian','a0369c9f-31da-46a3-8b39-61b4557efc8d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Didymosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a621750e-6d77-439a-9b3e-4f23d1e47cf1','','','0e7daf44-7fd1-5ef8-8961-1bb318d1948a','Penicillium cyaneum (Bainier & Sartory) Biourge','(Bainier & Sartory) Biourge',0,0,'e22db22e-77ed-58c0-a7f9-e3f24da8e904','Penicillium cyaneum','e22db22e-77ed-58c0-a7f9-e3f24da8e904','Penicillium cyaneum','fe12a9c4-a21d-5253-aaff-58fe2b3dd487','Penicillium cyane','a621750e-6d77-439a-9b3e-4f23d1e47cf1','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a588600a-5c3a-48f2-a94d-1a0ca1d0b394','','','1e7f6679-0ac8-5a14-9f12-e884e197270e','Syntrichia lithophila (Dusén) Ochyra & R.H.Zander','(Dusén) Ochyra & R.H.Zander',0,0,'4ac586c7-54f4-51e0-962f-da7b7db9e097','Syntrichia lithophila','4ac586c7-54f4-51e0-962f-da7b7db9e097','Syntrichia lithophila','612fa8d7-5823-5226-9142-71e3dfcfee35','Syntrichia lithophil','a588600a-5c3a-48f2-a94d-1a0ca1d0b394','Plantae||Bryopsida|Pottiales|Pottiaceae|Syntrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5887ae8-0038-428c-8f6b-8ab14b28b72b','','','005a8737-4539-57d7-81b0-f1bf78ef5cbc','Ephebe Fr.','Fr.',0,0,'5c7bc14d-018c-59c6-ab70-d9bfb97edab7','Ephebe','5c7bc14d-018c-59c6-ab70-d9bfb97edab7','Ephebe','5c7bc14d-018c-59c6-ab70-d9bfb97edab7','Ephebe','a5887ae8-0038-428c-8f6b-8ab14b28b72b','Fungi||Ascomycetes|Lichinales|Lichinaceae|Ephebe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a589aff6-f3b6-48ae-8bc9-88e9037e6e06','','','4983fb24-3396-59bf-adc5-c43165da4b41','Lygdamis giardi (McIntosh, 1885)','(McIntosh, 1885)',1885,0,'0236945d-15b7-5a24-93a1-39e25034896f','Lygdamis giardi','0236945d-15b7-5a24-93a1-39e25034896f','Lygdamis giardi','81ec6561-6407-5d30-9759-fde551527677','Lygdamis giard','a589aff6-f3b6-48ae-8bc9-88e9037e6e06','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellariidae|Lygdamis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a588d204-0f53-43a8-b561-bf832aee8b3f','','','510233c8-cab7-559e-8bb5-ccf2e3e2d6d2','Phascum apiculatum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'7cb7a149-1d7e-548b-8494-68580111b65f','Phascum apiculatum','7cb7a149-1d7e-548b-8494-68580111b65f','Phascum apiculatum','bc2f7e6f-2c79-5eed-866f-14c4b1599089','Phascum apiculat','','Plantae||Bryatae|||Phascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a58ada5e-a20e-4e50-8ea1-d8934973f5a5','','','1fe9168d-ed80-5302-8001-c973f4ba225f','Myrmecoplectus attenuatus Nomura & Leschen, 2015','Nomura & Leschen, 2015',2015,0,'40609cb7-4c9d-5429-bcba-c88c0f1c3f41','Myrmecoplectus attenuatus','40609cb7-4c9d-5429-bcba-c88c0f1c3f41','Myrmecoplectus attenuatus','3e4734e2-ebad-5a16-a3a6-52055a568f29','Myrmecoplectus attenuat','a58ada5e-a20e-4e50-8ea1-d8934973f5a5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Myrmecoplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a58dce7d-5975-43d2-97ef-44383b207b82','','','785cebc5-6824-596e-976b-c88679528cfb','Pestalotiopsis brassicae (Guba) Maharachch., K.D. Hyde & Crous','(Guba) Maharachch., K.D. Hyde & Crous',0,0,'ff12e54a-37a9-5c69-8798-d3159763b1da','Pestalotiopsis brassicae','ff12e54a-37a9-5c69-8798-d3159763b1da','Pestalotiopsis brassicae','0f17bbe4-9c7c-57c3-adf3-7879b6142ac9','Pestalotiopsis brassic','a58dce7d-5975-43d2-97ef-44383b207b82','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5982d33-5d9d-456b-b3be-06f380d2b96b','','','4e3028e1-85a6-5db5-875f-bba6add27476','Larus pipixcan Wagler','Wagler',0,0,'3c71b988-b79c-54cb-93f5-c219c55bc933','Larus pipixcan','3c71b988-b79c-54cb-93f5-c219c55bc933','Larus pipixcan','3c71b988-b79c-54cb-93f5-c219c55bc933','Larus pipixcan','a5982d33-5d9d-456b-b3be-06f380d2b96b','Animalia|Chordata|Aves|Charadriiformes|Laridae|Larus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a58fb173-a49c-4dda-8b76-b5b2f8eb2572','','','8dde85d4-f8f0-5f0f-9f0e-393b46ba2291','Hysterangium salmonaceum G.W. Beaton, Pegler & T.W.K. Young','G.W. Beaton, Pegler & T.W.K. Young',0,0,'60d06696-9164-5d29-af03-797569e6c694','Hysterangium salmonaceum','60d06696-9164-5d29-af03-797569e6c694','Hysterangium salmonaceum','222544d3-1bc4-5969-b60f-9c2243270425','Hysterangium salmonace','a58fb173-a49c-4dda-8b76-b5b2f8eb2572','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5993ee6-486f-4022-8609-fe2e0eb9e618','','','29597849-d9cf-5ec5-a562-0cbd5a5eb9a8','Lopadorhynchus species NIWA Strap-016','',0,0,'31db68e0-161e-564d-bfb1-150fabc4a797','Lopadorhynchus','31db68e0-161e-564d-bfb1-150fabc4a797','Lopadorhynchus','31db68e0-161e-564d-bfb1-150fabc4a797','Lopadorhynchus','a5993ee6-486f-4022-8609-fe2e0eb9e618','Animalia|Annelida|Polychaeta|Phyllodocida|Lopadorhynchidae|Lopadorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a59fcb12-95e1-4e87-b2de-6bc2de6d2f0b','','','45d906a8-36b1-57ad-b0a5-ce45d8ff5135','Cortinarius sterilis Kauffman','Kauffman',0,0,'b925c3a9-6ea5-5044-a0dc-05de209a90b6','Cortinarius sterilis','b925c3a9-6ea5-5044-a0dc-05de209a90b6','Cortinarius sterilis','f0898a1e-dbb0-5995-83a8-41f267ee63e7','Cortinarius steril','a59fcb12-95e1-4e87-b2de-6bc2de6d2f0b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a59fdf18-a880-4963-9f8a-975371e2a842','','','4fa52caa-d353-5158-b615-bb6c5e15b443','Saropogon clarkii Hutton, 1901','Hutton, 1901',1901,0,'fa6dc0fd-111d-572b-9508-35a49df70b07','Saropogon clarkii','fa6dc0fd-111d-572b-9508-35a49df70b07','Saropogon clarkii','5c7b01ca-33e8-5e88-93b6-ed04a6089678','Saropogon clark','a59fdf18-a880-4963-9f8a-975371e2a842','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Saropogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5a396c6-8160-4879-8182-e1650b6359a4','','','9223af54-1f80-508d-a496-27d7e5dce102','Favolus intestinalis Berk.','Berk.',0,0,'696c6421-b25f-5385-9d3e-4901f6b89c7c','Favolus intestinalis','696c6421-b25f-5385-9d3e-4901f6b89c7c','Favolus intestinalis','a6f270a1-f45b-52ea-8895-2cda47936f6c','Favolus intestinal','a5a396c6-8160-4879-8182-e1650b6359a4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Favolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a59f8183-655f-4f66-a504-f037c1ed9a6c','','','28041c1a-78a4-569b-95f2-eb40841531ca','Stagonospora subseriata var. moliniae Trail','Trail',0,0,'fe2584f3-5ea3-50dc-b38d-af79e9feafd3','Stagonospora subseriata moliniae','00335d57-c3a9-5f60-8aa2-be221d8997fb','Stagonospora subseriata var. moliniae','bd9af01f-d645-5cb7-865d-2ffb63db6638','Stagonospora subseriat molini','457e1866-858b-4c5e-9d38-c445ab15afaa','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5a87755-0d06-4193-af37-06e0dfe9e3e5','','','ef14e58a-9c9a-5f1b-ad9e-d26ed74b168d','Phormidium subuliforme (Thwaite ex Gomont) Anagn. & Komárek','(Thwaite ex Gomont) Anagn. & Komárek',0,0,'7237d066-019f-5f3d-bd56-f141331967b8','Phormidium subuliforme','7237d066-019f-5f3d-bd56-f141331967b8','Phormidium subuliforme','91dac846-113c-5095-8940-1310bc35d19a','Phormidium subuliform','a5a87755-0d06-4193-af37-06e0dfe9e3e5','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('a5a6c416-102d-4805-98df-d3a6d86bf405','','','6dc62898-9ebd-5185-a814-abed37740ca4','Verrucaria sessilis P.M.McCarthy','P.M.McCarthy',0,0,'63b64278-0c32-58cf-b7bc-ccd13c8303b2','Verrucaria sessilis','63b64278-0c32-58cf-b7bc-ccd13c8303b2','Verrucaria sessilis','61376fb4-c60f-5153-ada7-9c6d47c9b56f','Verrucaria sessil','a5a6c416-102d-4805-98df-d3a6d86bf405','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5abd46c-c5b7-436f-a63e-22b6a4cd9254','','','979ac0c5-273d-5b63-a513-9b1b5670cfc6','Aterpini','',0,0,'979ac0c5-273d-5b63-a513-9b1b5670cfc6','Aterpini','979ac0c5-273d-5b63-a513-9b1b5670cfc6','Aterpini','979ac0c5-273d-5b63-a513-9b1b5670cfc6','Aterpini','a5abd46c-c5b7-436f-a63e-22b6a4cd9254','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5a6cee7-7a28-4b5c-90c1-ddeba3fea8e8','','','1e053ebc-38e8-50e3-9f39-e50c11593166','Phaeosphaeria parvula (Niessl) Leuchtm.','(Niessl) Leuchtm.',0,0,'e9a18e3c-db22-5147-a9d3-9d38948339f3','Phaeosphaeria parvula','e9a18e3c-db22-5147-a9d3-9d38948339f3','Phaeosphaeria parvula','af036b38-5ded-52dd-8d0a-46aa77ebb385','Phaeosphaeria paruul','a5a6cee7-7a28-4b5c-90c1-ddeba3fea8e8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5b04183-7aa8-490a-86ef-466f05bc1d5f','','','693e1a34-2579-5f02-8e7d-1baeda546f05','Synapha parva Edwards, 1927','Edwards, 1927',1927,0,'282e82d3-85e4-54fc-a284-8e070fa5d409','Synapha parva','282e82d3-85e4-54fc-a284-8e070fa5d409','Synapha parva','0a1e49a5-19c9-57db-a6ee-2dd17ebe33e1','Synapha paru','08dcaa61-1405-4be8-8fff-741d34f606a3','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Synapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5ac94e0-03c4-4912-aa47-aa3e53e55630','','','4e4a31fd-0340-5dbd-80eb-1948dc53aaa4','Eurhynchium subgen. Stokesiella Kindb.','Kindb.',0,0,'291dbf29-3631-5ebc-b804-578242bc86a1','Stokesiella','01c212e5-0574-53c9-9eed-477c166999ff','Eurhynchium subgen. Stokesiella','291dbf29-3631-5ebc-b804-578242bc86a1','Stokesiella','','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Eurhynchium','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('a5abcb19-19b8-4fb9-97d4-e9bf9e66d460','','','53f8a271-eb21-5251-a44d-31f2d4ceb894','Compsistis Meyrick, 1888','Meyrick, 1888',1888,0,'9179a846-bbc0-5d14-9309-f0346208487d','Compsistis','9179a846-bbc0-5d14-9309-f0346208487d','Compsistis','9179a846-bbc0-5d14-9309-f0346208487d','Compsistis','a5abcb19-19b8-4fb9-97d4-e9bf9e66d460','Animalia|Arthropoda|Insecta|Lepidoptera|Lecithoceridae|Compsistis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5b4dc42-95e4-4d0b-a143-5d1148311e71','','','ec902c47-e617-5bc1-8322-80c2854577ff','Clavulina septocystidiata R.H. Petersen','R.H. Petersen',0,0,'cd7b0324-bf00-50ff-8f51-1cdb4956b230','Clavulina septocystidiata','cd7b0324-bf00-50ff-8f51-1cdb4956b230','Clavulina septocystidiata','3eb1a152-7e9a-5aaf-ab62-9a7694cfb34d','Clavulina septocystidiat','a5b4dc42-95e4-4d0b-a143-5d1148311e71','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Clavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5b57c32-e0ca-41d9-bfe0-64986c1c4784','','','32419b39-eb44-5019-871f-8393ed13f66d','Tryblionella gracilis var. yarrensis (Grunow)','(Grunow)',0,0,'80bb0756-8cb0-5f09-a67a-1a71b0d3f3bc','Tryblionella gracilis yarrensis','74fb0167-d2aa-5546-a7aa-6d5bb7d28bf1','Tryblionella gracilis var. yarrensis','e09306d2-5c56-52f9-bcfb-cd86f5b5befd','Tryblionella gracil yarrens','a5b57c32-e0ca-41d9-bfe0-64986c1c4784','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Tryblionella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5b42a28-90b8-4be3-a0b8-66dabab1088d','','','f6631dcd-3170-5b1e-95bb-da53f9baf725','Macrosteles fieberi (Edwards, 1889)','(Edwards, 1889)',1889,0,'d00a9163-3c8e-5ef7-ac9d-a748b25d5be9','Macrosteles fieberi','d00a9163-3c8e-5ef7-ac9d-a748b25d5be9','Macrosteles fieberi','d6bb2b32-3864-5d5b-8d10-69a62864505d','Macrosteles fieber','a5b42a28-90b8-4be3-a0b8-66dabab1088d','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Macrosteles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5b55695-07aa-4e90-ad8a-8615a4785168','','','c3e57cce-d66d-5b64-b2a5-fead1227d6b0','Rytidosperma tenuius (Steud.) A.Hansen & Sunding','(Steud.) A.Hansen & Sunding',0,0,'51bd26b1-0ddc-5094-8a02-582cfe535cc8','Rytidosperma tenuius','51bd26b1-0ddc-5094-8a02-582cfe535cc8','Rytidosperma tenuius','441051f4-35a5-5e1c-a1b2-1be0ae7bd57d','Rytidosperma tenu','a5b55695-07aa-4e90-ad8a-8615a4785168','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Rytidosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5bb55ef-8a03-4b20-8edf-1225385146b6','','','1c8ce4d8-42ac-5fa5-8e87-601fdbe68196','Ecclitica hemiclista (Meyrick, 1905)','(Meyrick, 1905)',1905,0,'49c60a32-cace-56f8-9032-91800029fac6','Ecclitica hemiclista','49c60a32-cace-56f8-9032-91800029fac6','Ecclitica hemiclista','83e0a5de-e80b-5a57-9ef9-90eb3d20e7f7','Ecclitica hemiclist','a5bb55ef-8a03-4b20-8edf-1225385146b6','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Ecclitica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5bc744a-f29e-4886-b898-5e5b632c4116','','','0afce811-3538-53d5-8f2c-2bb3d7bf6afc','Anisogonium esculentum (Retz.) C.Presl','(Retz.) C.Presl',0,0,'3532b294-ffc9-5886-a35d-d86a9100e81e','Anisogonium esculentum','3532b294-ffc9-5886-a35d-d86a9100e81e','Anisogonium esculentum','1e6f2c61-6fb3-571e-98e0-94e26efae004','Anisogonium esculent','0873c276-48e5-498f-8afc-bfd42e1f3ada','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|Anisogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5c04b72-1e88-4ed4-ae33-c4d71c1c4794','','','0233f07b-3d5c-58a2-b34e-34174f21825d','Macrotrachela habita (Bryce, 1894)','(Bryce, 1894)',1894,0,'7f1ce7f0-2e67-5eea-9755-42fad7e80f21','Macrotrachela habita','7f1ce7f0-2e67-5eea-9755-42fad7e80f21','Macrotrachela habita','a1112bc5-36e5-572f-a30a-e51a9d565fa9','Macrotrachela habit','a5c04b72-1e88-4ed4-ae33-c4d71c1c4794','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Macrotrachela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5bad16e-e65b-40ab-8b5a-e69b845999f3','','','c2f7b41b-8248-53f0-b3c9-b1bbb976e90c','Veronica laxa G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'e15e9397-5dae-501c-8111-66e87903455c','Veronica laxa','e15e9397-5dae-501c-8111-66e87903455c','Veronica laxa','5fc6dcc6-2164-574d-8f7f-81a8a16f13a0','Veronica lax','35dff622-dc2a-45af-bf1d-c1be410e0dfc','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5c45f51-04b9-43c7-bf24-b870e1d00f08','','','b9c0562e-1ddf-53b5-9cbc-b9f8ce6fa804','Epiblemma Hübner, 1826','Hübner, 1826',1826,0,'68459740-2e8c-5fe3-8ba9-28c51a8ca5b3','Epiblemma','68459740-2e8c-5fe3-8ba9-28c51a8ca5b3','Epiblemma','68459740-2e8c-5fe3-8ba9-28c51a8ca5b3','Epiblemma','c828fe64-b39d-45c5-a426-057a95d0319e','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Epiblemma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5c4b2f7-ca35-449a-b485-cb5b2e665e97','','','6e22edd5-213b-53b8-bd15-98fa08ce3952','Colobanthus benthamianus Cheeseman','Cheeseman',0,0,'109e30a0-f1eb-5d3a-942d-948a84fad602','Colobanthus benthamianus','109e30a0-f1eb-5d3a-942d-948a84fad602','Colobanthus benthamianus','6835ba5f-fbfa-5fc1-b4ac-d5d1b535c5e4','Colobanthus benthamian','a7eb8f4e-b7a4-45d8-862f-acc6b6efe5c2','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5cb69cd-73d4-496b-94aa-049f76cbe2fe','','','fc5ad9a9-35e3-5cb4-80e7-b3c840fc490a','Sympycnus harrisi Parent, 1933','Parent, 1933',1933,0,'98a5d4f9-fcf3-563c-af5f-e0acbf5acf8e','Sympycnus harrisi','98a5d4f9-fcf3-563c-af5f-e0acbf5acf8e','Sympycnus harrisi','5042514a-631c-5a10-8662-4c38eb96fb3e','Sympycnus harris','a5cb69cd-73d4-496b-94aa-049f76cbe2fe','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Sympycnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5ccd99d-7717-4749-bf8e-50a5ec322e84','','','1262b838-d17c-5d64-9820-eaeca199cbc6','Naticidae species 2 (NZOI u601)','',0,0,'d2156937-73df-54b8-a0ab-9e1f8cbfabd0','Naticidae','d2156937-73df-54b8-a0ab-9e1f8cbfabd0','Naticidae','d2156937-73df-54b8-a0ab-9e1f8cbfabd0','Naticidae','a5ccd99d-7717-4749-bf8e-50a5ec322e84','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Naticidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a5cb383c-0b0e-4366-8cd6-56a8f73be145','','','4fd284e5-fc1f-5a40-8d7e-f4bb949fe03c','Torymoides','',0,0,'4fd284e5-fc1f-5a40-8d7e-f4bb949fe03c','Torymoides','4fd284e5-fc1f-5a40-8d7e-f4bb949fe03c','Torymoides','4fd284e5-fc1f-5a40-8d7e-f4bb949fe03c','Torymoides','a5cb383c-0b0e-4366-8cd6-56a8f73be145','Animalia|Arthropoda|Insecta|Hymenoptera|Torymidae|Torymoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5cd5938-5753-425a-9236-53fde6844708','','','3a85e413-b0f2-5819-94e9-1e7dfe2c24cb','Cerodolus tuberculatus Broun, 1917','Broun, 1917',1917,0,'5485d892-7a93-5ead-ab8d-17adecadd6b7','Cerodolus tuberculatus','5485d892-7a93-5ead-ab8d-17adecadd6b7','Cerodolus tuberculatus','a7960ce4-f80d-5b53-a9ff-dd5f157eccb1','Cerodolus tuberculat','a5cd5938-5753-425a-9236-53fde6844708','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Cerodolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5ca85ce-aaaa-4102-a161-5f630a071f76','','','a2ab247d-105c-5230-8eef-2cb30ac3d7aa','Nudisyllis tinihekea Knox & Cameron, 1970','Knox & Cameron, 1970',1970,0,'74289d5c-d788-5f8a-8abf-550ee9982988','Nudisyllis tinihekea','74289d5c-d788-5f8a-8abf-550ee9982988','Nudisyllis tinihekea','7780f0b7-64be-51da-a42b-3217998ccd2e','Nudisyllis tiniheke','a5ca85ce-aaaa-4102-a161-5f630a071f76','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Nudisyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5d0826e-d513-43e7-9016-f6ad3dc23c8c','','','70308dd3-e51f-5616-aa2a-73c141699757','Plagiochila trispicata var. rekohuensis (J.J.Engel & G.L.Merr.) M.A.M.Renner','(J.J.Engel & G.L.Merr.) M.A.M.Renner',0,0,'6a3c2d49-c61e-515e-bffb-69d2bb5b99f2','Plagiochila trispicata rekohuensis','65341cef-ca97-5eab-bcc8-54897b42ea19','Plagiochila trispicata var. rekohuensis','d770b71a-a690-56ca-b203-c9317da9142f','Plagiochila trispicat rekohuens','9d57e28a-7edc-4f7c-8fd5-e7039329e289','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a678fcdc-dc87-4ce1-b57c-9e17374772e7','','','446d0132-57ea-52f1-bdbe-2174267e528d','Zoarcidae','',0,0,'446d0132-57ea-52f1-bdbe-2174267e528d','Zoarcidae','446d0132-57ea-52f1-bdbe-2174267e528d','Zoarcidae','446d0132-57ea-52f1-bdbe-2174267e528d','Zoarcidae','a678fcdc-dc87-4ce1-b57c-9e17374772e7','Animalia|Chordata|Actinopterygii|Perciformes|Zoarcidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5d30d82-9759-491b-817a-3e091b9c9d9a','','','112714fc-5929-5c9f-a6ff-b5cf9e61505d','Colpidium striatum Stokes, 1886','Stokes, 1886',1886,0,'1ddf9e59-cca8-53ad-b533-c2c1537c0ceb','Colpidium striatum','1ddf9e59-cca8-53ad-b533-c2c1537c0ceb','Colpidium striatum','28572cf3-02b7-54b1-ae24-0e4e02b6f6fc','Colpidium striat','a5d30d82-9759-491b-817a-3e091b9c9d9a','Chromista|Ciliophora|Oligohymenophorea|Hymenostomatida|Turaniellidae|Colpidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a676ce32-68ea-480a-9157-c5dfb60eda03','','','f6e59148-d447-5533-bdb3-5bb71cf0c126','Acetobacteraceae (ex Henrici 1939) Gillis and De Ley, 1980','',0,0,'e9cc14d8-a10d-5e65-9fbd-edfab29f1e6f','Acetobacteraceae','e9cc14d8-a10d-5e65-9fbd-edfab29f1e6f','Acetobacteraceae','e9cc14d8-a10d-5e65-9fbd-edfab29f1e6f','Acetobacteraceae','a676ce32-68ea-480a-9157-c5dfb60eda03','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',4);
INSERT INTO core VALUES('a5d1ccc2-6e4a-4357-a925-b27f274adc06','','','cf3026a3-2c8b-501b-bf3c-94e08c1792a9','Hymenogaster zeylanicus Petch','Petch',0,0,'4a59c446-16cb-523b-8fc8-885d8a3fc5df','Hymenogaster zeylanicus','4a59c446-16cb-523b-8fc8-885d8a3fc5df','Hymenogaster zeylanicus','4587a812-090b-582b-ad6c-ea08ae1c98b9','Hymenogaster zeylanic','efb93806-7fa5-4d8f-bded-570491d559a8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Hymenogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a67c940c-bb45-452a-bfe2-1525369f8c78','','','416b2233-0e4f-5153-aac6-5f508a56b919','Catharinea microdendron Müll.Hal.','Müll.Hal.',0,0,'b9e314d7-6028-5960-a4b4-d06b8da526b2','Catharinea microdendron','b9e314d7-6028-5960-a4b4-d06b8da526b2','Catharinea microdendron','b9e314d7-6028-5960-a4b4-d06b8da526b2','Catharinea microdendron','7a51e24a-1bdb-4f3e-bd65-a6d63fd5498a','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Catharinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a67dc92f-2e4e-47b8-a4cc-7e0cc73e6a72','','','5057c1b6-7cbd-5bee-81b5-fa94cc55d8de','Phacographa Hafellner','Hafellner',0,0,'aaa2e1fa-275b-554c-8729-03237e2ca2ae','Phacographa','aaa2e1fa-275b-554c-8729-03237e2ca2ae','Phacographa','aaa2e1fa-275b-554c-8729-03237e2ca2ae','Phacographa','a67dc92f-2e4e-47b8-a4cc-7e0cc73e6a72','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Lecanographaceae|Phacographa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6812b07-098a-4bd5-b1c5-8a840acdc37f','','','267666a3-8fd4-5abd-93ce-ea1299e2b084','Leucadendron tradouwense I.Williams','I.Williams',0,0,'22da366d-2a79-55f6-9d80-dc97090fcfdd','Leucadendron tradouwense','22da366d-2a79-55f6-9d80-dc97090fcfdd','Leucadendron tradouwense','4a18ab00-f7a5-583f-951b-b740d86e1b26','Leucadendron tradouwens','a6812b07-098a-4bd5-b1c5-8a840acdc37f','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a688385a-e71f-4bd2-937a-3d9669b8c61d','','','a22250da-729d-5412-b19f-fb04aecc3210','Sinezona levigata (Iredale, 1908)','(Iredale, 1908)',1908,0,'959f5eaf-629d-5052-8544-3cd92ef15c1f','Sinezona levigata','959f5eaf-629d-5052-8544-3cd92ef15c1f','Sinezona levigata','5a768bb2-7951-5c64-b2f6-7d257ed65452','Sinezona leuigat','a688385a-e71f-4bd2-937a-3d9669b8c61d','Animalia|Mollusca|Gastropoda|Vetigastropoda|Scissurellidae|Sinezona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6834eae-ff49-4814-8a6b-6110fe2e8584','','','978d8ee5-cbcf-5c29-b98e-0467e860bcd1','Euchaetomera typica G.O. Sars, 1884','G.O. Sars, 1884',1884,0,'86dd824f-5c56-5e17-b7c7-2515825e80c8','Euchaetomera typica','86dd824f-5c56-5e17-b7c7-2515825e80c8','Euchaetomera typica','52d42ef3-65bd-571a-aa64-095ddd4e9e3e','Euchaetomera typic','a6834eae-ff49-4814-8a6b-6110fe2e8584','Animalia|Arthropoda|Malacostraca|Mysida|Mysidae|Euchaetomera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a687c075-7ccf-4fbc-bce1-9576429dba8b','','','42c5277b-55a5-54bc-9b54-495a6fb84d07','Pseudocochliobolus pallescens Tsuda & Ueyama','Tsuda & Ueyama',0,0,'3bcf62a3-4395-5a62-89b2-4cecd563166c','Pseudocochliobolus pallescens','3bcf62a3-4395-5a62-89b2-4cecd563166c','Pseudocochliobolus pallescens','3bcf62a3-4395-5a62-89b2-4cecd563166c','Pseudocochliobolus pallescens','0a424a75-55a8-4513-be56-d96765461bec','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pseudocochliobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6876d22-d9c9-4359-87f1-ae917cce95b7','','','753329a4-fbef-5cc0-bc59-69c5ae848a58','Entosordaria (Sacc.) Höhn.','(Sacc.) Höhn.',0,0,'b7a0cc73-c46d-5c06-8b58-3ba6d340541d','Entosordaria','b7a0cc73-c46d-5c06-8b58-3ba6d340541d','Entosordaria','b7a0cc73-c46d-5c06-8b58-3ba6d340541d','Entosordaria','a6876d22-d9c9-4359-87f1-ae917cce95b7','Fungi|Ascomycota|Sordariomycetes|Xylariales|Barrmaeliaceae|Entosordaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a685e417-e496-42c6-b547-f6719170b487','','','eaec7cb3-df81-5379-a8c8-6470f385eca5','Ligusticum haastii (F.Muell.) F.Muell. ex Hook.f.','(F.Muell.) F.Muell. ex Hook.f.',0,0,'a73b18f6-37a1-5b62-95cf-9f08594e9c94','Ligusticum haastii','a73b18f6-37a1-5b62-95cf-9f08594e9c94','Ligusticum haastii','f7f6288b-7f8a-5901-bb60-49773f259139','Ligusticum haast','5794ed96-daa1-4a48-b5a3-0b472e415fed','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Ligusticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a68a6072-a471-4867-92ea-446499f1a3a4','','','7c0def64-8644-5460-b04d-3b1adcef7e0d','Puccinia flaveriae H.S. Jacks.','H.S. Jacks.',0,0,'d84ae68c-1c94-5528-b229-fc69f745266b','Puccinia flaveriae','d84ae68c-1c94-5528-b229-fc69f745266b','Puccinia flaveriae','d622eb73-5d77-5c11-a438-5f0cb9ea695d','Puccinia flaueri','a68a6072-a471-4867-92ea-446499f1a3a4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a68c3d98-950d-442d-8b9b-75b27a2d637a','','','161ea867-d96b-53f4-9a22-777f4e70772d','Chthonidae','',0,0,'161ea867-d96b-53f4-9a22-777f4e70772d','Chthonidae','161ea867-d96b-53f4-9a22-777f4e70772d','Chthonidae','161ea867-d96b-53f4-9a22-777f4e70772d','Chthonidae','a68c3d98-950d-442d-8b9b-75b27a2d637a','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chthonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a68d7555-3c2f-41b1-8bae-0c81526843b9','','','bd4defe3-dd36-5658-a5bd-69ca0c98893a','Habrolepis','',0,0,'bd4defe3-dd36-5658-a5bd-69ca0c98893a','Habrolepis','bd4defe3-dd36-5658-a5bd-69ca0c98893a','Habrolepis','bd4defe3-dd36-5658-a5bd-69ca0c98893a','Habrolepis','a68d7555-3c2f-41b1-8bae-0c81526843b9','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Habrolepis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a69048c8-75b7-4c49-9e34-374b7bc8c63a','','','d967f65f-df7f-556b-ae30-9a46a8f08a5e','Scolecofusarium L. Lombard, Sand.-Den. & Crous','L. Lombard, Sand.-Den. & Crous',0,0,'b9e30bb5-40b8-5fed-a8d2-a3b537dd108a','Scolecofusarium','b9e30bb5-40b8-5fed-a8d2-a3b537dd108a','Scolecofusarium','b9e30bb5-40b8-5fed-a8d2-a3b537dd108a','Scolecofusarium','a69048c8-75b7-4c49-9e34-374b7bc8c63a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Scolecofusarium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a68ee38a-8a27-4d80-b2d9-cddb01c08483','','','fc6deab9-60c9-5629-8e99-b2d5f688bd8e','Etiella Zeller, 1839','Zeller, 1839',1839,0,'023c45c9-df37-57ab-bd65-5d2c12097d8e','Etiella','023c45c9-df37-57ab-bd65-5d2c12097d8e','Etiella','023c45c9-df37-57ab-bd65-5d2c12097d8e','Etiella','a68ee38a-8a27-4d80-b2d9-cddb01c08483','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Etiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a68f12b8-a77f-4e84-afad-f35d856b8d33','','','52120da3-7abe-500d-aa83-01ef32e4d121','Andracalles canescens (Broun, 1881)','(Broun, 1881)',1881,0,'7f17aff9-b14c-5145-af33-e382324165d3','Andracalles canescens','7f17aff9-b14c-5145-af33-e382324165d3','Andracalles canescens','7f17aff9-b14c-5145-af33-e382324165d3','Andracalles canescens','a68f12b8-a77f-4e84-afad-f35d856b8d33','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Andracalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a694d36d-982b-44ba-9273-3b930a5b21ea','','','558d649c-9a91-5203-9d57-eec5797fbd2b','Uredo lycoctoni Kalchbr.','Kalchbr.',0,0,'73640237-fa75-5930-8d0e-9b06a1512781','Uredo lycoctoni','73640237-fa75-5930-8d0e-9b06a1512781','Uredo lycoctoni','2b44b04c-ef66-5aca-97ba-bbb3765459c6','Uredo lycocton','bb1b091d-dcda-4345-81b7-242fb2385dbc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a697f730-1e79-4c53-b72d-c753c360c893','','','f87a36fe-1128-5ae5-bbbc-c41ba9f98855','Plagiochila litoralis Steph.','Steph.',0,0,'a5e0f288-42b4-573c-882b-b8b00a07f5a1','Plagiochila litoralis','a5e0f288-42b4-573c-882b-b8b00a07f5a1','Plagiochila litoralis','95d916dc-9149-5ac6-86b5-d503a4d7a4e6','Plagiochila litoral','1dae4059-f130-475f-a79f-3b3f83e5004f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a69b06a6-c0ae-4e4f-99e6-c58f2c162c99','','','c0671392-0ed5-590c-85a1-ceff552832c8','Lepocinclis pseudo-ovum M.A. Conrad','M.A. Conrad',0,0,'de7aa923-287e-5cd2-a10d-1893e99f3529','Lepocinclis pseudo-ovum','de7aa923-287e-5cd2-a10d-1893e99f3529','Lepocinclis pseudo-ovum','d4b35bdf-afa2-56cd-a81e-8335cd9e3fc7','Lepocinclis pseudo-ou','a69b06a6-c0ae-4e4f-99e6-c58f2c162c99','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Lepocinclis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6a00667-8983-4ec1-b93d-5a633d10396f','','','b64f4c4b-c142-5bbb-9272-390fcd5f0bd2','Pyrenotrichum Mont.','Mont.',0,0,'8971aa3d-cb95-5122-b062-052c8fd30c53','Pyrenotrichum','8971aa3d-cb95-5122-b062-052c8fd30c53','Pyrenotrichum','8971aa3d-cb95-5122-b062-052c8fd30c53','Pyrenotrichum','a6a00667-8983-4ec1-b93d-5a633d10396f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ectolechiaceae|Pyrenotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a69ea018-d409-4ee6-a294-424786a12fd8','','','6d0e2271-a922-54ee-9d8e-92630f444878','Gyalolechia fulgens (Sw.) Søchting, Frödén & Arup','(Sw.) Søchting, Frödén & Arup',0,0,'be3fad3d-cd8a-54b7-8da7-28f825dfddf7','Gyalolechia fulgens','be3fad3d-cd8a-54b7-8da7-28f825dfddf7','Gyalolechia fulgens','be3fad3d-cd8a-54b7-8da7-28f825dfddf7','Gyalolechia fulgens','a69ea018-d409-4ee6-a294-424786a12fd8','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Gyalolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6a01571-b5da-46e2-92e2-ff4fcb11d0c4','','','9e249c80-b018-5012-b913-3b2bb48ad77b','Pseudomonas stutzeri (Lehmann and Newmann, 1896) Siderius 1946','(Lehmann and Newmann, 1896) Siderius 1946',1896,0,'88c45c30-21d2-52e9-94f4-1dffa43fb7d6','Pseudomonas stutzeri','88c45c30-21d2-52e9-94f4-1dffa43fb7d6','Pseudomonas stutzeri','83ed86f6-0b52-5c20-8f9c-d32f154940e4','Pseudomonas stutzer','a6a01571-b5da-46e2-92e2-ff4fcb11d0c4','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('a6a6f641-8ed2-40e7-8a4f-48529f426cb0','','','227be929-0364-53e9-9bca-05dba44d316e','Aspergillus ornatus Raper, Fennell & Tresner','Raper, Fennell & Tresner',0,0,'f2d25c51-d88a-5f1c-9138-1d64ad3161f1','Aspergillus ornatus','f2d25c51-d88a-5f1c-9138-1d64ad3161f1','Aspergillus ornatus','52f9ddf3-f4a9-5646-94f8-c129d4fea8a8','Aspergillus ornat','c6cba85a-24c8-4548-966f-af14d585efd4','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6a8e8eb-3228-426e-94d5-2c04363d76b6','','','2cd1de8a-8abe-5b06-b43b-582318c77f0a','Pseudomonas woodsii (Smith 1911) Stevens, 1925','(Smith 1911) Stevens, 1925',1911,0,'36be1e53-966b-5450-b03f-49cbae3f9fa4','Pseudomonas woodsii','36be1e53-966b-5450-b03f-49cbae3f9fa4','Pseudomonas woodsii','f6118e83-c831-590a-b342-2f90c5739d42','Pseudomonas woods','e6d78846-2fda-417d-8524-d9bf2779b349','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('a6a7e750-560e-45db-a0f2-59970ba9201f','','','5d270c32-1e16-5a45-a4b3-d2b3e47df331','Lophodermium tritici (Roum.) Weese','(Roum.) Weese',0,0,'08ee8782-87ae-5f6c-9ab0-daa74f48a2e8','Lophodermium tritici','08ee8782-87ae-5f6c-9ab0-daa74f48a2e8','Lophodermium tritici','bc96c7df-efe5-5e6f-99ca-4f3a60eab32d','Lophodermium tritic','f9447c41-f6e3-4435-96ec-9ff632702ac8','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6acd415-f009-4a42-9973-74a2c4473c4f','','','a78ab100-f085-5ad5-a7b0-56a7459f395c','Hesperophanini','',0,0,'a78ab100-f085-5ad5-a7b0-56a7459f395c','Hesperophanini','a78ab100-f085-5ad5-a7b0-56a7459f395c','Hesperophanini','a78ab100-f085-5ad5-a7b0-56a7459f395c','Hesperophanini','a6acd415-f009-4a42-9973-74a2c4473c4f','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6ad3320-c44f-4c63-87ac-6c17b139f889','','','c8fa192e-cb2e-5ad9-945b-a266cc32c48d','Xanthorhoe frivola Meyrick, 1913','Meyrick, 1913',1913,0,'27ac3454-1de0-5c82-8f92-65950ca881e3','Xanthorhoe frivola','27ac3454-1de0-5c82-8f92-65950ca881e3','Xanthorhoe frivola','d9482e67-4a7f-5654-85f2-b879f469ba6a','Xanthorhoe friuol','437d3fed-e643-4ee1-adb9-9af1a2f520f2','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6a9f964-08dc-4b59-9d4b-d18088819fee','','','51500831-49c1-5d6f-8bd1-7d1d0c4cce75','Blumeriella jaapii (Rehm) Arx','(Rehm) Arx',0,0,'47cfb9ff-fe28-5214-8955-f16c67aa0876','Blumeriella jaapii','47cfb9ff-fe28-5214-8955-f16c67aa0876','Blumeriella jaapii','e3cd8491-803a-5411-a39b-2c425e2e5282','Blumeriella iaap','a6a9f964-08dc-4b59-9d4b-d18088819fee','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Blumeriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6af0b4a-71ee-496c-b669-48f536eeefe2','','','db919e22-8262-5996-8cd9-a8fdd13e5e3e','Dardanus arroser (Herbst, 1796)','(Herbst, 1796)',1796,0,'d1241ffa-6b0f-5d15-8354-1d46d8dca6c8','Dardanus arroser','d1241ffa-6b0f-5d15-8354-1d46d8dca6c8','Dardanus arroser','d1241ffa-6b0f-5d15-8354-1d46d8dca6c8','Dardanus arroser','a6af0b4a-71ee-496c-b669-48f536eeefe2','Animalia|Arthropoda|Malacostraca|Decapoda|Diogenidae|Dardanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6b0a854-7483-42a2-8612-86c2b12a7dc1','','','1d3be0aa-8b62-5182-b791-62c4945abae1','Xylographa parallela (Ach.) Fr.','(Ach.) Fr.',0,0,'09080f09-0808-50f7-a39f-1a90bcbfd5ce','Xylographa parallela','09080f09-0808-50f7-a39f-1a90bcbfd5ce','Xylographa parallela','b447c84f-45a9-5b92-97c7-7dff24e9caca','Xylographa parallel','a6b0a854-7483-42a2-8612-86c2b12a7dc1','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Xylographaceae|Xylographa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6b1cc6a-ecc5-45e7-ad69-53b6ec083a77','','','70ed1bb4-ae84-52fd-a0bf-688a9d65f6e6','Cochliobolus nisikadoi (Tsuda, Ueyama & Nishih.) Alcorn','(Tsuda, Ueyama & Nishih.) Alcorn',0,0,'cc6fa29b-9bc5-5d50-935a-5d7cb94c959f','Cochliobolus nisikadoi','cc6fa29b-9bc5-5d50-935a-5d7cb94c959f','Cochliobolus nisikadoi','6d7a71f9-d628-5da2-8575-e091865990bf','Cochliobolus nisikado','8afd4302-4d76-4505-b394-317b745b4beb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Cochliobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae02eee1-d95c-4c98-9b40-46c97f65e2d8','','','58ef2685-a019-5945-ac53-b59cd7f1186c','Teras cuneigera Butler, 1880','Butler, 1880',1880,0,'16a4f758-1507-5abc-86a7-f31148d9a98e','Teras cuneigera','16a4f758-1507-5abc-86a7-f31148d9a98e','Teras cuneigera','52274917-02d6-5492-bc18-8aba6512d760','Teras cuneiger','5ddd7872-323e-4594-a720-c5af446b4c27','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Teras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('adff3774-9caf-4e20-8982-700b0b0f3608','','','ce077b16-ff47-5848-a498-7ec6e5afc7cf','Erica canaliculata Andrews','Andrews',0,0,'593e2565-4c67-57bf-afe9-20e8de010820','Erica canaliculata','593e2565-4c67-57bf-afe9-20e8de010820','Erica canaliculata','2c3b27ba-7b85-5a1a-85fd-2156e6aacffe','Erica canaliculat','adff3774-9caf-4e20-8982-700b0b0f3608','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Erica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae082e5c-5ad6-42ad-8ec3-2a73d3194cf0','','','69ed0a82-9cca-5361-a30b-0ce2b7fd9b55','Bitectipora species 1 S151','',0,0,'1a74f925-10bd-50bf-9b94-c6135418f56f','Bitectipora','1a74f925-10bd-50bf-9b94-c6135418f56f','Bitectipora','1a74f925-10bd-50bf-9b94-c6135418f56f','Bitectipora','ae082e5c-5ad6-42ad-8ec3-2a73d3194cf0','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Bitectipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ae0762b1-bde1-42a9-b08f-210328e93c4b','','','e92d9fd7-bbe4-5ac9-a441-8b51d0e5cd64','Olpidiopsis brevispinosa Whiffen','Whiffen',0,0,'c1b60c82-2422-5bdd-8fb1-47e21bf73eae','Olpidiopsis brevispinosa','c1b60c82-2422-5bdd-8fb1-47e21bf73eae','Olpidiopsis brevispinosa','40575f5e-a68d-5997-9b53-473c5bc9010f','Olpidiopsis breuispinos','ae0762b1-bde1-42a9-b08f-210328e93c4b','Chromista|Oomycota|Oomycetes|Olpidiopsidales|Olpidiopsidaceae|Olpidiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae059a29-654b-40ae-9184-4f68e21c303e','','','42dd9e6f-4509-5cfd-b3a6-580e1c126307','Fomes senex sensu Lloyd','',0,0,'85fbc1fc-2427-55c9-b10b-5c16c9d6231d','Fomes senex','85fbc1fc-2427-55c9-b10b-5c16c9d6231d','Fomes senex','85fbc1fc-2427-55c9-b10b-5c16c9d6231d','Fomes senex','586536fb-eb4c-4855-ba06-9b6d5d0b7e83','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ae08f54b-611f-4374-a1f2-54b49a8054ba','','','2a4b0e07-655d-5724-bd68-ccc2146384b5','Trichosomoides crassicauda (Bellingham, 1840)','(Bellingham, 1840)',1840,0,'54cb2ef2-e130-51cf-9003-88762b196158','Trichosomoides crassicauda','54cb2ef2-e130-51cf-9003-88762b196158','Trichosomoides crassicauda','32112659-518c-5da5-8917-c89f8e88a2f4','Trichosomoides crassicaud','ae08f54b-611f-4374-a1f2-54b49a8054ba','Animalia|Nematoda|Adenophorea|Trichocephalida|Trichinellidae|Trichosomoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae092c64-5172-411c-a41f-9e503d126fc9','','','8a458e0c-30dd-5cca-99cf-ad2b881be3fa','Helicometra grandora Manter, 1954','Manter, 1954',1954,0,'f8ad4966-c12a-54d2-8e64-e9a51387e996','Helicometra grandora','f8ad4966-c12a-54d2-8e64-e9a51387e996','Helicometra grandora','d485b831-bd23-5806-bf97-0eec025e154b','Helicometra grandor','ae092c64-5172-411c-a41f-9e503d126fc9','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Allocreadiidae|Helicometra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae064d3d-2cb6-4691-9123-99f8a12dcf92','','','60b74bdf-8ce0-5ec7-b59f-9af6b983c043','Sordaria macrospora Auersw.','Auersw.',0,0,'2171923c-51c1-5d29-bfec-80af761ed5dd','Sordaria macrospora','2171923c-51c1-5d29-bfec-80af761ed5dd','Sordaria macrospora','f5ddcd06-d50e-522c-8466-48198a6f3d15','Sordaria macrospor','ae064d3d-2cb6-4691-9123-99f8a12dcf92','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae07b96a-9e0a-4fab-8d7a-c603660c511a','','','040bd610-6561-5c1a-aaf4-d850a2d88ca6','Monascus purpureus Went','Went',0,0,'900c096c-48e8-5fb8-99e9-13eeda3f2cf0','Monascus purpureus','900c096c-48e8-5fb8-99e9-13eeda3f2cf0','Monascus purpureus','cf51a0be-6644-522f-b80a-b3ee7c4b5645','Monascus purpure','ae07b96a-9e0a-4fab-8d7a-c603660c511a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Monascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae0ec9ac-bb79-4f57-971e-52c898f4b6f3','','','3ed45484-c307-5392-b427-2392606db1d7','Cassinia aculeata (Labill.) R.Br.','(Labill.) R.Br.',0,0,'274d0fbd-81f7-5363-b445-ff3b58d11d45','Cassinia aculeata','274d0fbd-81f7-5363-b445-ff3b58d11d45','Cassinia aculeata','e7c9f406-573b-554a-843e-7453001e21ae','Cassinia aculeat','ae0ec9ac-bb79-4f57-971e-52c898f4b6f3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cassinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae0c40c6-94bf-48a7-b0fa-f4cd80ef599f','','','c464af87-3c1b-52bb-b367-258c7cef1a59','Avena fatua L.','L.',0,0,'96857a85-0d02-5716-807e-bf74aa4751e2','Avena fatua','96857a85-0d02-5716-807e-bf74aa4751e2','Avena fatua','30ed0ab6-8b99-546e-8c82-0cb86566b845','Avena fatu','ae0c40c6-94bf-48a7-b0fa-f4cd80ef599f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Avena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae0f3f7c-1eab-437e-8087-4032f386a9bb','','','774f8748-359d-5d4f-bcb8-1d270607604a','Nectria solani Reinke & Berthold','Reinke & Berthold',0,0,'0bb7b43c-00ec-5196-a2bd-05b8f5242eb8','Nectria solani','0bb7b43c-00ec-5196-a2bd-05b8f5242eb8','Nectria solani','f28423e0-11ea-5958-b97d-cc37a09b1355','Nectria solan','6ee5c35c-7c6e-43f3-8293-cf80c9461723','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae117bee-9bf4-43b0-b367-deb0b280bc88','','','0f11e7c5-06d1-5593-94de-879584d87659','Oceania armata Koelliker, 1853','Koelliker, 1853',1853,0,'3d1875d6-a75a-56f3-801a-ac4b5cf4b4ff','Oceania armata','3d1875d6-a75a-56f3-801a-ac4b5cf4b4ff','Oceania armata','c0d80f3a-e65c-5e27-a580-07be8509ef64','Oceania armat','ae117bee-9bf4-43b0-b367-deb0b280bc88','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Margelopsidae|Oceania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae11c6a2-48db-4044-9bf4-f71b8ca611c7','','','c1f524fa-c738-5e09-aa7b-880fe827462a','Notogryps melanthus Fennah, 1965','Fennah, 1965',1965,0,'04162e04-6501-5125-bdcb-f879e9652386','Notogryps melanthus','04162e04-6501-5125-bdcb-f879e9652386','Notogryps melanthus','8655634f-e249-5d94-a8e9-4d91ef1d25fe','Notogryps melanth','ae11c6a2-48db-4044-9bf4-f71b8ca611c7','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Notogryps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae16d49f-608a-408d-85c9-306a8df05868','','','9015ceed-ed88-5920-b495-22ad82ff4a99','Trichothecium crotocinigenum (Schol-Schwarz) Summerb., Seifert & Schroers','(Schol-Schwarz) Summerb., Seifert & Schroers',0,0,'6f7cc30b-c623-54a5-ba97-7bebda4efcd8','Trichothecium crotocinigenum','6f7cc30b-c623-54a5-ba97-7bebda4efcd8','Trichothecium crotocinigenum','30cbcf0a-ddd5-571a-8224-8c7636a9d939','Trichothecium crotocinigen','ae16d49f-608a-408d-85c9-306a8df05868','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Myrotheciomycetaceae|Trichothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae17dff0-76a8-4b63-9b92-a34e1ce8a7d3','','','51ee2da6-a03f-564e-9542-68db8d9b06a7','Lycopodium flagellaria sensu A.Cunn.','',0,0,'6e77ffbf-fadd-59ea-a621-8706bf9c8ffa','Lycopodium flagellaria','6e77ffbf-fadd-59ea-a621-8706bf9c8ffa','Lycopodium flagellaria','725a98b9-8a8c-5bb3-ad7b-701f318adecc','Lycopodium flagellar','','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ae16c2bb-b388-4021-85e1-aafcbc7c619d','','','8b55589e-f1b9-5bd6-a1b8-07d64cb9e48e','Colletotrichum malvarum (A. Braun & Casp.) Southw.','(A. Braun & Casp.) Southw.',0,0,'1f0b250a-de93-5e3e-b041-f8a31edd687f','Colletotrichum malvarum','1f0b250a-de93-5e3e-b041-f8a31edd687f','Colletotrichum malvarum','5a7f6047-a79d-518a-b5f9-7261c5c1ea98','Colletotrichum maluar','ae16c2bb-b388-4021-85e1-aafcbc7c619d','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae1d84f3-4a6e-4380-87e6-83ab2d69f2b8','','','2e6a6f0a-788e-53d0-a2b4-f1bdc2ee2fe1','Fusicladium levieri Magnus','Magnus',0,0,'75fa2522-805a-5cf9-8d45-e12fc7c2a8aa','Fusicladium levieri','75fa2522-805a-5cf9-8d45-e12fc7c2a8aa','Fusicladium levieri','bdb89329-2c64-5e3f-84b7-c7aef00ec56c','Fusicladium leuier','ae1d84f3-4a6e-4380-87e6-83ab2d69f2b8','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae1dc9f7-ed7f-46e0-b171-9bb54101174c','','','42f60746-bd3c-5f60-867d-bb1a743ab99d','Plantibacter Behrendt et al., 2002','Behrendt et al., 2002',2002,0,'f34f1201-e72e-516e-9dab-3360f0eb5d05','Plantibacter','f34f1201-e72e-516e-9dab-3360f0eb5d05','Plantibacter','f34f1201-e72e-516e-9dab-3360f0eb5d05','Plantibacter','ae1dc9f7-ed7f-46e0-b171-9bb54101174c','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Plantibacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('ae1ad884-b851-475b-8016-d06522280b81','','','e33bb85f-91d7-5479-acc4-a8632916daf7','Paramycosphaerella marksii (Carnegie & Keane) Quaedvlieg & Crous','(Carnegie & Keane) Quaedvlieg & Crous',0,0,'cc37db1d-ee39-560a-a993-d2630e427328','Paramycosphaerella marksii','cc37db1d-ee39-560a-a993-d2630e427328','Paramycosphaerella marksii','22cfe9a5-6b0a-5976-9ce6-d077e7bd432f','Paramycosphaerella marks','ae1ad884-b851-475b-8016-d06522280b81','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Paramycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae20f6fb-75d8-4649-abd6-362751c1abd8','','','8b157583-7568-5901-bf82-c968d4814e42','Peziza granulata Bull.','Bull.',0,0,'6b6d3589-e9b4-53ea-ad20-4d589fc26c2d','Peziza granulata','6b6d3589-e9b4-53ea-ad20-4d589fc26c2d','Peziza granulata','e069be7f-2467-50ca-b2bf-6d450de852f7','Peziza granulat','ebeb2600-478f-4dff-bbde-2eb08c5c4986','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae26b534-afd1-49ef-9312-d17ba1905062','','','b93ca166-8826-595a-b121-6c030a6b874b','Disphysciales M.Fleisch.','M.Fleisch.',0,0,'7cda372f-4169-55b7-82a4-06dfceecae96','Disphysciales','7cda372f-4169-55b7-82a4-06dfceecae96','Disphysciales','7cda372f-4169-55b7-82a4-06dfceecae96','Disphysciales','ae26b534-afd1-49ef-9312-d17ba1905062','Plantae||Bryopsida|Disphysciales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae2a03ad-110c-4132-acc4-39ee385be4a0','','','719a6a29-9441-598d-bac7-17f2471bc8b7','Cephalodella auriculata (Müller, 1773)','(Müller, 1773)',1773,0,'61d5f797-9d69-5849-9513-acf443fb215a','Cephalodella auriculata','61d5f797-9d69-5849-9513-acf443fb215a','Cephalodella auriculata','5361e15e-ec2e-5927-9e99-529c60a7bbbb','Cephalodella auriculat','ae2a03ad-110c-4132-acc4-39ee385be4a0','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Cephalodella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae2d2cc7-e2be-48a4-84fa-87ed303ec9c8','','','2415dfdf-3a1c-5fd1-8d16-44e01e59feef','Radiigera Zeller','Zeller',0,0,'b358a048-e6c4-54b9-8108-1c7d5f2d2b52','Radiigera','b358a048-e6c4-54b9-8108-1c7d5f2d2b52','Radiigera','b358a048-e6c4-54b9-8108-1c7d5f2d2b52','Radiigera','00073cbb-6418-45ff-a7f4-c1b82f91c96e','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Radiigera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae2a5e8e-5185-4837-8cf8-d9d48c215e35','','','621b2f5e-6c23-5397-8c67-64caf933e720','Penicillium citreoviride Biourge','Biourge',0,0,'db76f646-0cb9-5812-a5c0-5b573dd93eb3','Penicillium citreoviride','db76f646-0cb9-5812-a5c0-5b573dd93eb3','Penicillium citreoviride','538dc460-ecd1-554b-9166-46df333584b1','Penicillium citreouirid','dbb8ac4a-c8f8-45c0-b57d-691005e6cff9','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae2f0e75-57ad-4d12-a0e6-dd64c3e28be4','','','09d50d2f-0225-53d5-b30c-f1bf596e4baf','Hylaeus murihiku Donovan, 2007','Donovan, 2007',2007,0,'9e7a4fb0-04b8-52c7-a054-6948873b2ae1','Hylaeus murihiku','9e7a4fb0-04b8-52c7-a054-6948873b2ae1','Hylaeus murihiku','a47e9402-7959-5c35-a70b-4ac0102531f4','Hylaeus murihik','ae2f0e75-57ad-4d12-a0e6-dd64c3e28be4','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Hylaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae308eb2-b94b-4d5d-bf7c-57218fb3c1ff','','','72b635d3-cf5d-5c19-9940-ca1e68b883ef','Hydora nitida Broun, 1885','Broun, 1885',1885,0,'b95d4fe4-c15d-57f7-90a4-31ab52d3520e','Hydora nitida','b95d4fe4-c15d-57f7-90a4-31ab52d3520e','Hydora nitida','0e9f8710-9752-5d27-b413-1c511cb3ab6e','Hydora nitid','ae308eb2-b94b-4d5d-bf7c-57218fb3c1ff','Animalia|Arthropoda|Insecta|Coleoptera|Elmidae|Hydora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae3408d9-e67b-40e6-a0e4-b5813cf0e19b','','','328a13c5-77d7-5719-bb60-fa4373a510c0','Saphydrus monticola Broun, 1893','Broun, 1893',1893,0,'abefbbc5-6f1f-541e-80b6-c0b6e05b97a7','Saphydrus monticola','abefbbc5-6f1f-541e-80b6-c0b6e05b97a7','Saphydrus monticola','326f48bd-529a-5c68-9258-a4dee41ae410','Saphydrus monticol','ae3408d9-e67b-40e6-a0e4-b5813cf0e19b','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Saphydrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae302bed-d172-4df6-8f04-d36ff0960f98','','','c6faa61f-eeab-5452-bbf3-3fe9fdeef40b','Leonohebe salicornioides (Hook.f.) Heads','(Hook.f.) Heads',0,0,'0b41575d-2571-513e-aaa3-1db4941cdcd5','Leonohebe salicornioides','0b41575d-2571-513e-aaa3-1db4941cdcd5','Leonohebe salicornioides','a415a0c0-aac9-5192-8449-1f0c187b5e8b','Leonohebe salicornioid','a5383819-d61a-4ad9-ade9-2d8fbdbc175c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae3b6381-a671-4944-a87e-2174f622ab3a','','','5457f296-ba6a-568b-bc20-8aa949283f17','Cladosporium orchidearum Cooke & Massee','Cooke & Massee',0,0,'a7841a1d-c199-513c-bf0b-9e61c8784712','Cladosporium orchidearum','a7841a1d-c199-513c-bf0b-9e61c8784712','Cladosporium orchidearum','6229e9b0-08fe-5828-916e-5a17f8c58947','Cladosporium orchidear','ae3b6381-a671-4944-a87e-2174f622ab3a','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae36cc8a-6769-4ce9-8298-2d62042fc080','','','96c01c51-172e-5d52-af4d-e9dd258ccfcb','Botryosphaeria euomphala (Berk. & M.A. Curtis) Sacc.','(Berk. & M.A. Curtis) Sacc.',0,0,'cbf02be2-0020-51f4-aa57-f40dc0872790','Botryosphaeria euomphala','cbf02be2-0020-51f4-aa57-f40dc0872790','Botryosphaeria euomphala','681bd498-4366-5db3-834e-6feae4a54469','Botryosphaeria euomphal','2e98c6dd-ab35-47bc-a1c9-1d228bd2e40d','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae38c982-331b-43cd-8450-bed2965b3c30','','','5b56cdf8-ddf6-5358-a04a-38351a129b1c','Conocybe gracilenta Watling & G.M. Taylor','Watling & G.M. Taylor',0,0,'3825adaf-3211-5f08-891a-22a61c072b59','Conocybe gracilenta','3825adaf-3211-5f08-891a-22a61c072b59','Conocybe gracilenta','5960d676-3789-5334-ad7d-233ebea581b7','Conocybe gracilent','86805af1-c78d-473f-a536-2ae1010e4bca','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Conocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad19de27-e15c-480e-b574-61e07c3df3e1','','','3e0df566-c09f-57fc-8742-426f5df1c00c','Cyclochlamys','',0,0,'3e0df566-c09f-57fc-8742-426f5df1c00c','Cyclochlamys','3e0df566-c09f-57fc-8742-426f5df1c00c','Cyclochlamys','3e0df566-c09f-57fc-8742-426f5df1c00c','Cyclochlamys','ad19de27-e15c-480e-b574-61e07c3df3e1','Animalia|Mollusca|Bivalvia|Pterioida|Propeamussiidae|Cyclochlamys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad1757be-4e4f-4ff3-9ec3-5dec46dbe392','','','01b14d3b-2735-5f04-861b-845aa00f5213','Quercus rubra L.','L.',0,0,'a059fd57-c7c9-5294-bd18-30bcfd859cd0','Quercus rubra','a059fd57-c7c9-5294-bd18-30bcfd859cd0','Quercus rubra','6b86fd29-a6bc-59c8-8e68-d69e836cd8b2','Quercus rubr','ad1757be-4e4f-4ff3-9ec3-5dec46dbe392','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad16aa5f-91a8-45f7-882c-6edfd5afe081','','','b46671e3-de9e-58d2-8457-c9eb9178b3a0','Hirundo nigricans nigricans Vieillot','Vieillot',0,0,'e7aaff4c-fdc2-5897-b75a-03833ea25ba9','Hirundo nigricans nigricans','e7aaff4c-fdc2-5897-b75a-03833ea25ba9','Hirundo nigricans nigricans','e7aaff4c-fdc2-5897-b75a-03833ea25ba9','Hirundo nigricans nigricans','b4107005-48b3-4935-9749-1bb95f148195','Animalia|Chordata|Aves|Passeriformes|Hirundinidae|Hirundo','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae3dcbae-c740-4f95-b86b-f309a72a6171','','','1de0618d-726f-53d5-8da6-3046cdcc2bb1','Rosa micrantha Sm.','Sm.',0,0,'9e544f7a-3aaa-5c99-bbe7-094f1dc78121','Rosa micrantha','9e544f7a-3aaa-5c99-bbe7-094f1dc78121','Rosa micrantha','c3bf3b36-1039-5de9-b5a7-c44df8a9f722','Rosa micranth','ae3dcbae-c740-4f95-b86b-f309a72a6171','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad16fead-36c2-4f56-b3ab-f65494aae477','','','fdfe1c10-1cd5-5403-9750-1c7802cbe27a','Spironema myricoides Hochst.','Hochst.',0,0,'812b6ee8-6d61-5757-8a7c-365498e43747','Spironema myricoides','812b6ee8-6d61-5757-8a7c-365498e43747','Spironema myricoides','88b4da87-bed2-56ad-b5e7-a62cf9d5bcb4','Spironema myricoid','d2630ed7-2fa7-43b9-afa9-a7b9f3f9dfd2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Spironema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad1f6252-98ff-4ff8-92c8-491f09a481d4','','','3babf4bd-0f29-502e-8e9e-db8ee364cd90','Labidostomma malleolus Atyeo & Crossley, 1961','Atyeo & Crossley, 1961',1961,0,'4a4c0814-a445-5e7f-b8e7-0f847616b8a7','Labidostomma malleolus','4a4c0814-a445-5e7f-b8e7-0f847616b8a7','Labidostomma malleolus','713c1b5f-a10e-5a51-b6cb-d140be6380c8','Labidostomma malleol','ad1f6252-98ff-4ff8-92c8-491f09a481d4','Animalia|Arthropoda|Arachnida|Trombidiformes|Labidostomidae|Labidostomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad1e6896-bb75-4c3d-a414-d447572625fb','','','9e928d99-9717-577a-a5c4-c9615aa3879d','Attagenini','',0,0,'9e928d99-9717-577a-a5c4-c9615aa3879d','Attagenini','9e928d99-9717-577a-a5c4-c9615aa3879d','Attagenini','9e928d99-9717-577a-a5c4-c9615aa3879d','Attagenini','ad1e6896-bb75-4c3d-a414-d447572625fb','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad1fdab7-9b20-4b78-8504-b072fd325bdf','','','6e34cff1-cdc1-5ead-a3db-1b9d1e458662','Penicillium resedanum McLennan & Ducker','McLennan & Ducker',0,0,'72bb4130-8191-55cf-b671-8022ff961ede','Penicillium resedanum','72bb4130-8191-55cf-b671-8022ff961ede','Penicillium resedanum','fff6596c-c71f-5aa3-9c42-e7712a3d69fb','Penicillium resedan','ad1fdab7-9b20-4b78-8504-b072fd325bdf','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad1d4e2b-f8bd-4ffe-9466-c0f24d76c605','','','3570437b-29f3-5088-b585-31237009d71e','Spencermartinsia viticola (A.J.L. Phillips & J. Luque) A.J.L. Phillips, A. Alves & Crous','(A.J.L. Phillips & J. Luque) A.J.L. Phillips, A. Alves & Crous',0,0,'34334a07-84e5-5ff2-ae90-7f5e50d9944d','Spencermartinsia viticola','34334a07-84e5-5ff2-ae90-7f5e50d9944d','Spencermartinsia viticola','c598d818-15cd-55f6-86fc-b21ea8266a33','Spencermartinsia uiticol','7e702cfa-795d-46ec-a24f-2a0e3a8c091a','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Spencermartinsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad3032da-eee6-4e70-8eb8-31ecbba39498','','','478ffc9c-4b6f-5df6-8e81-3bc26849a67f','Artemisia pedemontana Balb. ex Loisel.','Balb. ex Loisel.',0,0,'4df6ebb2-e400-5d95-bae1-0ff929d0a35f','Artemisia pedemontana','4df6ebb2-e400-5d95-bae1-0ff929d0a35f','Artemisia pedemontana','362dee30-8dbf-5106-94ce-a843b003e025','Artemisia pedemontan','ad3032da-eee6-4e70-8eb8-31ecbba39498','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Artemisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ad2cd8de-2bf8-49b4-92d5-5330d8d4c0ca','','','7b1cda6b-69a7-5f90-8bdf-9e6de9e2193a','Pholiota rugosa Peck','Peck',0,0,'1c69f104-283c-5c9e-b150-cbfde2cf7741','Pholiota rugosa','1c69f104-283c-5c9e-b150-cbfde2cf7741','Pholiota rugosa','3a603758-0782-5d01-887f-c969edc35b4f','Pholiota rugos','3120d3d9-e11a-4ab2-8348-3375c1df8e30','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad2af5f3-6e40-4cd5-a7a8-eb1ec4d9577c','','','4f2aef1f-cde8-5dc0-bca7-57dc5c82d5ef','Zerotula species (NZOI S151)','',0,0,'253352f9-4f97-52cf-a1df-d031f9526dc3','Zerotula','253352f9-4f97-52cf-a1df-d031f9526dc3','Zerotula','253352f9-4f97-52cf-a1df-d031f9526dc3','Zerotula','ad2af5f3-6e40-4cd5-a7a8-eb1ec4d9577c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Zerotulidae|Zerotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ad32e514-2e35-43c5-b653-022989dbbde3','','','99bad97c-ba58-5697-864e-e1c0ec6d4a1f','Pisidium novaezelandiae Prime, 1862','Prime, 1862',1862,0,'a5b04dce-2558-5073-a37e-0cc42e532db2','Pisidium novaezelandiae','a5b04dce-2558-5073-a37e-0cc42e532db2','Pisidium novaezelandiae','6f25cf69-8284-5dbf-ae7f-cde685faa727','Pisidium nouaezelandi','ad32e514-2e35-43c5-b653-022989dbbde3','Animalia|Mollusca|Bivalvia|Veneroida|Sphaeriidae|Pisidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad33b453-97c5-4da6-b086-7711e88ed11e','','','def0342f-db69-5148-bbf8-9e7fede81eb8','Lobelia purpurascens R.Br.','R.Br.',0,0,'1b8f6c9d-bbba-5f25-a424-835674848bd1','Lobelia purpurascens','1b8f6c9d-bbba-5f25-a424-835674848bd1','Lobelia purpurascens','1b8f6c9d-bbba-5f25-a424-835674848bd1','Lobelia purpurascens','ad33b453-97c5-4da6-b086-7711e88ed11e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad383580-1a75-4160-be6c-7f016b9ddc46','','','76d4ce59-cdb9-5c61-b7a5-2de095e290dc','Corynelia brasiliensis Fitzp.','Fitzp.',0,0,'7573ff59-7db0-5f67-918d-82c9fda0299e','Corynelia brasiliensis','7573ff59-7db0-5f67-918d-82c9fda0299e','Corynelia brasiliensis','99b056c6-1b9a-58d5-a6f4-1976f440152f','Corynelia brasiliens','ad383580-1a75-4160-be6c-7f016b9ddc46','Fungi|Ascomycota|Eurotiomycetes|Coryneliales|Coryneliaceae|Corynelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad32d799-470b-4901-8472-5259adbd7afe','','','d3fdb7e7-3548-5576-999e-8a8a030da565','Pulchrocladia S.Stenroos, Pino-Bodas, Lumbsch & Ahti','S.Stenroos, Pino-Bodas, Lumbsch & Ahti',0,0,'823c3442-a554-5a12-ad69-6b18f1199e87','Pulchrocladia','823c3442-a554-5a12-ad69-6b18f1199e87','Pulchrocladia','823c3442-a554-5a12-ad69-6b18f1199e87','Pulchrocladia','ad32d799-470b-4901-8472-5259adbd7afe','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Pulchrocladia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad3a4e0a-5c5f-4835-ab99-3ab9d4cc024c','','','d9cb3d8e-e6cf-5cb1-9edb-49b12f2a660a','Phaeosphaeria herpotrichoides (de Not.) L. Holm','',0,0,'652f6320-14cf-5fc0-ac37-2cdcbc0845cd','Phaeosphaeria herpotrichoides','652f6320-14cf-5fc0-ac37-2cdcbc0845cd','Phaeosphaeria herpotrichoides','573208e9-8fd5-5fbd-90e5-9946cfcecc5b','Phaeosphaeria herpotrichoid','ad3a4e0a-5c5f-4835-ab99-3ab9d4cc024c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ad3ac076-88e2-42a7-9691-7d688c9ef97d','','','3a5782ee-0891-5a8a-abc9-745411933ba0','Myzostomum','',0,0,'3a5782ee-0891-5a8a-abc9-745411933ba0','Myzostomum','3a5782ee-0891-5a8a-abc9-745411933ba0','Myzostomum','3a5782ee-0891-5a8a-abc9-745411933ba0','Myzostomum','ad3ac076-88e2-42a7-9691-7d688c9ef97d','Animalia|Annelida|Myzostomida||Myzostomidae|Myzostomum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad3a0b4d-e2dd-4b07-bbe5-a99e1b66f2a6','','','51b78061-7315-5399-9179-3708234cf3aa','Triadelphia uniseptata (Berk. & Broome) P.M. Kirk','(Berk. & Broome) P.M. Kirk',0,0,'b2942cf0-4687-59b3-b8b9-7512d16324b9','Triadelphia uniseptata','b2942cf0-4687-59b3-b8b9-7512d16324b9','Triadelphia uniseptata','d2e1ec08-9719-5d5d-b789-9a9120d5fbd8','Triadelphia uniseptat','ad3a0b4d-e2dd-4b07-bbe5-a99e1b66f2a6','Fungi|Ascomycota|Sordariomycetes|Microascales|Triadelphiaceae|Triadelphia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad42f8c4-a392-40df-9e41-64d1e3286ff9','','','f6609f21-8e77-5b8c-bcb9-38f54eaa33ec','Classiculomycetes R. Bauer, Begerow, J.P. Samp., M. Weiss, & Oberw.','R. Bauer, Begerow, J.P. Samp., M. Weiss, & Oberw.',0,0,'1309dc49-2722-5b02-8336-3f8f676b8768','Classiculomycetes','1309dc49-2722-5b02-8336-3f8f676b8768','Classiculomycetes','1309dc49-2722-5b02-8336-3f8f676b8768','Classiculomycetes','ad42f8c4-a392-40df-9e41-64d1e3286ff9','Fungi|Basidiomycota|Classiculomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad3f55e8-1404-4c4c-a857-d676ba7c1f8b','','','ac543bc6-f597-5327-a75c-86814c7d62aa','Hanseniaspora Zikes','Zikes',0,0,'f2d8a0c3-562e-5b9b-be8d-fc27b681aa23','Hanseniaspora','f2d8a0c3-562e-5b9b-be8d-fc27b681aa23','Hanseniaspora','f2d8a0c3-562e-5b9b-be8d-fc27b681aa23','Hanseniaspora','ad3f55e8-1404-4c4c-a857-d676ba7c1f8b','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycodaceae|Hanseniaspora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad47d5a0-fab3-4030-8ee8-0c67bb982be6','','','e4c5f9dd-2f53-5b8d-93ed-c15510f1b582','Onychoprion fuscatus (Linnaeus, 1766)','(Linnaeus, 1766)',1766,0,'b5b7114c-299d-5150-8247-5af5fa60dbb4','Onychoprion fuscatus','b5b7114c-299d-5150-8247-5af5fa60dbb4','Onychoprion fuscatus','0a9145cb-ce0b-54e5-897f-6d6174ce389f','Onychoprion fuscat','ad47d5a0-fab3-4030-8ee8-0c67bb982be6','Animalia|Chordata|Aves|Charadriiformes|Sternidae|Onychoprion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad45c6a5-e3da-4c02-8d67-307f5b5ed0b7','','','db8c1d10-60a9-531d-a55b-a28d1bdf2c86','Trybliographa species N.D.M. Fergusson, 2000','',0,0,'ac807344-198d-5f22-b74a-bfee17b33510','Trybliographa','ac807344-198d-5f22-b74a-bfee17b33510','Trybliographa','ac807344-198d-5f22-b74a-bfee17b33510','Trybliographa','ad45c6a5-e3da-4c02-8d67-307f5b5ed0b7','Animalia|Arthropoda|Insecta|Hymenoptera|Figitidae|Trybliographa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ad472f8b-8d61-40aa-9e73-296df6b0f699','','','a2c6cc0e-c2fa-508b-8f42-add4a1e79e61','Saropogon fascipes Hutton, 1902','Hutton, 1902',1902,0,'c87f217e-242c-5d16-8bf2-5a505d7b9da5','Saropogon fascipes','c87f217e-242c-5d16-8bf2-5a505d7b9da5','Saropogon fascipes','9f2fd6f4-45d1-5dbe-a48e-9648b2406ee8','Saropogon fascip','ad472f8b-8d61-40aa-9e73-296df6b0f699','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Saropogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad4e280b-f555-4200-bb89-a31f53a4e7e8','','','b688da64-f3e8-5cd6-bbd3-34706b79b5de','Puccinia pusilla Syd. & P. Syd.','Syd. & P. Syd.',0,0,'9296f429-5b6f-5d92-ad58-768edec2a4be','Puccinia pusilla','9296f429-5b6f-5d92-ad58-768edec2a4be','Puccinia pusilla','e7f73eeb-4ee9-5004-8ac6-895a943e02fa','Puccinia pusill','ad4e280b-f555-4200-bb89-a31f53a4e7e8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad48b18f-6cbb-48d2-8382-eefeaad876ad','','','0513df41-f53c-549d-9c47-7af014c453f1','Lathyrus sativus','',0,0,'0513df41-f53c-549d-9c47-7af014c453f1','Lathyrus sativus','0513df41-f53c-549d-9c47-7af014c453f1','Lathyrus sativus','2bb97168-90a8-54f2-9fe5-6907e8403e53','Lathyrus satiu','ad48b18f-6cbb-48d2-8382-eefeaad876ad','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lathyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad5170a2-3d5f-411f-b097-22836b7af5ce','','','30eb5c6f-c3aa-55e2-9251-439e877c9f4c','Psychoda campbellica Quate, 1964','Quate, 1964',1964,0,'849138f9-7a99-5442-bb2f-776a5885bc54','Psychoda campbellica','849138f9-7a99-5442-bb2f-776a5885bc54','Psychoda campbellica','6b3493fe-87cc-5678-b75d-bd06b3b0fba3','Psychoda campbellic','0417fba8-fbd3-4912-93a7-8bf66363ead5','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad562c9b-4b1f-4ba2-881c-828073dec533','','','8b625a19-6361-5763-9fca-a44a08694b7e','Pardaliscidae','',0,0,'8b625a19-6361-5763-9fca-a44a08694b7e','Pardaliscidae','8b625a19-6361-5763-9fca-a44a08694b7e','Pardaliscidae','8b625a19-6361-5763-9fca-a44a08694b7e','Pardaliscidae','ad562c9b-4b1f-4ba2-881c-828073dec533','Animalia|Arthropoda|Malacostraca|Amphipoda|Pardaliscidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad51c752-cb42-4d36-ab60-34aa54742558','','','89970ee0-2618-56ad-a2da-c5f5c0285a9a','Filinia passa (Müller, 1786)','(Müller, 1786)',1786,0,'82ef3899-4815-545e-8bb9-19fd41241d5b','Filinia passa','82ef3899-4815-545e-8bb9-19fd41241d5b','Filinia passa','ba04e804-230e-5ec9-936e-c5af54216ec6','Filinia pass','ad51c752-cb42-4d36-ab60-34aa54742558','Animalia|Gnathifera|Rotifera|Flosculariacea|Trochosphaeridae|Filinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad539858-33aa-4b9b-87b5-9d0089815456','','','3ffd7f94-3951-59f2-83a0-b6d172fd6333','Spinothecidae','',0,0,'3ffd7f94-3951-59f2-83a0-b6d172fd6333','Spinothecidae','3ffd7f94-3951-59f2-83a0-b6d172fd6333','Spinothecidae','3ffd7f94-3951-59f2-83a0-b6d172fd6333','Spinothecidae','ad539858-33aa-4b9b-87b5-9d0089815456','Animalia|Arthropoda|Collembola|Symphypleona|Spinothecidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad505a59-a6e3-4cc5-8eda-a63dd2e4c45e','','','9bc12409-fa1a-5a33-816a-387b370704db','Granulicatella elegans (Roggenkamp et al. 1999) Collins and Lawson 2000','(Roggenkamp et al. 1999) Collins and Lawson 2000',1999,0,'15a5ab44-eeac-57ae-bb97-e074d06704a4','Granulicatella elegans','15a5ab44-eeac-57ae-bb97-e074d06704a4','Granulicatella elegans','15a5ab44-eeac-57ae-bb97-e074d06704a4','Granulicatella elegans','ad505a59-a6e3-4cc5-8eda-a63dd2e4c45e','Bacteria|Bacillota|Bacilli|Lactobacillales|Carnobacteriaceae|Granulicatella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ad576ac6-8f8c-4c7b-b24d-1cdfefa0a559','','','6a91bbcd-9b10-59b7-a51d-a012ab21511b','Bembidion dehiscens Broun, 1893','Broun, 1893',1893,0,'31c58a37-e088-5b93-a355-5e39a8af2404','Bembidion dehiscens','31c58a37-e088-5b93-a355-5e39a8af2404','Bembidion dehiscens','31c58a37-e088-5b93-a355-5e39a8af2404','Bembidion dehiscens','ad576ac6-8f8c-4c7b-b24d-1cdfefa0a559','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad5c4af8-5d0a-433f-9385-8928e14b9f8a','','','cb418c54-f3e1-56a6-8a98-41c60e614ddb','Mucronoporus Ellis & Everh.','Ellis & Everh.',0,0,'cf6aecad-652f-560c-b564-3da6e62afd7c','Mucronoporus','cf6aecad-652f-560c-b564-3da6e62afd7c','Mucronoporus','cf6aecad-652f-560c-b564-3da6e62afd7c','Mucronoporus','b82e252a-f82a-48fd-9fa9-e71a43286032','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Mucronoporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad586b2a-bc20-42f1-94dd-45c1590ec1d2','','','c78ac98b-627b-505a-8a21-84f7134ec770','Jungermannia polycarpa Colenso','Colenso',0,0,'734189b8-c63d-595b-baf7-8a79cdd43ce8','Jungermannia polycarpa','734189b8-c63d-595b-baf7-8a79cdd43ce8','Jungermannia polycarpa','e7cb8e08-49ae-57ae-868b-030aefb7a64c','Jungermannia polycarp','49cb93d9-5775-4956-a95d-50a2ea3157b0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad590d3d-4042-4ec4-bb3b-bbd68604ca5c','','','a2557348-fefd-58e9-a202-389af6784a26','Loxospora A. Massal.','A. Massal.',0,0,'8d562ba0-06e5-5911-b6f6-b3655e9027bc','Loxospora','8d562ba0-06e5-5911-b6f6-b3655e9027bc','Loxospora','8d562ba0-06e5-5911-b6f6-b3655e9027bc','Loxospora','ad590d3d-4042-4ec4-bb3b-bbd68604ca5c','Fungi|Ascomycota|Lecanoromycetes|Sarrameanales|Sarrameanaceae|Loxospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad5b4cb1-9582-4a3e-80f7-d413ccd80e48','','','344d4ee0-d1ba-53af-b619-16ae94709983','Onychonema filiforme (Ehrenb. ex Ralfs) J.Roy & Bisset','(Ehrenb. ex Ralfs) J.Roy & Bisset',0,0,'565d3e9a-eb1e-502b-86bd-bf4201412cdf','Onychonema filiforme','565d3e9a-eb1e-502b-86bd-bf4201412cdf','Onychonema filiforme','10163cf7-1704-5df4-b519-8aba850457d7','Onychonema filiform','ad5b4cb1-9582-4a3e-80f7-d413ccd80e48','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Onychonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a9e5611b-381a-4fac-8e82-6e82a9fe6f4a','','','0a6e4f62-88f2-5b80-93b1-dbd6c0cd6ebc','Rhagodia nutans R.Br.','R.Br.',0,0,'b1e8be1a-dc31-523e-b3bf-e016a522bd9a','Rhagodia nutans','b1e8be1a-dc31-523e-b3bf-e016a522bd9a','Rhagodia nutans','b1e8be1a-dc31-523e-b3bf-e016a522bd9a','Rhagodia nutans','2d40fd0f-91bf-4ec9-adf6-8554157687fa','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Rhagodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9e42bcf-92fa-4740-a8ba-1eede9bb24a5','','','a5cd9da0-05ed-58ad-9048-957a937f349f','Ramularia valerianae var. centranthi (Brunaud) U. Braun','(Brunaud) U. Braun',0,0,'d41f5003-a6bc-5705-a483-af9857ed1907','Ramularia valerianae centranthi','11463ed0-4323-557a-9b03-2332df5f23bc','Ramularia valerianae var. centranthi','d3780cc1-858f-5bc4-a2c2-fe1b0890521e','Ramularia ualerian centranth','a9e42bcf-92fa-4740-a8ba-1eede9bb24a5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9e4eedd-a12d-41ea-ac63-ad5d1ca170a2','','','74d33dbd-8b8b-59fe-abd2-52f0b85e19f2','Sacina oblonga Broun, 1893','Broun, 1893',1893,0,'ba87aa37-9f6a-5281-9664-675b8b513747','Sacina oblonga','ba87aa37-9f6a-5281-9664-675b8b513747','Sacina oblonga','4dccdb30-4973-55a0-ae68-c850580ef4a7','Sacina oblong','24942afb-adeb-4271-acd4-344aa14ab5a6','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|Sacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9e4f63d-3789-4bbb-bf03-d103b20ac949','','','0cd4d94f-7b04-5cb0-8a31-624574902e3c','Chlamydomonas reinhardtii P.A. Dange.','P.A. Dange.',0,0,'e9279b2d-f958-5e98-93b4-23444d97fd84','Chlamydomonas reinhardtii','e9279b2d-f958-5e98-93b4-23444d97fd84','Chlamydomonas reinhardtii','b8767024-88a2-57d8-b9c1-8def6943c792','Chlamydomonas reinhardt','a9e4f63d-3789-4bbb-bf03-d103b20ac949','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9ead02b-db94-4c1c-8c70-73c0ae325477','','','0201a364-ebbe-5546-970c-9d9003ed30e1','Ustilago violacea sensu auct. NZ','',0,0,'af165e21-0bc6-5729-a623-a248cf2b3dd9','Ustilago violacea','af165e21-0bc6-5729-a623-a248cf2b3dd9','Ustilago violacea','8fd73e2f-9e48-535c-9977-54473ffe6907','Ustilago uiolace','55ad7a8c-ad9c-4ca0-a140-64786480f7de','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a9e87444-0fec-47ff-8ef7-b462b4eba408','','','cb51a7fc-db63-5f6a-a36f-7a57d5af9a59','Myriocarpa Fuckel','Fuckel',0,0,'126a0ce5-b23a-5d66-8775-09532f8ad305','Myriocarpa','126a0ce5-b23a-5d66-8775-09532f8ad305','Myriocarpa','126a0ce5-b23a-5d66-8775-09532f8ad305','Myriocarpa','dc0e5221-fddd-43f5-8eb6-ecdce529055e','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Myriocarpa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9e66dc4-11b0-4a53-8e89-b2e842a9044d','','','4615aec8-0d34-5b5e-9715-32a4424f501b','Cantharus isotomus (Gray, 1843)','(Gray, 1843)',1843,0,'cd18b917-ce6e-5ca9-81c6-f40644dde3c4','Cantharus isotomus','cd18b917-ce6e-5ca9-81c6-f40644dde3c4','Cantharus isotomus','dc33822c-1e59-53d8-aed7-978a57610249','Cantharus isotom','a9e66dc4-11b0-4a53-8e89-b2e842a9044d','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cantharus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9efba12-3ab9-4826-bc1e-2077d27abb86','','','e1dba602-810a-593f-aac5-0f0cef1d5a01','Roseomonas Rihs et al., 1998','Rihs et al., 1998',1998,0,'1b1dc1a3-d087-57df-ac94-685422c5838f','Roseomonas','1b1dc1a3-d087-57df-ac94-685422c5838f','Roseomonas','1b1dc1a3-d087-57df-ac94-685422c5838f','Roseomonas','a9efba12-3ab9-4826-bc1e-2077d27abb86','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Roseomonas','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('a9f57894-6202-4442-8b72-71a351181fd2','','','d86f8668-51b7-54f0-be05-592d896f0f60','Tanaella forcifera (Lang, 1968)','(Lang, 1968)',1968,0,'5836b98d-5cd8-5aa7-a5e7-8616df64b3a9','Tanaella forcifera','5836b98d-5cd8-5aa7-a5e7-8616df64b3a9','Tanaella forcifera','10b13ba0-0a58-562c-af4f-bf30a7bf708a','Tanaella forcifer','a9f57894-6202-4442-8b72-71a351181fd2','Animalia|Arthropoda|Malacostraca|Tanaidacea|Tanaellidae|Tanaella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9f22d25-643f-40fb-b827-840e94555e90','','','a1e419ab-c407-5ee1-9b4e-3f9e4bb3dcaf','Meridiopyrgus murihiku Haase, 2008','Haase, 2008',2008,0,'09d96bcf-70ff-5d2d-b185-468b36650ecb','Meridiopyrgus murihiku','09d96bcf-70ff-5d2d-b185-468b36650ecb','Meridiopyrgus murihiku','45f38f3f-a972-5a0d-9f2e-0ebd45f980b0','Meridiopyrgus murihik','a9f22d25-643f-40fb-b827-840e94555e90','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Meridiopyrgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9f3331d-9bdb-418f-8aae-da8a66747505','','','4b4ff9eb-7d48-5c3d-b3fd-370aa4b668c2','Polyporus borealis Fr.','Fr.',0,0,'b254f08c-73ba-53c7-b616-ad522ddc8783','Polyporus borealis','b254f08c-73ba-53c7-b616-ad522ddc8783','Polyporus borealis','610c34ab-6fbd-5512-a933-1e86baa883b2','Polyporus boreal','6bed303f-9aa5-437b-a08e-f6bedd84e6c6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9f16877-b337-46cc-8f1d-e4fd245eb175','','','1e4cb51a-4ec8-58ad-a560-b9ffd014a8df','Nototorchus','',0,0,'1e4cb51a-4ec8-58ad-a560-b9ffd014a8df','Nototorchus','1e4cb51a-4ec8-58ad-a560-b9ffd014a8df','Nototorchus','1e4cb51a-4ec8-58ad-a560-b9ffd014a8df','Nototorchus','a9f16877-b337-46cc-8f1d-e4fd245eb175','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Nototorchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9f0a048-c4ff-48b4-bf35-f5354feec657','','','c924e4ce-f2dd-504b-bfa4-cdd0cebb7c73','Cryptococcus festucosus Golubev & J.P. Samp.','Golubev & J.P. Samp.',0,0,'53aa953e-70fb-5f39-8d63-3805dc6d02e7','Cryptococcus festucosus','53aa953e-70fb-5f39-8d63-3805dc6d02e7','Cryptococcus festucosus','79901b74-ea71-5739-b974-53d3bb1d212c','Cryptococcus festucos','db60d113-fd79-44ec-819f-8b4897a9d1d0','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9f9dd78-7713-417f-8e09-a611e72e593b','','','556e0ef2-f64f-59dd-9a93-e5ebb8c75bbe','Cercis siliquastrum L.','L.',0,0,'8966750a-4da9-5dab-9e45-1aa9179d5ead','Cercis siliquastrum','8966750a-4da9-5dab-9e45-1aa9179d5ead','Cercis siliquastrum','94bb2bd5-a29f-521b-aedc-e57b3ff244f1','Cercis siliquastr','a9f9dd78-7713-417f-8e09-a611e72e593b','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cercis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9fbff97-14eb-4f56-947a-c8fe4b2279dc','','','e7c79b97-b1da-5186-a78b-fce0b487e568','Hypnum cucullatum Mitt.','Mitt.',0,0,'7e80d4bd-7eb7-5920-aff8-28d7933316ee','Hypnum cucullatum','7e80d4bd-7eb7-5920-aff8-28d7933316ee','Hypnum cucullatum','e3b4287f-667a-548f-8c0f-efd64c0bd1b8','Hypnum cucullat','3aa88edc-668d-4b64-b79e-070c5863a76a','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9fa779c-4706-4c00-a742-f51a0afdc45a','','','36d0781b-242a-52ca-87dc-b8a31be2ae7a','Zorion minutum (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'5c11adda-2234-58aa-91b0-5c0f4c6d575e','Zorion minutum','5c11adda-2234-58aa-91b0-5c0f4c6d575e','Zorion minutum','356f6530-bfa8-5762-b991-8719020f24aa','Zorion minut','a9fa779c-4706-4c00-a742-f51a0afdc45a','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Zorion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa02abce-bd63-4366-af6b-2d3c37ac2324','','','7c3021fc-66c4-59b8-af5b-46f75b005efd','Parapithomyces Thaung','Thaung',0,0,'0fcd45f7-d257-5554-ae2a-a37585801dcb','Parapithomyces','0fcd45f7-d257-5554-ae2a-a37585801dcb','Parapithomyces','0fcd45f7-d257-5554-ae2a-a37585801dcb','Parapithomyces','aa02abce-bd63-4366-af6b-2d3c37ac2324','Fungi|Ascomycota||||Parapithomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa07076c-74af-4c06-9d89-56cd211ed172','','','f760e769-436f-511c-98dc-6df70501182d','Truphia species NZAC','',0,0,'0ef645da-e65a-5b4f-bea2-15d0a2fe7594','Truphia','0ef645da-e65a-5b4f-bea2-15d0a2fe7594','Truphia','0ef645da-e65a-5b4f-bea2-15d0a2fe7594','Truphia','aa07076c-74af-4c06-9d89-56cd211ed172','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Truphia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('aa02fc0e-9b22-426b-ade4-d18921a1ae7d','','','1518ac14-0c0b-5711-a5e0-0edc5d23c10a','Hypogyristia','',0,0,'1518ac14-0c0b-5711-a5e0-0edc5d23c10a','Hypogyristia','1518ac14-0c0b-5711-a5e0-0edc5d23c10a','Hypogyristia','1518ac14-0c0b-5711-a5e0-0edc5d23c10a','Hypogyristia','aa02fc0e-9b22-426b-ade4-d18921a1ae7d','Chromista|Ochrophyta||||','','kingdom|phylum|class|order|family|genus','superclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa08ef8b-1057-4d6b-82a9-d744666feeef','','','c32e1120-fd88-5d23-b343-983cf604dcc9','Cerastium viscosum L.','L.',0,0,'19332967-7074-5515-ab38-3acfe4025bac','Cerastium viscosum','19332967-7074-5515-ab38-3acfe4025bac','Cerastium viscosum','d7c0f1e2-5671-52e9-bdc2-45ba5aad52dc','Cerastium uiscos','7aab53d8-9ebf-49fc-b874-374d43a764d8','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Cerastium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa093589-e1fd-47ed-afeb-f4544d70444c','','','8917f4ac-9b6b-502e-a90c-7ff027fb95ac','Ruppia polycarpa R.Mason','R.Mason',0,0,'2dc42c45-4288-5e6b-8e43-9251a5b2b1c6','Ruppia polycarpa','2dc42c45-4288-5e6b-8e43-9251a5b2b1c6','Ruppia polycarpa','0b10be88-80f3-5d4a-b983-640b91afdbab','Ruppia polycarp','aa093589-e1fd-47ed-afeb-f4544d70444c','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Ruppiaceae|Ruppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa0af3d6-0349-47a9-96d8-3dd5c917a4dc','','','45b374db-7dc3-547c-8349-87fe22c4f393','Forstertyna','',0,0,'45b374db-7dc3-547c-8349-87fe22c4f393','Forstertyna','45b374db-7dc3-547c-8349-87fe22c4f393','Forstertyna','45b374db-7dc3-547c-8349-87fe22c4f393','Forstertyna','aa0af3d6-0349-47a9-96d8-3dd5c917a4dc','Animalia|Arthropoda|Arachnida|Araneae|Nicodamidae|Forstertyna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa0af237-86dc-4f98-b6fa-957376752b43','','','f0daf94e-e5ee-5485-baf3-93abf90c196e','Euastrum binale (Turpin) Ehrenb. ex Ralfs','(Turpin) Ehrenb. ex Ralfs',0,0,'363c4165-9dea-53b8-bc1c-b8588bb57634','Euastrum binale','363c4165-9dea-53b8-bc1c-b8588bb57634','Euastrum binale','20f25418-cd57-5e8c-9642-b10024e18584','Euastrum binal','aa0af237-86dc-4f98-b6fa-957376752b43','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('aa0cfe3f-35a2-4b15-9907-c567f1e9ec7e','','','514c8db0-69e8-5499-971d-f454a05abd1f','Pythiales M.W. Dick','M.W. Dick',0,0,'c82f97d1-e53b-54e6-bf82-838445d30473','Pythiales','c82f97d1-e53b-54e6-bf82-838445d30473','Pythiales','c82f97d1-e53b-54e6-bf82-838445d30473','Pythiales','aa0cfe3f-35a2-4b15-9907-c567f1e9ec7e','Chromista|Oomycota|Oomycetes|Pythiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa0d2d0f-a79f-454a-b9f6-d7ec8b58141f','','','6c62ea32-253c-5ec5-a977-43b6c53aee1e','Pseudidarnes','',0,0,'6c62ea32-253c-5ec5-a977-43b6c53aee1e','Pseudidarnes','6c62ea32-253c-5ec5-a977-43b6c53aee1e','Pseudidarnes','6c62ea32-253c-5ec5-a977-43b6c53aee1e','Pseudidarnes','aa0d2d0f-a79f-454a-b9f6-d7ec8b58141f','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Pseudidarnes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa11dac7-281d-4889-ac39-504ebaafe184','','','d289c7ca-7a9d-5ff6-89bc-0d47c91a8cf7','Nygolaimus','',0,0,'d289c7ca-7a9d-5ff6-89bc-0d47c91a8cf7','Nygolaimus','d289c7ca-7a9d-5ff6-89bc-0d47c91a8cf7','Nygolaimus','d289c7ca-7a9d-5ff6-89bc-0d47c91a8cf7','Nygolaimus','aa11dac7-281d-4889-ac39-504ebaafe184','Animalia|Nematoda|Adenophorea|Dorylaimida|Nygolaimidae|Nygolaimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa0eec26-f423-4a66-a1dd-d76da94f9964','','','62c30e1c-a4c5-5a7a-a402-7c19fe8051ae','Anthracoidea americana (Nannf. & B. Lindeb.) Kukkonen','(Nannf. & B. Lindeb.) Kukkonen',0,0,'e1cfca6e-3fc3-54df-a090-bb9ff97a616b','Anthracoidea americana','e1cfca6e-3fc3-54df-a090-bb9ff97a616b','Anthracoidea americana','61dc5a4c-dce6-54ab-aace-f031e1833b90','Anthracoidea american','aa0eec26-f423-4a66-a1dd-d76da94f9964','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa121488-a3e8-4aa2-ad83-a29b53effc83','','','380c2aa3-ba93-5b85-aab0-a5066b74b10d','Architeuthididae','',0,0,'380c2aa3-ba93-5b85-aab0-a5066b74b10d','Architeuthididae','380c2aa3-ba93-5b85-aab0-a5066b74b10d','Architeuthididae','380c2aa3-ba93-5b85-aab0-a5066b74b10d','Architeuthididae','aa121488-a3e8-4aa2-ad83-a29b53effc83','Animalia|Mollusca|Cephalopoda|Teuthida|Architeuthididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa11beec-2edd-4314-8e7a-80bbc5bd3a30','','','976b6bd1-e873-592b-a659-4139674b396e','Parabacteroides distasonis (Eggerth and Gagnon 1933) Sakamoto and Benno, 2006','(Eggerth and Gagnon 1933) Sakamoto and Benno, 2006',1933,0,'20184356-a598-5371-a1d0-1b178e4fc846','Parabacteroides distasonis','20184356-a598-5371-a1d0-1b178e4fc846','Parabacteroides distasonis','1d56763f-44aa-5b46-8afb-a2d8ab765985','Parabacteroides distason','aa11beec-2edd-4314-8e7a-80bbc5bd3a30','Bacteria|Bacteroidota|Bacteroidia|Bacteroidales|Bacteroidaceae|Parabacteroides','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('aa1179d8-ca4e-453f-a99d-e9295a76744d','','','979ee218-0c39-5a62-8fb9-1adac87bc1d6','Pseudophycis bachus (Forster, 1801)','(Forster, 1801)',1801,0,'34706afa-7e2c-56fb-8300-d75c7e159357','Pseudophycis bachus','34706afa-7e2c-56fb-8300-d75c7e159357','Pseudophycis bachus','705c0379-e78d-5d97-b99d-3ad0c01f67ff','Pseudophycis bach','aa1179d8-ca4e-453f-a99d-e9295a76744d','Animalia|Chordata|Actinopterygii|Gadiformes|Moridae|Pseudophycis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa19d922-b977-40c0-9f24-0d1a29a1d7f0','','','d275ed1d-990e-5e23-a964-73818da0a287','Mertensia tenera (R.Br.) Poir.','(R.Br.) Poir.',0,0,'1ecee3e5-9ec2-5243-9d2c-9baf85ff43ea','Mertensia tenera','1ecee3e5-9ec2-5243-9d2c-9baf85ff43ea','Mertensia tenera','5c99ee37-8a11-50a1-99d7-17cc62369ce1','Mertensia tener','1c6824ff-19d6-4ddc-a267-2417d4367f7c','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Mertensia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa18aadb-d617-4cd4-8964-48225d3f503e','','','ef6783de-b884-59b0-946a-f5c088443245','Didymella pinodella (L.K. Jones) Q. Chen & L. Cai','(L.K. Jones) Q. Chen & L. Cai',0,0,'1f25c040-6375-547d-a50f-3953ba08c7a2','Didymella pinodella','1f25c040-6375-547d-a50f-3953ba08c7a2','Didymella pinodella','4c517999-efbf-5b68-9e66-4c7f114ab853','Didymella pinodell','aa18aadb-d617-4cd4-8964-48225d3f503e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa1f95ea-85df-4257-a700-7abe54b84d32','','','868cc61b-1b4a-5c16-9285-987860778951','Corybas hypogaeus (Colenso) Lehnebach','(Colenso) Lehnebach',0,0,'dcd45466-5340-555f-a75c-d8621c5998c1','Corybas hypogaeus','dcd45466-5340-555f-a75c-d8621c5998c1','Corybas hypogaeus','35c54459-0a99-5a7b-86ad-40ffb772ea9d','Corybas hypogae','aa1f95ea-85df-4257-a700-7abe54b84d32','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa1e9f24-b01d-49d0-af63-9bdb4dfb2824','','','773a0efd-1fa3-5aae-8418-17d36866a484','Hebe pauciramosa (Cockayne & Allan) L.B.Moore','(Cockayne & Allan) L.B.Moore',0,0,'1598595a-a46e-51c2-8556-7e7421a7ce5d','Hebe pauciramosa','1598595a-a46e-51c2-8556-7e7421a7ce5d','Hebe pauciramosa','bae3824f-680c-5346-9227-d4ff2d75f499','Hebe pauciramos','aba8cf46-3ecf-4bac-b69f-6227f074c384','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa2cdf34-f38c-4b0e-9566-5316786ca3ed','','','4d81b5ee-49d9-5f57-997f-55d2511d72fe','Trypostegidae','',0,0,'4d81b5ee-49d9-5f57-997f-55d2511d72fe','Trypostegidae','4d81b5ee-49d9-5f57-997f-55d2511d72fe','Trypostegidae','4d81b5ee-49d9-5f57-997f-55d2511d72fe','Trypostegidae','aa2cdf34-f38c-4b0e-9566-5316786ca3ed','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Trypostegidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa2d3170-2c4d-454c-b287-604a362cc8e9','','','4b4bd27e-5b3e-530c-82b5-3a0b1617de2c','Cyanisticta carpoloma (Delise) Gyeln.','(Delise) Gyeln.',0,0,'70ce8061-799d-5b81-802b-e648463c74a8','Cyanisticta carpoloma','70ce8061-799d-5b81-802b-e648463c74a8','Cyanisticta carpoloma','a8d6d16b-06aa-54e1-89bc-b5990e4f69fd','Cyanisticta carpolom','8107380e-1f9b-4183-88c2-917bf32d8177','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Cyanisticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa29cc23-e4d8-458f-9280-f949c2ae8e29','','','13d7cec2-6f88-5ae6-95ee-b5c28da48237','Pelargonium L''Hér. ex Aiton','L''Hér. ex Aiton',0,0,'2a25bcd8-64fc-582d-a4e9-170cbbc1d332','Pelargonium','2a25bcd8-64fc-582d-a4e9-170cbbc1d332','Pelargonium','2a25bcd8-64fc-582d-a4e9-170cbbc1d332','Pelargonium','aa29cc23-e4d8-458f-9280-f949c2ae8e29','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Pelargonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('aa294878-1018-4a63-a36d-be2944047927','','','1473c674-f7a5-5629-86f3-02671c1cc235','Apatihowella subg. Fallacihowella','',0,0,'32ef27c2-5a72-5ed3-aac4-e099082c99f5','Fallacihowella','7597e6ed-bf4c-55a1-b535-842b8bb28d9d','Apatihowella subgen. Fallacihowella','32ef27c2-5a72-5ed3-aac4-e099082c99f5','Fallacihowella','aa294878-1018-4a63-a36d-be2944047927','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Apatihowella','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('ae3ee00f-8f4e-4778-8ab3-2b04ebee9614','','','9979fd71-c612-5c13-b6da-732feac63e48','Parascedosporium Gilgado, Gené, Cano & Guarro','Gilgado, Gené, Cano & Guarro',0,0,'2bd21f81-d249-5474-8e8e-8d3e5998425e','Parascedosporium','2bd21f81-d249-5474-8e8e-8d3e5998425e','Parascedosporium','2bd21f81-d249-5474-8e8e-8d3e5998425e','Parascedosporium','ae3ee00f-8f4e-4778-8ab3-2b04ebee9614','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Parascedosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae466c73-38a2-4ba5-83b0-0492d39c98c5','','','b25b8922-ba4d-550c-8955-c8f3f7585019','Pseudocorynus cultus (Broun, 1880)','(Broun, 1880)',1880,0,'36bcdb3f-0325-53f2-8f02-037982cc84c3','Pseudocorynus cultus','36bcdb3f-0325-53f2-8f02-037982cc84c3','Pseudocorynus cultus','74f5a462-bb07-5f64-bb88-215cff1f6ea7','Pseudocorynus cult','ae466c73-38a2-4ba5-83b0-0492d39c98c5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudocorynus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae42c941-db74-49c2-baf1-603a8f09ae35','','','509647fc-44a5-5f8b-a343-cc2553481682','Arenigobius bifrenatus (Kner, 1865)','(Kner, 1865)',1865,0,'ea6fcde4-e289-513d-a21c-3ddcb68f80d6','Arenigobius bifrenatus','ea6fcde4-e289-513d-a21c-3ddcb68f80d6','Arenigobius bifrenatus','f74482da-9f78-54c5-9ef7-ed561273f641','Arenigobius bifrenat','ae42c941-db74-49c2-baf1-603a8f09ae35','Animalia|Chordata|Actinopterygii|Perciformes|Gobiidae|Arenigobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae467a04-d365-4888-a97c-e78cf452a697','','','bf72c2bc-b9b9-59c0-a889-22d8db07c166','Phyllograptidae','',0,0,'bf72c2bc-b9b9-59c0-a889-22d8db07c166','Phyllograptidae','bf72c2bc-b9b9-59c0-a889-22d8db07c166','Phyllograptidae','bf72c2bc-b9b9-59c0-a889-22d8db07c166','Phyllograptidae','ae467a04-d365-4888-a97c-e78cf452a697','Animalia|Hemichordata|Graptolithina|Graptoloidea|Phyllograptidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae4d492c-60ad-4033-8d10-053d0459ea71','','','0ff21c24-7307-5842-a8af-e1d12192634f','Nogagus borealis (Steenstrup & Lütken, 1861)','(Steenstrup & Lütken, 1861)',1861,0,'12714f25-7275-56cd-9fe1-0d2d0e3ff830','Nogagus borealis','12714f25-7275-56cd-9fe1-0d2d0e3ff830','Nogagus borealis','bc1f8d88-1a75-5720-ba3c-5acec99a835e','Nogagus boreal','ae4d492c-60ad-4033-8d10-053d0459ea71','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Pandaridae|Nogagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae52e838-b5fb-4022-bb81-f643c7a225bf','','','b96f69bb-0210-5836-85ac-8d1408323b67','Dicranomyia sulphuralis chlorophylloides Alexander, 1925','Alexander, 1925',1925,0,'74808c39-9d59-58b6-b9a6-34c98fe1460d','Dicranomyia sulphuralis chlorophylloides','74808c39-9d59-58b6-b9a6-34c98fe1460d','Dicranomyia sulphuralis chlorophylloides','da3e33a6-cae6-5aa7-89f2-1d6b9230425d','Dicranomyia sulphural chlorophylloid','302fb494-e735-46f1-b609-11df62d84bfa','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Dicranomyia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae50e7de-b879-457e-8200-fa0b99174a57','','','eb09549c-6088-5322-b516-9aedeb3f50af','Lasia P.Beauv.','P.Beauv.',0,0,'fe5cde91-4f2f-5273-8c45-e7fc59bcbe43','Lasia','fe5cde91-4f2f-5273-8c45-e7fc59bcbe43','Lasia','fe5cde91-4f2f-5273-8c45-e7fc59bcbe43','Lasia','','Plantae||Bryopsida|Hypnales|Leptodontaceae|Lasia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae4d9f0b-3ed9-4e9d-9842-ac254064e0c0','','','e85cf560-b415-5019-95ce-47a1ab9d1902','Hyoscyamus niger L.','L.',0,0,'2cc53f44-9bea-5a83-9f88-e440ed44db69','Hyoscyamus niger','2cc53f44-9bea-5a83-9f88-e440ed44db69','Hyoscyamus niger','2cc53f44-9bea-5a83-9f88-e440ed44db69','Hyoscyamus niger','ae4d9f0b-3ed9-4e9d-9842-ac254064e0c0','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Hyoscyamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae5b7e7a-39c9-4154-a6ef-5c8eff77220d','','','6a822480-a162-5c05-bb40-b910c2b8af09','Geophila dichondrifolia A.Cunn.','A.Cunn.',0,0,'1fcd4c6a-4c36-5565-a84e-d10fd746824b','Geophila dichondrifolia','1fcd4c6a-4c36-5565-a84e-d10fd746824b','Geophila dichondrifolia','7a064b61-81b4-5154-aff9-b71b79d0914c','Geophila dichondrifol','3141dced-62fb-4ccc-a67c-d557f7a60626','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Geophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae5c5248-8e1c-4077-b29d-3e99aa4097be','','','e577740a-c6e4-5016-b67c-c7d3147f3b24','Byssostilbe stilbigera (Berk. & Broome) Petch','(Berk. & Broome) Petch',0,0,'c6b978c8-83f2-58a5-93f3-743a5d9cae2f','Byssostilbe stilbigera','c6b978c8-83f2-58a5-93f3-743a5d9cae2f','Byssostilbe stilbigera','d3a06f4a-871a-5392-b8be-0aedee65ee53','Byssostilbe stilbiger','b69cdb8a-93ca-49f9-afd6-18f8a508b537','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Byssostilbe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae652cb0-89c5-41cb-b6bd-0e861a79f62d','','','dffb3f35-e73d-55ac-9754-9295e61aba3c','Odontria aurantia Given, 1952','Given, 1952',1952,0,'ddfb6860-01f1-57ef-9fcb-ea49817ce144','Odontria aurantia','ddfb6860-01f1-57ef-9fcb-ea49817ce144','Odontria aurantia','de0afe11-2a46-5057-8145-7d2a4f1a619a','Odontria aurant','ae652cb0-89c5-41cb-b6bd-0e861a79f62d','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae61b7e9-497f-4a24-9111-8de13ea0d558','','','693911d4-5ac5-582d-b413-a24e7ba6f869','Heimerliodendron brunonianum (Endl.) Skottsb.','(Endl.) Skottsb.',0,0,'6cec4375-b6ec-5c9a-b2ec-d69a19b53305','Heimerliodendron brunonianum','6cec4375-b6ec-5c9a-b2ec-d69a19b53305','Heimerliodendron brunonianum','3aac4ec8-1dc7-57fa-9deb-fd697b5416f9','Heimerliodendron brunonian','ea5d3765-7534-4b2b-8c5e-ad628c9c6fa3','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nyctaginaceae|Heimerliodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae643433-e2b1-4546-8afb-c7978012d8bf','','','4f89f64b-d553-5862-ab54-7d4dc1ccdc85','Desmodesmus opoliensis (P.G. Richt.) E.H. Hegew.','(P.G. Richt.) E.H. Hegew.',0,0,'3a515407-cd1f-5731-9f43-bc3ca6c9b763','Desmodesmus opoliensis','3a515407-cd1f-5731-9f43-bc3ca6c9b763','Desmodesmus opoliensis','a0423110-9feb-5c71-9619-2010c3ba522a','Desmodesmus opoliens','ae643433-e2b1-4546-8afb-c7978012d8bf','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Desmodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae693a54-9164-468b-8fde-548f29c0fd35','','','736c8454-f7ea-5a30-9cf5-f5e95f6c20af','Metasychis species NIWA C173','',0,0,'059577a5-3123-54a5-b5b8-c44577c78dec','Metasychis','059577a5-3123-54a5-b5b8-c44577c78dec','Metasychis','059577a5-3123-54a5-b5b8-c44577c78dec','Metasychis','ae693a54-9164-468b-8fde-548f29c0fd35','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|Metasychis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ae67eeca-38ac-451a-b5f3-21fcf3a5fa76','','','12027e98-2859-5aa0-a181-89bf0308060c','Leucodon Schwägr.','Schwägr.',0,0,'6467ad53-b8b7-5966-9de8-b027b5757143','Leucodon','6467ad53-b8b7-5966-9de8-b027b5757143','Leucodon','6467ad53-b8b7-5966-9de8-b027b5757143','Leucodon','ae67eeca-38ac-451a-b5f3-21fcf3a5fa76','Plantae||Bryopsida|Hypnales|Leucodontaceae|Leucodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae6bb658-57d6-43f9-b895-778d040a971b','','','baaaa6ee-b1aa-5fcb-bff4-ab9fa576b479','Maorinus turangii (Franz, 1986)','(Franz, 1986)',1986,0,'f819541a-148b-502f-b9e7-e980027e4e23','Maorinus turangii','f819541a-148b-502f-b9e7-e980027e4e23','Maorinus turangii','5e3569a1-e97d-5212-b306-2ccf1e4ee36b','Maorinus turang','8ca7dd64-d3aa-4701-a0a7-79a34cc00519','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae774bf3-0c9e-462f-9bc1-0ddc10853b20','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','','|||||Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',0);
INSERT INTO core VALUES('ae698548-0c8b-46e8-9801-f453f9484451','','','51bbce0b-dae1-5267-b087-b4e5e69f4461','Synadenium Boiss.','Boiss.',0,0,'a8c27a61-ed86-5836-b2cd-a52983b8393b','Synadenium','a8c27a61-ed86-5836-b2cd-a52983b8393b','Synadenium','a8c27a61-ed86-5836-b2cd-a52983b8393b','Synadenium','8d47f91d-2196-4225-89e9-c9ccfacda62c','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Synadenium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae6c0215-832a-4af4-a3e9-f77d1fd15181','','','2ef043e1-a9ee-57c8-8c3b-9056f96adc1f','Globoppia Hammer, 1962','Hammer, 1962',1962,0,'efb07a86-bb62-56b4-9879-b0ded0a4db16','Globoppia','efb07a86-bb62-56b4-9879-b0ded0a4db16','Globoppia','efb07a86-bb62-56b4-9879-b0ded0a4db16','Globoppia','ae6c0215-832a-4af4-a3e9-f77d1fd15181','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Globoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae78380b-c110-4cd1-81c2-4f2bf567a351','','','8adcc13c-461d-5c42-8b1a-d143d1a41b82','Paecilomyces variotii Bainier','Bainier',0,0,'5e28dba1-3a2a-5814-8e52-e766525a568e','Paecilomyces variotii','5e28dba1-3a2a-5814-8e52-e766525a568e','Paecilomyces variotii','56506334-b569-5652-b37c-2e5a2f5891aa','Paecilomyces uariot','f3b036df-5a92-420d-8acc-9bb70c33e962','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae73d7bd-4381-43f4-919a-4bfcffa4e8c9','','','da842b6e-294d-51ca-adde-be79953dc528','Gaultheria mucronata var. angustifolia (Lindl.) D.J.Middleton','(Lindl.) D.J.Middleton',0,0,'4d5626ec-6303-5fef-99f3-e05ac4261c7f','Gaultheria mucronata angustifolia','a420a248-80b7-587f-81e6-ec0ac8429e14','Gaultheria mucronata var. angustifolia','19427d8b-1cea-5d75-bc3f-9cd83efda6fb','Gaultheria mucronat angustifol','ae73d7bd-4381-43f4-919a-4bfcffa4e8c9','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Gaultheria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae75717c-b163-4823-b044-a8849d51b326','','','df86d616-db31-5954-adb0-e8ed2354d582','Rytinotus squamulosus Broun, 1880','Broun, 1880',1880,0,'83317d74-97bb-55a3-8fef-30e14d3f4399','Rytinotus squamulosus','83317d74-97bb-55a3-8fef-30e14d3f4399','Rytinotus squamulosus','194acf27-12bc-512d-a649-cb401fbffdb2','Rytinotus squamulos','ae75717c-b163-4823-b044-a8849d51b326','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Rytinotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae71031e-2312-4af4-bfe4-cd533511d0ff','','','918c410f-294c-52d2-8f72-c170e951fc81','Paracoenosia Malloch, 1838','Malloch, 1838',1838,0,'48038e55-0268-56e1-8edc-7d22073941a4','Paracoenosia','48038e55-0268-56e1-8edc-7d22073941a4','Paracoenosia','48038e55-0268-56e1-8edc-7d22073941a4','Paracoenosia','ae71031e-2312-4af4-bfe4-cd533511d0ff','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Paracoenosia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae7d760d-f710-4aa5-ae02-1fa1d36b71f6','','','2cd10751-7e9a-5eba-88b7-c5691ea61ddd','Fungiacyathus marenzelleri (Vaughan, 1906)','(Vaughan, 1906)',1906,0,'32970307-4b11-5bc3-a762-6de93937b1a3','Fungiacyathus marenzelleri','32970307-4b11-5bc3-a762-6de93937b1a3','Fungiacyathus marenzelleri','c43b0d50-11e2-5f9b-b55a-5acfbd05b3b2','Fungiacyathus marenzeller','ae7d760d-f710-4aa5-ae02-1fa1d36b71f6','Animalia|Cnidaria||Scleractinia|Fungiacyathidae|Fungiacyathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae7935ad-9e6f-4a3a-b2a9-6b6814f09a6a','','','646355cb-51a8-5621-b259-ce5dfe1ada88','Marssonia J.C. Fisch.','J.C. Fisch.',0,0,'cda66664-bfb3-5328-8e1f-237f7462c077','Marssonia','cda66664-bfb3-5328-8e1f-237f7462c077','Marssonia','cda66664-bfb3-5328-8e1f-237f7462c077','Marssonia','6573d0a0-bb0b-4b4b-b48b-31c744a05f97','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Marssonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae7955e5-78b1-44b2-82fa-bb6df3d78b6f','','','db05c6f7-889d-5569-94bf-abecdf161baf','Pleurophragmium guareicola (F. Stevens) S. Hughes','(F. Stevens) S. Hughes',0,0,'ad8905f9-2555-5474-88d2-385d8d568da2','Pleurophragmium guareicola','ad8905f9-2555-5474-88d2-385d8d568da2','Pleurophragmium guareicola','ae52e5ce-f551-55b1-ab90-26a4c482498c','Pleurophragmium guareicol','c012d7ce-df20-43ab-9525-954d1dc43178','Fungi|Ascomycota|Sordariomycetes|||Pleurophragmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae7c83d5-2750-496f-a6f6-fc8e13f9bce8','','','175cd18c-0246-55f2-9fd2-266ebbe379b6','Tmetolophota unica (Walker, 1856)','(Walker, 1856)',1856,0,'0dcb2762-735d-5965-982e-274e79b0208f','Tmetolophota unica','0dcb2762-735d-5965-982e-274e79b0208f','Tmetolophota unica','b5618435-1398-5b4e-9057-d46e5523c801','Tmetolophota unic','ae7c83d5-2750-496f-a6f6-fc8e13f9bce8','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae80e029-bcd1-4e31-ac76-820ca6273903','','','9b46f053-3833-51ff-8797-11c75ac96eb8','Neurograptus','',0,0,'9b46f053-3833-51ff-8797-11c75ac96eb8','Neurograptus','9b46f053-3833-51ff-8797-11c75ac96eb8','Neurograptus','9b46f053-3833-51ff-8797-11c75ac96eb8','Neurograptus','ae80e029-bcd1-4e31-ac76-820ca6273903','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Neurograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae857705-7fd6-4eef-8832-c872d8d6eae9','','','4511db76-a041-5eae-b393-d88d5b203430','Agaricus oligocystis Heinem.','Heinem.',0,0,'3a639dc0-9b45-5218-9b40-97f1d32bb8ca','Agaricus oligocystis','3a639dc0-9b45-5218-9b40-97f1d32bb8ca','Agaricus oligocystis','3d290d4c-fe41-5bd3-b855-19af1ca0f543','Agaricus oligocyst','ae857705-7fd6-4eef-8832-c872d8d6eae9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae824a1d-602d-4e0f-a289-538922c7e0e0','','','6f1e2944-6be4-54e2-a5cb-9137a9c3c691','Cosmospora diploa (Berk. & M.A. Curtis) Rossman & Samuels','(Berk. & M.A. Curtis) Rossman & Samuels',0,0,'82d5b347-8511-5098-95f3-2f507adf5c95','Cosmospora diploa','82d5b347-8511-5098-95f3-2f507adf5c95','Cosmospora diploa','1a63bf7e-572c-57bb-b45a-eb0e1ee3919c','Cosmospora diplo','e91f2983-5bcd-4e8d-bd0a-9e864eb3719f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae8e1b16-f8a3-41a1-9d7d-72b7d69fc7fc','','','6790afc6-e8aa-552e-98b0-3d67ea62cbad','Tuba valkyrie (Powell, 1971)','(Powell, 1971)',1971,0,'29225746-8e2d-5763-9134-e77115aeb329','Tuba valkyrie','29225746-8e2d-5763-9134-e77115aeb329','Tuba valkyrie','384999eb-dcb8-5d2d-9073-5cd55ff4c263','Tuba ualkyri','ae8e1b16-f8a3-41a1-9d7d-72b7d69fc7fc','Animalia|Mollusca|Gastropoda|Heterostropha|Mathildidae|Tuba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae8b0e02-a88b-419b-8ee0-bce318aaa2c2','','','fbd0b01c-a40e-5b72-a58d-929514c0334d','Glyphipterix acronoma Meyrick, 1888','Meyrick, 1888',1888,0,'b7df5a79-e7e1-513b-be2b-827d030cdbfe','Glyphipterix acronoma','b7df5a79-e7e1-513b-be2b-827d030cdbfe','Glyphipterix acronoma','3825fd89-7370-5a46-a134-3bcd90eba8dc','Glyphipterix acronom','ae8b0e02-a88b-419b-8ee0-bce318aaa2c2','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae8c9817-b133-439a-975f-ea1ad7437751','','','5e9ede32-12c0-508e-9415-6e0bfe56b72c','Myrtus communis L.','L.',0,0,'761e1bf6-5a32-58e2-aa83-ea5610fc59e1','Myrtus communis','761e1bf6-5a32-58e2-aa83-ea5610fc59e1','Myrtus communis','d531c747-7c8d-5518-9b2c-32492ba6e78c','Myrtus commun','ae8c9817-b133-439a-975f-ea1ad7437751','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Myrtus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae894f32-452a-407b-9d62-f7f0aafff54c','','','5250c422-b9ac-50bc-ac4c-d52c4f1a64ff','Corylus avellana L.','L.',0,0,'3066e8b7-c9bf-52e2-87b5-38b072256f95','Corylus avellana','3066e8b7-c9bf-52e2-87b5-38b072256f95','Corylus avellana','e11a894d-8d7f-5e29-812f-f0fdc827a938','Corylus auellan','ae894f32-452a-407b-9d62-f7f0aafff54c','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Corylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad62cdb9-6d3b-40af-955d-59d3c98d7ea6','','','dadec177-bd6a-526f-828f-de554ed4868a','Styela','',0,0,'dadec177-bd6a-526f-828f-de554ed4868a','Styela','dadec177-bd6a-526f-828f-de554ed4868a','Styela','dadec177-bd6a-526f-828f-de554ed4868a','Styela','ad62cdb9-6d3b-40af-955d-59d3c98d7ea6','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Styela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad618677-9e4b-41b3-a06a-7ceaf3af6de6','','','0f61d38a-8e26-55d0-a301-28ba78323fc7','Anabarhynchus huttoni Lyneborg, 1992','Lyneborg, 1992',1992,0,'96eae336-b89d-5d67-8ed3-0a13f01f5093','Anabarhynchus huttoni','96eae336-b89d-5d67-8ed3-0a13f01f5093','Anabarhynchus huttoni','b8bbdabd-9885-5176-8c6d-4957224e6937','Anabarhynchus hutton','ad618677-9e4b-41b3-a06a-7ceaf3af6de6','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae90619c-0dac-4113-b2c2-9602617050cd','','','fef410a8-ad11-5734-be0a-89b587970e7b','Oligotrichum canaliculatum (Hook. & Arn.) Mitt.','(Hook. & Arn.) Mitt.',0,0,'7255cb92-2b34-5826-aa6c-16f172669b81','Oligotrichum canaliculatum','7255cb92-2b34-5826-aa6c-16f172669b81','Oligotrichum canaliculatum','e4dae789-f122-5524-bca7-87b26476e08a','Oligotrichum canaliculat','ae90619c-0dac-4113-b2c2-9602617050cd','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Oligotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad6c6351-0921-4447-b4b3-14cdad605a35','','','5bd1ca3c-5afc-5a3e-b608-21761cbe2d2a','Wiesneriomyces species','',0,0,'2dc83b69-10b7-5663-8581-05d438ff37b3','Wiesneriomyces','2dc83b69-10b7-5663-8581-05d438ff37b3','Wiesneriomyces','2dc83b69-10b7-5663-8581-05d438ff37b3','Wiesneriomyces','ad6c6351-0921-4447-b4b3-14cdad605a35','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Wiesneriomycetaceae|Wiesneriomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ad6bf6e7-500d-45b7-a7c9-0c1668a92f74','','','94c2cd4d-6b0d-595d-8ab2-976de995cc97','Metasphaeria cocoes Petch','Petch',0,0,'ac5ca387-6c1e-5a46-8b7b-6a4db7a8315d','Metasphaeria cocoes','ac5ca387-6c1e-5a46-8b7b-6a4db7a8315d','Metasphaeria cocoes','5e70a3bd-7da8-51db-85e5-3b8def23c25b','Metasphaeria coco','1cafcf6f-57e8-4fd3-95be-8681c7efc547','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Metasphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad6548d3-7bee-493d-8b0f-019092ceefa7','','','b59f75a0-cd28-54c3-8984-d9534bfa378d','Colacium vesiculosum Ehrenberg','Ehrenberg',0,0,'0788e35c-c909-5603-a241-f5c64ff439f0','Colacium vesiculosum','0788e35c-c909-5603-a241-f5c64ff439f0','Colacium vesiculosum','55206271-bbf0-5420-a18d-5a3b47f141f0','Colacium uesiculos','ad6548d3-7bee-493d-8b0f-019092ceefa7','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Colaciidae|Colacium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad66cb52-098e-47bf-9144-1c18a298cfe3','','','fbf398de-dd34-59bf-b767-e10d2bc1ab16','Puccinia angustata Peck','Peck',0,0,'61dd2069-3946-58bf-8285-b49cb80e547b','Puccinia angustata','61dd2069-3946-58bf-8285-b49cb80e547b','Puccinia angustata','62c4fa4f-a35b-5e9f-bd3f-48e0332d654e','Puccinia angustat','ad66cb52-098e-47bf-9144-1c18a298cfe3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad65671e-b0ea-4471-b80f-9327c7498b8d','','','432a0b27-93ec-50f0-acb9-9754de3a9d34','Carmichaelia hollowayi G.Simpson','G.Simpson',0,0,'e51fe035-e502-5bba-80b2-53ae8a1a96f6','Carmichaelia hollowayi','e51fe035-e502-5bba-80b2-53ae8a1a96f6','Carmichaelia hollowayi','9c2b26ef-d725-573b-9acc-2f8f271d0d8a','Carmichaelia holloway','ad65671e-b0ea-4471-b80f-9327c7498b8d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad6744c8-6206-4b49-b819-97a963a72c9b','','','1113af52-21f9-5d9a-ab37-bad14a675f9b','Melanotheca stirtoniana Müll.Arg.','Müll.Arg.',0,0,'6f1cb9c3-34f1-530d-ba35-45d70bb1ffce','Melanotheca stirtoniana','6f1cb9c3-34f1-530d-ba35-45d70bb1ffce','Melanotheca stirtoniana','2394bdb7-4695-5346-87d5-46d86e1173af','Melanotheca stirtonian','80fa845e-c521-4f97-adda-ee96e155dc38','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Melanotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad6e9a29-b6cb-403a-8323-29b782d3a9be','','','e3ea2260-ea5f-5825-b536-367082a1b2da','Epicoccum versicolor Rabenh.','Rabenh.',0,0,'db5ef2eb-911a-53c1-a82b-49c02abd24bf','Epicoccum versicolor','db5ef2eb-911a-53c1-a82b-49c02abd24bf','Epicoccum versicolor','2a3f6a98-c0f3-5cb9-affc-74fa8223a005','Epicoccum uersicolor','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad6e06e1-fcbb-4720-986c-82e1c5cc5cda','','','891d5a17-b8c5-5628-a0ab-b961397388d3','Aorangia fiordensis Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'51ab54e4-a4cd-58b0-9fd8-007751a4706a','Aorangia fiordensis','51ab54e4-a4cd-58b0-9fd8-007751a4706a','Aorangia fiordensis','301e417a-ccc5-5d05-b0c1-09883b16a4bb','Aorangia fiordens','ad6e06e1-fcbb-4720-986c-82e1c5cc5cda','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Aorangia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad6e84a2-2b58-4766-bc37-fcb52a6d71fa','','','73174466-3e7c-5ebb-8e5b-f5773401a84e','Cladonia vulcanica Zoll.','Zoll.',0,0,'dedb67e0-8446-520b-8a87-0019843ff487','Cladonia vulcanica','dedb67e0-8446-520b-8a87-0019843ff487','Cladonia vulcanica','980dd280-926d-5b3f-a087-46b440f9bf0d','Cladonia uulcanic','ad6e84a2-2b58-4766-bc37-fcb52a6d71fa','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad736fb9-8646-46b4-9b25-f8a6c3586212','','','1982ebdb-ab04-561b-a991-72b11a373a3d','Subeucalanus','',0,0,'1982ebdb-ab04-561b-a991-72b11a373a3d','Subeucalanus','1982ebdb-ab04-561b-a991-72b11a373a3d','Subeucalanus','1982ebdb-ab04-561b-a991-72b11a373a3d','Subeucalanus','ad736fb9-8646-46b4-9b25-f8a6c3586212','Animalia|Arthropoda|Maxilopoda|Calanoida|Eucalanidae|Subeucalanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad7e58bc-47a3-4541-b515-01c95e1d244d','','','674fd0fe-00cd-59f4-9d80-48a5421abd19','Carex inconspicua Colenso','Colenso',0,0,'9a023113-b8b0-536a-bb82-0bf3b47203da','Carex inconspicua','9a023113-b8b0-536a-bb82-0bf3b47203da','Carex inconspicua','ecc08e67-41a9-518c-8076-5ea0d5acf258','Carex inconspicu','cd945e24-dabd-48f1-8d20-5965e848fb10','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad77d871-f369-45dd-971e-18ffc680ed26','','','61cabc8b-8968-53e4-90e4-86f73220d490','Taenioma','',0,0,'61cabc8b-8968-53e4-90e4-86f73220d490','Taenioma','61cabc8b-8968-53e4-90e4-86f73220d490','Taenioma','61cabc8b-8968-53e4-90e4-86f73220d490','Taenioma','ad77d871-f369-45dd-971e-18ffc680ed26','Plantae|||Ceramiales|Delesseriaceae|Taenioma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad7d0fc2-6488-4b18-afab-25c6ba6ee102','','','195c6854-d7b3-50dd-b704-3e6e220a4062','Saitozyma X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout','X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'5669ee8f-d9dd-5305-bd4e-201c63c25fc6','Saitozyma','5669ee8f-d9dd-5305-bd4e-201c63c25fc6','Saitozyma','5669ee8f-d9dd-5305-bd4e-201c63c25fc6','Saitozyma','ad7d0fc2-6488-4b18-afab-25c6ba6ee102','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Trimorphomycetaceae|Saitozyma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad7b33f5-60e0-4807-975b-ed54b82ea3b3','','','20f20f40-4bba-58cb-951e-f526a389f865','Hymenophyllum tomaniiviense (Brownlie) Ebihara & K.Iwats.','(Brownlie) Ebihara & K.Iwats.',0,0,'b142b307-0849-50b0-b797-050d41e363d3','Hymenophyllum tomaniiviense','b142b307-0849-50b0-b797-050d41e363d3','Hymenophyllum tomaniiviense','2872cfb4-ab2d-5ee2-8461-03a4f97a3897','Hymenophyllum tomaniiuiens','','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad819b96-8b26-4663-84de-9dc9be2b81a4','','','55f1d936-e5fe-5d5f-a810-ef0dd653f71f','Soldanellonyx monardi Walter, 1919','Walter, 1919',1919,0,'40cd1196-7322-5a2a-8bb9-d6f344b6174a','Soldanellonyx monardi','40cd1196-7322-5a2a-8bb9-d6f344b6174a','Soldanellonyx monardi','1182705c-ce57-52ab-b36c-ad5283b724b7','Soldanellonyx monard','ad819b96-8b26-4663-84de-9dc9be2b81a4','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Soldanellonyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad8131de-8ee0-4fb3-95e3-9f95374fbb44','','','fd9808b2-c745-5a3d-8c2e-951bf33bb2e4','Tolypothrix penicillata (C. Agardh) Thur. ex Bornet & Flahault','(C. Agardh) Thur. ex Bornet & Flahault',0,0,'f827d4cf-272e-566a-8155-070b136d975f','Tolypothrix penicillata','f827d4cf-272e-566a-8155-070b136d975f','Tolypothrix penicillata','6b68542f-c9c3-5b57-8885-199206b0c506','Tolypothrix penicillat','ad8131de-8ee0-4fb3-95e3-9f95374fbb44','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Microchaetaceae|Tolypothrix','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('ad83d08e-1e08-4a07-b3f3-d9a859465ceb','','','cb19e3dc-92e1-5f18-8a05-ec592f5cb7b1','Gymnocladus dioicus (L.) Koch','(L.) Koch',0,0,'043c6c9c-23b3-540a-a330-ccf911c49e49','Gymnocladus dioicus','043c6c9c-23b3-540a-a330-ccf911c49e49','Gymnocladus dioicus','ddfac353-55ce-5ae2-9869-4a3850417128','Gymnocladus dioic','ad83d08e-1e08-4a07-b3f3-d9a859465ceb','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Gymnocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad867fdb-d0de-4180-b90a-8c4e012a206c','','','1240e4e2-f70d-5e6f-857a-91768344c786','Coprinus lagopides P. Karst.','P. Karst.',0,0,'fa30a3e6-c3f5-50d9-aebf-4af1f892be42','Coprinus lagopides','fa30a3e6-c3f5-50d9-aebf-4af1f892be42','Coprinus lagopides','f6d9758d-6d93-552f-bcaf-1931353942e0','Coprinus lagopid','d1045d1f-f7f7-490b-8301-e5ded6a3c9fa','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad890a8c-8dfb-4464-a30f-a4ab670e1043','','','6a58cf0e-8bf7-5b85-a3ba-e7acc983e914','Cosmarium moniliforme (Turpin) Ralfs','(Turpin) Ralfs',0,0,'ef9e4732-1bc5-53ce-a2b8-65ec95929a46','Cosmarium moniliforme','ef9e4732-1bc5-53ce-a2b8-65ec95929a46','Cosmarium moniliforme','6bce4dd4-6b35-5b32-9a1f-e6acf1924f9c','Cosmarium moniliform','ad890a8c-8dfb-4464-a30f-a4ab670e1043','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad88e2fb-90bf-44c4-ba9a-aaac7bc366fa','','','24615ae6-bbc6-5cc4-a5b9-fc18ddaf9df1','Cenacrum subsutum R.W.Ricker & Kraft','R.W.Ricker & Kraft',0,0,'e734fb82-5746-5add-a0d7-b2e70df4afe9','Cenacrum subsutum','e734fb82-5746-5add-a0d7-b2e70df4afe9','Cenacrum subsutum','319a0deb-87c2-51c6-be0a-69f69e40079f','Cenacrum subsut','ad88e2fb-90bf-44c4-ba9a-aaac7bc366fa','Plantae|Rhodophyta|Florideophyceae|Rhodymeniales|Faucheaceae|Cenacrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad85e2d5-b554-4402-914b-cc6fc376fcab','','','41ebda10-833c-54cd-9523-324433203ec4','Streptopelia risoria (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'c19f761b-2c69-5f1d-9916-362345224e1c','Streptopelia risoria','c19f761b-2c69-5f1d-9916-362345224e1c','Streptopelia risoria','90b84d39-407f-5b01-a04a-144d44457976','Streptopelia risor','ad85e2d5-b554-4402-914b-cc6fc376fcab','Animalia|Chordata|Aves|Columbiformes|Columbidae|Streptopelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad8e590c-f4de-4680-9362-40073f83ee2d','','','f226119f-bebd-54f4-95aa-0d4addd53c5d','Cotula intermedia D.G.Lloyd','D.G.Lloyd',0,0,'ab44d735-bf0c-5092-b9a6-f11e8939d5a4','Cotula intermedia','ab44d735-bf0c-5092-b9a6-f11e8939d5a4','Cotula intermedia','ffe9a8f1-0074-5425-aede-0fa55cc3db8b','Cotula intermed','a0ac5089-eadc-4f1e-8939-4ac1a4473f15','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad8ea7a3-7cc7-4c8e-a585-d926f79f2090','','','36ece40a-4d61-5d6c-aa07-109d7a188535','Torula hyalinula Sacc.','Sacc.',0,0,'eb66971e-83bf-5500-89c0-4c3ffd18d730','Torula hyalinula','eb66971e-83bf-5500-89c0-4c3ffd18d730','Torula hyalinula','d09907f5-3139-58e2-a302-198667ccca0f','Torula hyalinul','dc14f92e-359b-432d-a49d-136813b093c3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad8ed593-f7b1-4df6-bd7b-f19d91d36618','','','0a65a246-5e2d-5447-92e7-3353c0170ad2','Barbarea stricta Andrz.','Andrz.',0,0,'250208b8-ea39-5ca6-835b-a3031ced4a48','Barbarea stricta','250208b8-ea39-5ca6-835b-a3031ced4a48','Barbarea stricta','9b0135be-89ae-5526-a1b3-ad81d73da5dd','Barbarea strict','ad8ed593-f7b1-4df6-bd7b-f19d91d36618','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Barbarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad965938-f0cf-479d-840b-0dbd15111bf4','','','c27eddc3-8f01-5f65-87bb-040d5a751f61','Hieracium pilosella subsp. trichosoma Peter','Peter',0,0,'7a221dda-a416-56f8-9128-f16fb2a354ca','Hieracium pilosella trichosoma','3e4d6034-7c80-5b76-b01b-e072687fb9b3','Hieracium pilosella subsp. trichosoma','575eab09-cb00-52b6-ad16-d648661e147f','Hieracium pilosell trichosom','ad965938-f0cf-479d-840b-0dbd15111bf4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Hieracium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad959139-173b-48c6-9746-7c53d690ff92','','','a63b314d-eae7-5142-89db-a089baeb2f2c','Hypnum mnioides Hook.','Hook.',0,0,'90b86657-66bb-5958-bf12-493a7b5933ca','Hypnum mnioides','90b86657-66bb-5958-bf12-493a7b5933ca','Hypnum mnioides','06456856-313e-54d5-9e36-4579bd4a6881','Hypnum mnioid','26b6999c-88cd-4dab-aa18-41db3f20bf23','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad982d13-2310-4ff3-876a-210e426217cf','','','ca499b92-ea72-5207-8afd-c26fc8c3edb1','Circinotrichum microspermum Höhn.','Höhn.',0,0,'d259079d-8036-5bd0-96e5-10f939117239','Circinotrichum microspermum','d259079d-8036-5bd0-96e5-10f939117239','Circinotrichum microspermum','9d6c2445-a26d-51fb-920d-ca295c110749','Circinotrichum microsperm','652a21fe-8b30-47b6-8d50-80bac882fc8c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Coniocessiaceae|Circinotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad954ed1-ecfb-46bd-9e86-a59db78302ad','','','3dee14d7-ac7b-531b-8dd2-d7464c471fd1','Keratoisis species J. Sanchez','',0,0,'590c770b-f965-590c-b639-e58d92c488bc','Keratoisis','590c770b-f965-590c-b639-e58d92c488bc','Keratoisis','590c770b-f965-590c-b639-e58d92c488bc','Keratoisis','ad954ed1-ecfb-46bd-9e86-a59db78302ad','Animalia|Cnidaria||Gorgonacea|Isididae|Keratoisis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ad9cca6d-e54a-4d11-ba17-45b8af9c0900','','','d96a0002-e24b-56f3-9f2b-c421460396cb','Anthracoidea fischeri (P. Karst.) Kukkonen','(P. Karst.) Kukkonen',0,0,'0e1ef742-7a03-59fd-9d47-f62120e67eea','Anthracoidea fischeri','0e1ef742-7a03-59fd-9d47-f62120e67eea','Anthracoidea fischeri','85b6908c-f83a-5e4c-b703-0df0d1652057','Anthracoidea fischer','e5e4175a-f8a2-4fef-bea9-0aad304d3a7e','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad9e1416-308a-4e32-9f02-8a2ea83adc73','','','be6be83c-d8b5-5756-9242-67a8d9a9b21f','Prosthemadera novaeseelandiae (Gmelin, 1788)','(Gmelin, 1788)',1788,0,'43bc0ffe-9db3-5f00-bbf5-d5e4636ff121','Prosthemadera novaeseelandiae','43bc0ffe-9db3-5f00-bbf5-d5e4636ff121','Prosthemadera novaeseelandiae','61616aa4-01bd-52e2-b9d9-0259e5be684d','Prosthemadera nouaeseelandi','ad9e1416-308a-4e32-9f02-8a2ea83adc73','Animalia|Chordata|Aves|Passeriformes|Meliphagidae|Prosthemadera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad9fe2a6-8b79-4a45-9621-97af4014551b','','','229e486e-72fd-50ca-9e0d-1f780fad91a0','Pseudoclimacograptus subminimus (Keble & Harris, 1934)','(Keble & Harris, 1934)',1934,0,'766a5c88-17a3-5ccc-9aa6-032a54b0f904','Pseudoclimacograptus subminimus','766a5c88-17a3-5ccc-9aa6-032a54b0f904','Pseudoclimacograptus subminimus','27ee3d15-d1d4-50d4-b44e-ee78f893b906','Pseudoclimacograptus subminim','ad9fe2a6-8b79-4a45-9621-97af4014551b','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Pseudoclimacograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('adaacc05-574a-4fab-9f80-0d7f263966a4','','','fcbf0044-d71a-5676-9165-48ee7bca1684','Sphaceloma lippiae R.C. Baines & Cummins','R.C. Baines & Cummins',0,0,'f927cbe0-b8d7-5de4-9ea6-05d182f97426','Sphaceloma lippiae','f927cbe0-b8d7-5de4-9ea6-05d182f97426','Sphaceloma lippiae','b4a29316-99de-52b7-adf7-35fdafc5b827','Sphaceloma lippi','adaacc05-574a-4fab-9f80-0d7f263966a4','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Sphaceloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adad2f02-ffbb-4fe7-8fed-e02f91f1cadd','','','9e1106d8-eb6e-55bd-bb3f-5e092c8a65bb','Johnstonia M.B. Ellis','M.B. Ellis',0,0,'31bc5a8e-c88d-59d9-b866-871a68a3337b','Johnstonia','31bc5a8e-c88d-59d9-b866-871a68a3337b','Johnstonia','31bc5a8e-c88d-59d9-b866-871a68a3337b','Johnstonia','197219c2-4dd1-448b-85a0-96677653b765','Fungi|Ascomycota||||Johnstonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('accfdc20-9f38-4dee-9319-1dee3b48da46','','','458c585e-10bd-5228-b513-f260d6cff8fe','Mastogloia baldjikiana Grunow','Grunow',0,0,'4cd75076-3870-51b0-877e-e5cdca5e1c88','Mastogloia baldjikiana','4cd75076-3870-51b0-877e-e5cdca5e1c88','Mastogloia baldjikiana','fca3a79f-8d42-5717-9d84-150cd78c66c9','Mastogloia baldiikian','accfdc20-9f38-4dee-9319-1dee3b48da46','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acd07100-cff3-4d99-8ca4-44679660b404','','','c39f79d8-7fd5-52e8-a42f-ca1d7e88ae0c','Anhellia Racib.','Racib.',0,0,'01f6f326-ee8b-560b-aec8-2467f2033f42','Anhellia','01f6f326-ee8b-560b-aec8-2467f2033f42','Anhellia','01f6f326-ee8b-560b-aec8-2467f2033f42','Anhellia','acd07100-cff3-4d99-8ca4-44679660b404','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Myriangiaceae|Anhellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('accf3c43-f91e-46ac-86c3-c38202a1abb8','','','fbafa823-b9e7-511a-ad6d-016e61e35d5d','Tumularia Descals & Marvanová','Descals & Marvanová',0,0,'537bbbea-c2d2-5340-9b70-621e66386bd1','Tumularia','537bbbea-c2d2-5340-9b70-621e66386bd1','Tumularia','537bbbea-c2d2-5340-9b70-621e66386bd1','Tumularia','accf3c43-f91e-46ac-86c3-c38202a1abb8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Tumularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('acd4fafd-bd63-40d4-b597-04504fdb122e','','','d84ea47b-b47a-5a0a-a2f6-043352c702d5','Bryum caespiticium var. austrobimum (Broth.) Sainsbury','(Broth.) Sainsbury',0,0,'2d7b2f1e-aa35-5833-a6d4-a04f573522b2','Bryum caespiticium austrobimum','fb842c66-0eb6-5afc-8827-c8ffc3681e4f','Bryum caespiticium var. austrobimum','36810bf3-5f97-57c6-baa4-b0595d510f3e','Bryum caespitici austrobim','7524eaa6-0cca-4fb6-88d1-dabcfc06df7b','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('acd0cef2-15e0-4aad-abd4-7725fa8a2cc8','','','a332aadd-da0f-51ae-afe6-10887150196a','Listroderes foveatus (Lea, 1928)','(Lea, 1928)',1928,0,'31f2d7ed-a842-5aed-83a1-556b1bb2f13b','Listroderes foveatus','31f2d7ed-a842-5aed-83a1-556b1bb2f13b','Listroderes foveatus','6c5fca8f-415b-559e-8b0d-2b60bad13afb','Listroderes foueat','acd0cef2-15e0-4aad-abd4-7725fa8a2cc8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Listroderes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acd605da-118b-4915-b219-7cd285bdc9c9','','','069b59b9-cf05-5c01-b93a-20e776586ba3','Chrysococcyx lucidus ( (Gmelin), 1788) lucidus','',0,0,'d344180d-9225-5896-ba2e-365dd1fc8097','Chrysococcyx lucidus','d344180d-9225-5896-ba2e-365dd1fc8097','Chrysococcyx lucidus','1814d9e5-7d52-54ee-bc32-801b80dc9dad','Chrysococcyx lucid','acd605da-118b-4915-b219-7cd285bdc9c9','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Chrysococcyx','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('acdbea73-b49b-4f7b-a8f7-6812e7fd3372','','','93d560f6-9201-5dfd-b5e7-5113c28b6ea7','Pararhaphoxya','',0,0,'93d560f6-9201-5dfd-b5e7-5113c28b6ea7','Pararhaphoxya','93d560f6-9201-5dfd-b5e7-5113c28b6ea7','Pararhaphoxya','93d560f6-9201-5dfd-b5e7-5113c28b6ea7','Pararhaphoxya','acdbea73-b49b-4f7b-a8f7-6812e7fd3372','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Pararhaphoxya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('acdcdd96-97f5-44cd-865b-73a5df2e68f4','','','242b1c8c-6a08-5ed7-8e89-00d4c3bb2dc9','Spilophorella','',0,0,'242b1c8c-6a08-5ed7-8e89-00d4c3bb2dc9','Spilophorella','242b1c8c-6a08-5ed7-8e89-00d4c3bb2dc9','Spilophorella','242b1c8c-6a08-5ed7-8e89-00d4c3bb2dc9','Spilophorella','acdcdd96-97f5-44cd-865b-73a5df2e68f4','Animalia|Nematoda|Adenophorea|Chromadorida|Chromadoridae|Spilophorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ace14436-da66-46e9-8530-53ceb4ae7dbe','','','e22d3d74-f3ea-567b-96b1-4d80bf7dd00d','Boletus officinalis Vill.','Vill.',0,0,'69823dde-1ecf-520b-b9a9-45996770e645','Boletus officinalis','69823dde-1ecf-520b-b9a9-45996770e645','Boletus officinalis','cb0b8a52-dba7-5b88-9a9a-14dfa99367f1','Boletus officinal','86d60597-5b6a-4e50-8c3e-52e5ef366c8a','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acdf66ab-3716-4f90-8a58-8eb8de317940','','','5f13cc48-b080-5c63-8b9e-312383bc83d3','Bromus breviaristatus Buckley','Buckley',0,0,'feb6412f-eaf4-534f-8f6d-67780973a095','Bromus breviaristatus','feb6412f-eaf4-534f-8f6d-67780973a095','Bromus breviaristatus','b97fc23f-8d8b-5d2e-a43e-99b236da4f4f','Bromus breuiaristat','fe47590a-8204-487a-8f3b-f38cad29cc91','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ace1a9a1-0d1d-4fb2-ab63-ad42c789cb55','','','52698bd3-9cef-5d06-a6a5-7be04485e991','Corydalis Vent.','Vent.',0,0,'7f414569-9ad7-5d51-a5de-5e843adf850c','Corydalis','7f414569-9ad7-5d51-a5de-5e843adf850c','Corydalis','7f414569-9ad7-5d51-a5de-5e843adf850c','Corydalis','ace1a9a1-0d1d-4fb2-ab63-ad42c789cb55','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Corydalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aceb0d19-f385-4515-892e-1f4ada149461','','','52ef8775-7c1b-5285-bcb6-caf1f7cb4a12','Frieleiidae','',0,0,'52ef8775-7c1b-5285-bcb6-caf1f7cb4a12','Frieleiidae','52ef8775-7c1b-5285-bcb6-caf1f7cb4a12','Frieleiidae','52ef8775-7c1b-5285-bcb6-caf1f7cb4a12','Frieleiidae','aceb0d19-f385-4515-892e-1f4ada149461','Animalia|Brachiopoda|Rhynchonellata|Rhynchonellida|Frieleiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ace6dd0e-fc10-4aad-bdbb-698cbbb691a7','','','1b41a7ab-429f-5015-89b0-8fa38e3c4186','Xenicus longipes longipes (Gmelin)','(Gmelin)',0,0,'e225a243-8dad-5da7-bc97-3b0e86f49716','Xenicus longipes longipes','e225a243-8dad-5da7-bc97-3b0e86f49716','Xenicus longipes longipes','2d3ca160-a853-582e-a7b8-0e3b28115629','Xenicus longip longip','ace6dd0e-fc10-4aad-bdbb-698cbbb691a7','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Xenicus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ace5fb7d-60dc-4d98-9e35-af823027bdb7','','','5af768a1-27bb-5ca0-a8f4-235b54953902','Ranunculus pinguis Hook.f.','Hook.f.',0,0,'6fec63e6-7ca1-5a81-a688-73d92c918fa0','Ranunculus pinguis','6fec63e6-7ca1-5a81-a688-73d92c918fa0','Ranunculus pinguis','fdbccf4e-9553-566a-9055-92e14efd03c3','Ranunculus pingu','ace5fb7d-60dc-4d98-9e35-af823027bdb7','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acf63d78-976e-4376-bbcc-0d6565f21f1f','','','80b12187-4366-568d-827f-cf7326540a42','Dalma pubescens Sharp, 1874','Sharp, 1874',1874,0,'36866e0f-b862-5f1d-8408-98aac53b50c3','Dalma pubescens','36866e0f-b862-5f1d-8408-98aac53b50c3','Dalma pubescens','36866e0f-b862-5f1d-8408-98aac53b50c3','Dalma pubescens','acf63d78-976e-4376-bbcc-0d6565f21f1f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Dalma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acf6577d-a50b-40f2-96fc-8e01cf16cb5d','','','488047f4-8ec0-538e-aa2a-e9be74fcbe87','Clerodendrum myricoides (Hochst.) Vatke','(Hochst.) Vatke',0,0,'6aafa7ae-119b-56f5-8e8a-775c4e67a613','Clerodendrum myricoides','6aafa7ae-119b-56f5-8e8a-775c4e67a613','Clerodendrum myricoides','5d7a7984-1142-5ebf-9118-246a75f3c0ab','Clerodendrum myricoid','d2630ed7-2fa7-43b9-afa9-a7b9f3f9dfd2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Clerodendrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acf74db4-ed0a-40c5-96d2-0696b92519e2','','','3cec5d02-5af6-5b78-a5bd-d464610e00d1','Ramariopsis species 1 R.H. Petersen','',0,0,'205dd282-d899-5701-8c70-73314d267dc9','Ramariopsis','205dd282-d899-5701-8c70-73314d267dc9','Ramariopsis','205dd282-d899-5701-8c70-73314d267dc9','Ramariopsis','acf74db4-ed0a-40c5-96d2-0696b92519e2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('acf5aeaf-410f-4660-bf25-e8320c70ae21','','','44185ac5-7cc2-50b7-85ab-19a348769385','Neodexiospira brasiliensis (Grube, 1872)','(Grube, 1872)',1872,0,'a8c1fda1-3800-50db-a559-919b30cefacc','Neodexiospira brasiliensis','a8c1fda1-3800-50db-a559-919b30cefacc','Neodexiospira brasiliensis','5a193497-3d45-5726-8c84-7e21cb47bae7','Neodexiospira brasiliens','acf5aeaf-410f-4660-bf25-e8320c70ae21','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Neodexiospira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acfa9081-9c91-4838-aa31-6ba7dbffaca0','','','22276014-9ea1-53e8-acd6-32123934cd6c','Mesolaelaps','',0,0,'22276014-9ea1-53e8-acd6-32123934cd6c','Mesolaelaps','22276014-9ea1-53e8-acd6-32123934cd6c','Mesolaelaps','22276014-9ea1-53e8-acd6-32123934cd6c','Mesolaelaps','acfa9081-9c91-4838-aa31-6ba7dbffaca0','Animalia|Arthropoda|Arachnida|Mesostigmata|Laelapidae|Mesolaelaps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('acf7416e-682a-4816-a304-83f073f8f35d','','','8c790054-df27-5897-b584-5c19f43a5c29','Cabestana','',0,0,'8c790054-df27-5897-b584-5c19f43a5c29','Cabestana','8c790054-df27-5897-b584-5c19f43a5c29','Cabestana','8c790054-df27-5897-b584-5c19f43a5c29','Cabestana','acf7416e-682a-4816-a304-83f073f8f35d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|Cabestana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('acf8193e-7dad-4d44-8231-9ec75aa6e184','','','71efbffc-5e82-5fdd-b286-332cb5f4f41e','Oarotrechus gracilentus Townsend, 2010','Townsend, 2010',2010,0,'b113ccd4-6a48-5c10-849e-15cfbc5152c4','Oarotrechus gracilentus','b113ccd4-6a48-5c10-849e-15cfbc5152c4','Oarotrechus gracilentus','f259f075-402a-5c82-8ba3-577689e3c1c5','Oarotrechus gracilent','acf8193e-7dad-4d44-8231-9ec75aa6e184','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oarotrechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acfc9420-d781-42e3-83a8-30c9a1871281','','','65d855c8-8eeb-5732-baab-dd7854e74cb2','Pleosporales Luttrell ex Barr','Luttrell ex Barr',0,0,'82daf9ce-3247-58ed-8a63-66b49345e6d5','Pleosporales','82daf9ce-3247-58ed-8a63-66b49345e6d5','Pleosporales','82daf9ce-3247-58ed-8a63-66b49345e6d5','Pleosporales','acfc9420-d781-42e3-83a8-30c9a1871281','Fungi|Ascomycota|Dothideomycetes|Pleosporales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('acff8bdd-2b31-4edb-bde5-57c36273fef4','','','d4696a76-aceb-5d89-a671-8fcef8192c60','Parmelia byrsaea Afzel. ex Ach.','Afzel. ex Ach.',0,0,'603cbd00-9f83-58c1-a8e3-d5785f97aa73','Parmelia byrsaea','603cbd00-9f83-58c1-a8e3-d5785f97aa73','Parmelia byrsaea','e3cd792a-f9b8-56cd-80cc-224974aa221b','Parmelia byrsae','2b1718f1-408b-4007-bb28-bcc38e7bed78','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('acfcad3f-4371-4e82-a442-eb2689939873','','','f695d6bc-aa5f-52b9-80ad-b95c5059fe9a','Gloeodes pomigena (Schwein.) Colby','(Schwein.) Colby',0,0,'53341d47-fa41-5de5-859d-a1fc268b85cf','Gloeodes pomigena','53341d47-fa41-5de5-859d-a1fc268b85cf','Gloeodes pomigena','4154dee9-d27c-5009-96c5-2a649af2739e','Gloeodes pomigen','acfcad3f-4371-4e82-a442-eb2689939873','Fungi|Ascomycota||||Gloeodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acfde1f4-3e62-47ca-80fa-b117837de8a5','','','ac77090f-1ede-54b9-9a1a-d62a2bbf9d84','Cystobasidium slooffiae (E.K. Novák & Vörös-Felkai) Yurkov, Kachalkin, H.M. Daniel, M. Groenew., Libkind, V. de García, Zalar, Gouliam., Boekhout & Begerow','(E.K. Novák & Vörös-Felkai) Yurkov, Kachalkin, H.M. Daniel, M. Groenew., Libkind, V. de García, Zalar, Gouliam., Boekhout & Begerow',0,0,'a15fa634-ee7d-5b4d-9dd1-646dc1e7ee8b','Cystobasidium slooffiae','a15fa634-ee7d-5b4d-9dd1-646dc1e7ee8b','Cystobasidium slooffiae','90275388-25dc-5e73-911c-a1a1533a57fb','Cystobasidium slooffi','acfde1f4-3e62-47ca-80fa-b117837de8a5','Fungi|Basidiomycota|Cystobasidiomycetes|Cystobasidiales|Cystobasidiaceae|Cystobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad051af5-03e5-436f-bbc1-a15ef24bb7bf','','','b3e8bdda-d300-5ab0-8ba7-4b5972a44e00','Glandulonodosaria','',0,0,'b3e8bdda-d300-5ab0-8ba7-4b5972a44e00','Glandulonodosaria','b3e8bdda-d300-5ab0-8ba7-4b5972a44e00','Glandulonodosaria','b3e8bdda-d300-5ab0-8ba7-4b5972a44e00','Glandulonodosaria','ad051af5-03e5-436f-bbc1-a15ef24bb7bf','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Glandulonodosaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad038447-790f-4008-9969-e99cfd25d2c0','','','465349fc-5c7c-5841-b8d6-056ce33f6b3d','Ctenognathus lucifugus (Broun, 1886)','(Broun, 1886)',1886,0,'f65c0c31-af7d-53f1-8e2d-8932f6478b55','Ctenognathus lucifugus','f65c0c31-af7d-53f1-8e2d-8932f6478b55','Ctenognathus lucifugus','72591ecf-ce89-58d0-8422-f13bafd7c7ad','Ctenognathus lucifug','ad038447-790f-4008-9969-e99cfd25d2c0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad0c8d48-6936-4979-8afe-72163feeaa40','','','fd672dd2-bd24-5b8f-b0ef-76d505edb584','Siteroptes subg. Siteroptes','',0,0,'124ecb7f-5e90-50d7-a084-0838e1a9e8ef','Siteroptes','921f1096-e01e-55b3-a406-dffb1ee55aa2','Siteroptes subgen. Siteroptes','124ecb7f-5e90-50d7-a084-0838e1a9e8ef','Siteroptes','ad0c8d48-6936-4979-8afe-72163feeaa40','Animalia|Arthropoda|Arachnida|Trombidiformes|Siteroptidae|Siteroptes','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('ad0d0022-284d-4f46-a0e0-5391b1ce707c','','','fed9f35a-e843-555b-b87a-6e7179659af5','Jungermannia tasmanica Hook.f. & Taylor','Hook.f. & Taylor',0,0,'14b258b1-2f52-5d6c-901b-44d0e81298dd','Jungermannia tasmanica','14b258b1-2f52-5d6c-901b-44d0e81298dd','Jungermannia tasmanica','fa71cac9-1582-51f0-8f7d-85e9ca3cac3c','Jungermannia tasmanic','92ef1d3e-0442-4232-8483-7bd7b8ebfb10','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad0c073b-7d1f-4def-a56a-ea59ea052a2a','','','88dcccc3-06f3-53b5-95ea-b0bcdf09dbe3','Ophiogeron edentulatus Lyman, 1878','Lyman, 1878',1878,0,'4640bbaa-405d-552d-96fe-2d5ecde786d7','Ophiogeron edentulatus','4640bbaa-405d-552d-96fe-2d5ecde786d7','Ophiogeron edentulatus','067d361a-9f56-5751-96b3-e3e7b7549b4c','Ophiogeron edentulat','ad0c073b-7d1f-4def-a56a-ea59ea052a2a','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiomyxidae|Ophiogeron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad0f26be-3a08-490e-8cfe-8aa77c919f7f','','','a3e20876-20ee-589f-89b1-dfab3a25e79c','Haplinis horningi (Blest, 1979)','(Blest, 1979)',1979,0,'2074052f-46e5-5477-9c5a-75ff6f033e11','Haplinis horningi','2074052f-46e5-5477-9c5a-75ff6f033e11','Haplinis horningi','aa42c29a-fdc1-500b-87ac-f67ea33514e6','Haplinis horning','ad0f26be-3a08-490e-8cfe-8aa77c919f7f','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad0fdb65-a4cd-4177-a7ff-e81ec21abb27','','','a0e1146c-53a8-56d5-815a-785d85ce2394','Zelandoptila','',0,0,'a0e1146c-53a8-56d5-815a-785d85ce2394','Zelandoptila','a0e1146c-53a8-56d5-815a-785d85ce2394','Zelandoptila','a0e1146c-53a8-56d5-815a-785d85ce2394','Zelandoptila','ad0fdb65-a4cd-4177-a7ff-e81ec21abb27','Animalia|Arthropoda|Insecta|Trichoptera|Psychomyiidae|Zelandoptila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ad11afde-0796-4f6a-9a32-e6f339449fa2','','','1673f7ca-5f84-56c1-acff-2f8a46447b3f','Staurodesmus pterosporum (P.M.Lundell) Bourrelly','(P.M.Lundell) Bourrelly',0,0,'2265e5b2-def5-5769-9a6c-23851c4b32b7','Staurodesmus pterosporum','2265e5b2-def5-5769-9a6c-23851c4b32b7','Staurodesmus pterosporum','8c434afe-cc73-5c78-bab0-a2afdf8497b0','Staurodesmus pterospor','ad11afde-0796-4f6a-9a32-e6f339449fa2','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac407c95-4742-4989-acc6-12008d2b906c','','','bf9ffce0-01b4-5d47-a883-3eadf22c4639','Trametes versatilis Berk.','Berk.',0,0,'49eecdd3-7ce8-5e49-8ad0-149a17549e62','Trametes versatilis','49eecdd3-7ce8-5e49-8ad0-149a17549e62','Trametes versatilis','70f2d93e-14a8-5634-96f2-b4085614ebb7','Trametes uersatil','0740c208-138d-4aff-8a96-a1e169934078','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac422891-d460-40e2-ae37-3ae45fe489bf','','','1510b654-593e-545b-97a6-277a6e2c1fa5','Coprosma rhamnoides A.Cunn.','A.Cunn.',0,0,'952e4d9d-51f0-5727-b1fb-2905e4b6b8c6','Coprosma rhamnoides','952e4d9d-51f0-5727-b1fb-2905e4b6b8c6','Coprosma rhamnoides','901a7842-5e0f-594e-a259-43e4edce4f8d','Coprosma rhamnoid','ac422891-d460-40e2-ae37-3ae45fe489bf','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ad1583b4-3173-4e7d-a6d0-5f74908da8f6','','','027383ac-84a3-55cd-b464-438b5684b6b3','Cornus sericea L.','L.',0,0,'3c034aae-6fe7-503f-b0ec-56f195a15951','Cornus sericea','3c034aae-6fe7-503f-b0ec-56f195a15951','Cornus sericea','52b5a730-fbc3-53f3-b948-c564c5cc7270','Cornus serice','ad1583b4-3173-4e7d-a6d0-5f74908da8f6','Plantae|Tracheophyta|Magnoliopsida|Cornales|Cornaceae|Cornus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac3f077c-afb2-47bf-8859-b90861516fce','','','1ebe3e6b-82e1-54a6-836e-bb913318ca6d','Cupressus cashmeriana Royle ex Carrière','Royle ex Carrière',0,0,'0c92b0ef-255a-509e-bfe2-697e303e9d85','Cupressus cashmeriana','0c92b0ef-255a-509e-bfe2-697e303e9d85','Cupressus cashmeriana','6012325f-70f3-58cd-bef5-6ec02f5f0a8a','Cupressus cashmerian','ac3f077c-afb2-47bf-8859-b90861516fce','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ac4041fd-e3a4-44f7-b377-b16e48d5dd77','','','22a46d69-1888-5bfa-b825-82cadb645aba','Metarhizium novozealandicum (Driver & R.J. Milner) Kepler, S.A. Rehner & Humber','(Driver & R.J. Milner) Kepler, S.A. Rehner & Humber',0,0,'98a34983-a72c-5e3e-a0b3-3f5c39142e80','Metarhizium novozealandicum','98a34983-a72c-5e3e-a0b3-3f5c39142e80','Metarhizium novozealandicum','68d4365a-3861-590d-8539-cdd56c2f6ff9','Metarhizium nouozealandic','ac4041fd-e3a4-44f7-b377-b16e48d5dd77','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Metarhizium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac4672dd-ecd6-44da-828a-ea4a62f09e8c','','','d3bedfae-550e-5023-a016-ea4ea3f2010b','Didemnum mortenseni Michaelsen, 1924','Michaelsen, 1924',1924,0,'1f3671d3-d353-59e6-8b1e-89ee7586e7d4','Didemnum mortenseni','1f3671d3-d353-59e6-8b1e-89ee7586e7d4','Didemnum mortenseni','0c45bf95-fc07-545d-8576-2696eef50da4','Didemnum mortensen','ac4672dd-ecd6-44da-828a-ea4a62f09e8c','Animalia|Tunicata|Ascidiacea|Enterogona|Didemnidae|Didemnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac503703-23d5-44b1-951e-09e37ce43e3a','','','2c41d659-0a87-5d15-a4ef-804b36e0dd13','Unguiculariopsis ilicincola (Berk. & Broome) Rehm','(Berk. & Broome) Rehm',0,0,'7ca7043a-5b85-54c5-af91-f7a8d9397357','Unguiculariopsis ilicincola','7ca7043a-5b85-54c5-af91-f7a8d9397357','Unguiculariopsis ilicincola','3c7a95c5-283e-525f-aaec-ad0b6586ba83','Unguiculariopsis ilicincol','ac503703-23d5-44b1-951e-09e37ce43e3a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cordieritidaceae|Unguiculariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac50341d-8982-4677-aa8d-ff0b6744cc68','','','1e9fc63e-9db6-5640-a652-c7a11df8d612','Begonia manicata var. aureomaculata Ziesenh.','Ziesenh.',0,0,'1404b633-274f-57cc-b004-752290e6300a','Begonia manicata aureomaculata','604116eb-89ff-52b3-b9e8-1538ea137b82','Begonia manicata var. aureomaculata','f7d174a5-b88a-5ff5-8e3d-bdb182e0e996','Begonia manicat aureomaculat','301dbe39-ca0c-484c-8353-8fac5c5c2823','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac4b3706-2e9e-4c08-a9ac-a46708c76340','','','77364d25-29f1-54ba-9e15-4ed5594d6ad2','Cephaloziella arctica Bryhn & Douin','Bryhn & Douin',0,0,'a918e3c2-fa58-5b8e-ab03-fc7f92ac6f29','Cephaloziella arctica','a918e3c2-fa58-5b8e-ab03-fc7f92ac6f29','Cephaloziella arctica','b08cf4bf-4371-57cc-bf2b-6b7e631e1a15','Cephaloziella arctic','fb5d4e23-d79d-463b-abda-b1a6b63887c5','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac516a31-f234-4827-964c-1c128b689152','','','ef4aecf3-d506-519c-8aec-5816bbbc9228','Pristoderus philpotti (Broun, 1914)','(Broun, 1914)',1914,0,'2fc9d6f9-04f2-5f3b-9544-6efe2498c7f6','Pristoderus philpotti','2fc9d6f9-04f2-5f3b-9544-6efe2498c7f6','Pristoderus philpotti','09333ae9-7fee-5f47-9a7d-dcb7859f23d5','Pristoderus philpott','ac516a31-f234-4827-964c-1c128b689152','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac55bf8a-0228-4771-8509-8d02c02918d3','','','12b13791-fcff-54d1-a63f-95ac1ca4200b','Nerocila','',0,0,'12b13791-fcff-54d1-a63f-95ac1ca4200b','Nerocila','12b13791-fcff-54d1-a63f-95ac1ca4200b','Nerocila','12b13791-fcff-54d1-a63f-95ac1ca4200b','Nerocila','ac55bf8a-0228-4771-8509-8d02c02918d3','Animalia|Arthropoda|Malacostraca|Isopoda|Cymothoidae|Nerocila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac561d15-1727-45ab-97cf-ad88d74bbb86','','','1361d264-773a-5531-9795-151975d98923','Pelargonium vitifolium (L.) L''Hér.','(L.) L''Hér.',0,0,'6f44145a-144b-5591-992d-b19ddbc9e0cf','Pelargonium vitifolium','6f44145a-144b-5591-992d-b19ddbc9e0cf','Pelargonium vitifolium','aaffea2b-c305-556e-9b1a-891ac031f81a','Pelargonium uitifoli','ac561d15-1727-45ab-97cf-ad88d74bbb86','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Pelargonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac566f40-6a6e-4cd9-9ce9-c0f16f2c491e','','','06dbde55-ee13-5017-a292-1b1a1945467f','Leskea concinna Hook.','Hook.',0,0,'f8be1225-50ce-5b8b-999a-4ce7870ed0ea','Leskea concinna','f8be1225-50ce-5b8b-999a-4ce7870ed0ea','Leskea concinna','096746a0-67b9-52df-b4cc-48793bfb487a','Leskea concinn','170baa19-e3b2-45fa-835d-2a0ddfa58647','Plantae||Bryopsida|Hypnales|Leskeaceae|Leskea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac5c8375-aa98-4cf4-a175-421abbdf9a65','','','2170a8a0-a883-55e7-8035-aea955dd0a17','Haliclona implexa Schmidt, 1868','Schmidt, 1868',1868,0,'15d7a68b-8ac4-5d41-9add-d01cba4c7d05','Haliclona implexa','15d7a68b-8ac4-5d41-9add-d01cba4c7d05','Haliclona implexa','ebd19600-4118-5538-b8a0-fcebfa9a7f9e','Haliclona implex','ac5c8375-aa98-4cf4-a175-421abbdf9a65','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Haliclona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac5b39c0-5cf1-4d07-9ce7-e22eded8bf04','','','0a94ec27-1eb5-58a2-8753-5a57332c7f25','Cucumovirus','',0,0,'','','','','','','ac5b39c0-5cf1-4d07-9ce7-e22eded8bf04','Virus|||Martellivirales|Bromoviridae|Cucumovirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('ac589bd1-f0bf-4bac-abd1-d880f0ab84dd','','','a476da15-394e-5913-a80a-0fd7139a126a','Sporisorium penniseti (Rabenh.) Ershad','(Rabenh.) Ershad',0,0,'573b58e7-ba4c-5229-b769-45a1fae0b708','Sporisorium penniseti','573b58e7-ba4c-5229-b769-45a1fae0b708','Sporisorium penniseti','cb0372b2-3fa8-5c5a-82e5-a535fed4422c','Sporisorium penniset','4b4b9012-9be8-4f4d-beec-3fb73db7c0ea','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac648463-7b35-4179-84e0-19ce6d3730ee','','','c24a51b4-c61f-5660-8753-5b721600fb66','Agaricus politus Bolton','Bolton',0,0,'010dc715-b29d-5070-beec-7611e4e02a04','Agaricus politus','010dc715-b29d-5070-beec-7611e4e02a04','Agaricus politus','eebe7e38-5d09-547d-ba8a-8aea55560213','Agaricus polit','6672372a-7157-48f9-8ff2-0029182bc9da','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac626e3e-1a9d-41b0-9219-5aa53382ec0f','','','9c473ba2-17b7-526b-a9ab-abd08e36c478','Sison L.','L.',0,0,'7bd2a29d-69e1-5c7c-a296-b29875750c95','Sison','7bd2a29d-69e1-5c7c-a296-b29875750c95','Sison','7bd2a29d-69e1-5c7c-a296-b29875750c95','Sison','ac626e3e-1a9d-41b0-9219-5aa53382ec0f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Sison','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac6cc7a9-7e58-4eed-a7d0-3f64d07920d8','','','67b8d3b3-5957-5fec-969a-fba7ac187e85','Arthothelium spadiceum (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'1d0cf50a-ad0c-5ac1-b6e5-03ae226e33af','Arthothelium spadiceum','1d0cf50a-ad0c-5ac1-b6e5-03ae226e33af','Arthothelium spadiceum','f931b687-2bf2-5a12-96dd-5585d6d30834','Arthothelium spadice','ac6cc7a9-7e58-4eed-a7d0-3f64d07920d8','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthothelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac6676c7-7f63-4477-be72-cce75eb961ae','','','82f4e9b2-01d6-5dbe-af6d-324ae51d304e','Scirtoidea','',0,0,'82f4e9b2-01d6-5dbe-af6d-324ae51d304e','Scirtoidea','82f4e9b2-01d6-5dbe-af6d-324ae51d304e','Scirtoidea','82f4e9b2-01d6-5dbe-af6d-324ae51d304e','Scirtoidea','ac6676c7-7f63-4477-be72-cce75eb961ae','Animalia|Arthropoda|Insecta|Coleoptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac6aa724-954e-4b13-81c2-daed599ead92','','','6b93cc22-521e-5802-b5fe-59096d1daa23','Allophylopsis inconspicua Tonnoir & Malloch, 1927','Tonnoir & Malloch, 1927',1927,0,'a12e32f8-b5ca-50af-96fe-e563a26d28f8','Allophylopsis inconspicua','a12e32f8-b5ca-50af-96fe-e563a26d28f8','Allophylopsis inconspicua','5a07b715-1cc6-520b-806f-1ea385c0ce31','Allophylopsis inconspicu','ba88837b-63b7-48e8-8e35-c96a8bc51525','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac73afaf-b71d-430e-9d55-4c2220f2f936','','','ef2d2161-fd99-5f9c-959e-0c8cd1a23595','Hypoxis rubella Baker','Baker',0,0,'9efa0008-e6bd-5365-ab01-52ec8e1d5ac1','Hypoxis rubella','9efa0008-e6bd-5365-ab01-52ec8e1d5ac1','Hypoxis rubella','b694a768-97bf-5a06-97ce-49f5ec9fac8d','Hypoxis rubell','ac73afaf-b71d-430e-9d55-4c2220f2f936','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Hypoxidaceae|Hypoxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac70326b-e427-4557-bbef-b8c9f05104c2','','','627e113a-7d74-5dc2-adef-046353440314','Apoctena Dugdale, 1990','Dugdale, 1990',1990,0,'91731758-d3f2-5fb1-9ff5-7bba83ea2c4d','Apoctena','91731758-d3f2-5fb1-9ff5-7bba83ea2c4d','Apoctena','91731758-d3f2-5fb1-9ff5-7bba83ea2c4d','Apoctena','ac70326b-e427-4557-bbef-b8c9f05104c2','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Apoctena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac73300f-d9cb-4a2d-a390-5b1beee5dc1a','','','3311b591-d6d2-5438-aa44-4ff8faec703a','Cyphella alboviolascens (Alb. & Schwein.) P. Crouan & H. Crouan','(Alb. & Schwein.) P. Crouan & H. Crouan',0,0,'c2bc610f-1ee4-5ee3-8ddf-02f6c33b236c','Cyphella alboviolascens','c2bc610f-1ee4-5ee3-8ddf-02f6c33b236c','Cyphella alboviolascens','5ccdbd30-29ea-5909-8887-11801d720efb','Cyphella albouiolascens','ddf44851-c878-43e0-aa23-77bbc4ad43db','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac705ebc-722f-468f-884d-e5f22b103bcb','','','94c3e158-f586-58f1-902f-9c057a58dd68','Achiropsettidae','',0,0,'94c3e158-f586-58f1-902f-9c057a58dd68','Achiropsettidae','94c3e158-f586-58f1-902f-9c057a58dd68','Achiropsettidae','94c3e158-f586-58f1-902f-9c057a58dd68','Achiropsettidae','ac705ebc-722f-468f-884d-e5f22b103bcb','Animalia|Chordata|Actinopterygii|Pleuronectiformes|Achiropsettidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac76ea02-fdab-4219-bc2b-17cd8fb8d323','','','00e84425-3c16-5421-b768-9a9b04379ce1','Plectomorphus collinus Broun, 1921','Broun, 1921',1921,0,'09835845-3a5e-5739-9114-ec2f8abc33e3','Plectomorphus collinus','09835845-3a5e-5739-9114-ec2f8abc33e3','Plectomorphus collinus','eb5486ee-84b0-5a11-904d-c835dedc67c3','Plectomorphus collin','ac76ea02-fdab-4219-bc2b-17cd8fb8d323','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Plectomorphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac7c7d6d-7cc0-4fa4-8448-cb487316ca9c','','','24ccf780-9ca4-5d3b-8880-3096e9018caf','Brounhister Leschen & Ȏhara, 2017','Leschen',0,0,'5a6a486b-0c60-5944-8493-e8c4b02b1313','Brounhister','5a6a486b-0c60-5944-8493-e8c4b02b1313','Brounhister','5a6a486b-0c60-5944-8493-e8c4b02b1313','Brounhister','ac7c7d6d-7cc0-4fa4-8448-cb487316ca9c','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Brounhister','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('ac78bc75-6cf8-4ee2-8fef-857dbb4ef63e','','','0d080f0c-9ca0-561c-ac54-3f232b191731','Moraea polystachya (Thunb.) Ker Gawl.','(Thunb.) Ker Gawl.',0,0,'69cd3b85-b084-5932-aa1b-6bbda7513ee8','Moraea polystachya','69cd3b85-b084-5932-aa1b-6bbda7513ee8','Moraea polystachya','9ee6478f-e1b1-582d-b468-b7ee9138f872','Moraea polystachy','ac78bc75-6cf8-4ee2-8fef-857dbb4ef63e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Moraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac805400-8ab3-457b-8af7-15c2c1c4a9ef','','','0013488e-2bcf-5102-89e5-0c840b0294f3','Clavicorona piperata sensu auct. NZ','',0,0,'2efc1acb-7d75-59e0-bbd5-d5abd3df87cb','Clavicorona piperata','2efc1acb-7d75-59e0-bbd5-d5abd3df87cb','Clavicorona piperata','aa422ed1-5b5b-5361-9ba0-7a27fc386b9e','Clavicorona piperat','b6bf2f14-1ed5-4020-a511-efc6edd0833d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavicorona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ac7a0eae-f73a-4256-b8e4-eee3da736595','','','2c497884-495a-59eb-9c02-d63746e148d3','Dicnemon semicryptum Müll.Hal.','Müll.Hal.',0,0,'024fe661-ec96-5568-be97-fa6ec7533c21','Dicnemon semicryptum','024fe661-ec96-5568-be97-fa6ec7533c21','Dicnemon semicryptum','58850b62-e1c7-5050-9baa-c1dfc987a149','Dicnemon semicrypt','ac7a0eae-f73a-4256-b8e4-eee3da736595','Plantae||Bryopsida|Dicranales|Dicnemonaceae|Dicnemon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac7eefbb-b2ba-48bf-8540-1f6557215166','','','c1af637e-9177-53cc-9cd6-ba64ee244236','Polysporina simplex (Davies) Vězda','(Davies) Vězda',0,0,'fbda7157-dd10-5425-9458-4d2fd62867ec','Polysporina simplex','fbda7157-dd10-5425-9458-4d2fd62867ec','Polysporina simplex','fbda7157-dd10-5425-9458-4d2fd62867ec','Polysporina simplex','ac7eefbb-b2ba-48bf-8540-1f6557215166','Fungi|Ascomycota|Lecanoromycetes|Acarosporales|Acarosporaceae|Polysporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac7d3cd0-db92-4250-86dc-66b75ae02cbf','','','a8115c2f-5161-51cd-89ed-015efd2c639d','Rhabdonemataceae','',0,0,'a8115c2f-5161-51cd-89ed-015efd2c639d','Rhabdonemataceae','a8115c2f-5161-51cd-89ed-015efd2c639d','Rhabdonemataceae','a8115c2f-5161-51cd-89ed-015efd2c639d','Rhabdonemataceae','ac7d3cd0-db92-4250-86dc-66b75ae02cbf','Chromista|Ochrophyta|Bacillariophyceae|Rhabonematales|Rhabdonemataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac8104d9-240b-4ce2-a6be-964019918c13','','','380979cf-7a02-57b4-a9ed-e079df77ae41','Thelotrema monosporoides Nyl.','Nyl.',0,0,'e59ec13f-b6de-5909-8147-2ad94b3ad975','Thelotrema monosporoides','e59ec13f-b6de-5909-8147-2ad94b3ad975','Thelotrema monosporoides','e12e3048-fffc-5c7c-aa1a-f5cdfebc3894','Thelotrema monosporoid','56be77ed-ff3f-4367-a5b7-3af801dd3f4c','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac7cf2c8-ed93-4a12-8e2d-adc372d6ec7e','','','103422b4-4918-588d-b780-8e01002e534c','Fusarium oxysporum matthiolae K.F. Baker','K.F. Baker',0,0,'01b24740-0d3d-55b6-8559-5be4d5a21c45','Fusarium oxysporum matthiolae','01b24740-0d3d-55b6-8559-5be4d5a21c45','Fusarium oxysporum matthiolae','3c042efe-a50a-5a58-af2e-39b82a28b3f1','Fusarium oxyspor matthiol','ac7cf2c8-ed93-4a12-8e2d-adc372d6ec7e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac81a229-7bf8-4bd6-aee7-14496798a956','','','2bfb9ad8-3350-5daa-93a3-1b7c8a8223ac','Euphrosine maorica Augener, 1924','Augener, 1924',1924,0,'ea22e82d-91eb-5a36-be21-ba74191cd431','Euphrosine maorica','ea22e82d-91eb-5a36-be21-ba74191cd431','Euphrosine maorica','3307c17a-6fb1-5747-b9da-366982c0f29c','Euphrosine maoric','ac81a229-7bf8-4bd6-aee7-14496798a956','Animalia|Annelida|Polychaeta|Amphinomida|Euphrosinidae|Euphrosine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac8200eb-0f0a-4a22-bb9d-4bbc7a44d2e3','','','f69dadc6-0d4d-59f8-b356-ebc4199ed53f','Taphrina epiphylla (Sadeb.) Sacc.','(Sadeb.) Sacc.',0,0,'7d59387f-35ca-527e-a802-38386ca54411','Taphrina epiphylla','7d59387f-35ca-527e-a802-38386ca54411','Taphrina epiphylla','2027eb4e-3e82-5341-ae45-aef68e9e65b8','Taphrina epiphyll','ac8200eb-0f0a-4a22-bb9d-4bbc7a44d2e3','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac820eac-520f-407c-8a04-9e3a86ef635e','','','5e97ee5f-bb85-5a65-96c5-5247d199a793','Leionucula','',0,0,'5e97ee5f-bb85-5a65-96c5-5247d199a793','Leionucula','5e97ee5f-bb85-5a65-96c5-5247d199a793','Leionucula','5e97ee5f-bb85-5a65-96c5-5247d199a793','Leionucula','ac820eac-520f-407c-8a04-9e3a86ef635e','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculidae|Leionucula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac816086-12a4-4030-8f1b-7e4fcfb1440a','','','4a212555-d1dd-574d-9ae5-47618297de16','Langloisula rubigospora McAlpine','McAlpine',0,0,'0e5c4137-7a1b-5bd2-b720-dca08ed81015','Langloisula rubigospora','0e5c4137-7a1b-5bd2-b720-dca08ed81015','Langloisula rubigospora','647a64d1-3f30-5704-b2d2-9f57e6930532','Langloisula rubigospor','19460428-767d-45cd-b9d0-619cfd96e044','Fungi|||||Langloisula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac8408de-56ac-45e2-bffc-d48aca294b3d','','','8a3883a9-c9f8-5c31-b4b7-375cad3e8deb','Podocarpus biformis Hook.','Hook.',0,0,'6c7f1340-580d-58bb-b8e9-291993c5a6f6','Podocarpus biformis','6c7f1340-580d-58bb-b8e9-291993c5a6f6','Podocarpus biformis','e4e88c58-a63c-5454-9985-8efee79d15c2','Podocarpus biform','f5f75275-1036-4ee9-8160-1c20a1d1a4d9','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac881113-65e0-4956-a6f9-72a97bc12dfa','','','2330a98c-7826-5695-8dd5-282512d64d1d','Cladonematidae','',0,0,'2330a98c-7826-5695-8dd5-282512d64d1d','Cladonematidae','2330a98c-7826-5695-8dd5-282512d64d1d','Cladonematidae','2330a98c-7826-5695-8dd5-282512d64d1d','Cladonematidae','ac881113-65e0-4956-a6f9-72a97bc12dfa','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Cladonematidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac898a4b-d781-486c-927c-3293d69e867d','','','a7f3e4e6-986a-5668-b89b-ea9b836e35f0','Iresine diffusa f. herbstii (Hook.) Pedersen','(Hook.) Pedersen',0,0,'2f54bf66-17a6-5f44-a629-53f13a314f3c','Iresine diffusa herbstii','4cc1e038-f4be-5166-841b-968649d66575','Iresine diffusa f. herbstii','fe1d5b3b-439d-5df6-87fb-7db902e0ad45','Iresine diffus herbst','ac898a4b-d781-486c-927c-3293d69e867d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Iresine','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac8c6d1d-bfbe-4518-adfa-69aa89ca6bc3','','','434a7290-49aa-51f7-b1c9-2281847f38ef','Sempervivum tabulaeforme Haw.','Haw.',0,0,'653a9d57-9a58-5b77-ba1d-c12b117eb884','Sempervivum tabulaeforme','653a9d57-9a58-5b77-ba1d-c12b117eb884','Sempervivum tabulaeforme','69f4089b-d357-58a4-9a04-5de591e710f2','Sempervivum tabulaeform','','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Sempervivum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac905178-f047-4e4c-957f-9c0fffcd9a3f','','','ce525bef-46b7-5bea-be5c-6d7401c0e0f7','Culeolus','',0,0,'ce525bef-46b7-5bea-be5c-6d7401c0e0f7','Culeolus','ce525bef-46b7-5bea-be5c-6d7401c0e0f7','Culeolus','ce525bef-46b7-5bea-be5c-6d7401c0e0f7','Culeolus','ac905178-f047-4e4c-957f-9c0fffcd9a3f','Animalia|Tunicata|Ascidiacea|Pleurogona|Pyuridae|Culeolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac8a5c05-9469-4ac2-ae6e-b75666b0e6db','','','dc8b0a20-a388-5c54-a5fa-cee0974dc9f5','Pharmacus vallestris Hegg, Morgan-Richards and Trewick, 2022','Hegg, Morgan-Richards and Trewick, 2022',2022,0,'3761dc4a-1c18-57b4-a031-561cbdae44cc','Pharmacus vallestris','3761dc4a-1c18-57b4-a031-561cbdae44cc','Pharmacus vallestris','6138e113-426a-5aeb-992a-965de94c6d33','Pharmacus uallestr','ac8a5c05-9469-4ac2-ae6e-b75666b0e6db','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pharmacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac917780-2a44-41a1-8461-41d1ef6ecf97','','','0b9c7113-fb00-5091-908a-7c27f626e9f3','Hydnellum ferrugineum (Pers.) P. Karst.','(Pers.) P. Karst.',0,0,'3c6e4264-960c-5369-a3f0-96f4605ca87a','Hydnellum ferrugineum','3c6e4264-960c-5369-a3f0-96f4605ca87a','Hydnellum ferrugineum','495d363a-ddcd-52ae-8d38-09423d9605cf','Hydnellum ferrugine','ac917780-2a44-41a1-8461-41d1ef6ecf97','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Bankeraceae|Hydnellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac932512-ba84-46fe-9d1e-b8077599dd3e','','','928acb16-fbd8-5132-9600-bcd88daed8b7','Phormidium autumnale (C.Agardh.) Trevisan ex Gomont','(C.Agardh.) Trevisan ex Gomont',0,0,'10773349-195c-5fd4-a7fb-d2c90fdcfa3d','Phormidium autumnale','10773349-195c-5fd4-a7fb-d2c90fdcfa3d','Phormidium autumnale','44b35928-5099-5f58-9929-a6e62ea312e3','Phormidium autumnal','ac932512-ba84-46fe-9d1e-b8077599dd3e','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('ac9f6b76-e703-475c-954d-6323e35d435c','','','0b348b07-2292-53f9-a869-a19f59dab9b9','Gaimardia setacea Hook.f.','Hook.f.',0,0,'faef4712-f911-5685-89e4-46d05bd494cc','Gaimardia setacea','faef4712-f911-5685-89e4-46d05bd494cc','Gaimardia setacea','55dc0817-aabe-5f9b-ac89-d220089abd36','Gaimardia setace','ac9f6b76-e703-475c-954d-6323e35d435c','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Gaimardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac9be90d-3892-4f25-b685-91e5cdae2234','','','bb848c56-7f43-5cb1-94d1-84c936fdcca9','Desmodesmus denticulatus var. linearis (Hansg.) E.H. Hegew.','(Hansg.) E.H. Hegew.',0,0,'abac319b-e674-56c1-a1ee-983798f1c24c','Desmodesmus denticulatus linearis','a8eed02c-5f0f-5a21-85c6-07bd442c6c5a','Desmodesmus denticulatus var. linearis','6942caa6-5dea-5803-8555-4ed40667ffa6','Desmodesmus denticulat linear','ac9be90d-3892-4f25-b685-91e5cdae2234','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Desmodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac9a3440-eba3-4f35-9127-7274e15009f5','','','396c6440-5007-5d2f-abf9-5a8434a25584','Trematosphaeria corticola Fuckel','Fuckel',0,0,'220fb66e-be79-5402-b005-fb4db244be52','Trematosphaeria corticola','220fb66e-be79-5402-b005-fb4db244be52','Trematosphaeria corticola','9b52f8c3-2061-59b5-a7b7-b4009d17b16b','Trematosphaeria corticol','21504c06-d137-48af-96c9-6afe02b4a454','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Trematosphaeriaceae|Trematosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac9b8f9a-96da-4b79-9e9c-a3856c194c22','','','f6b8f1ea-46d3-5955-adbd-0f05489d7697','Marasmius dichrous Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'b2b8c06d-e200-5339-9356-8610fcc30ba1','Marasmius dichrous','b2b8c06d-e200-5339-9356-8610fcc30ba1','Marasmius dichrous','d4c70849-9735-56f3-8f82-112b20d27a80','Marasmius dichro','ebf67ebf-cd01-42d9-857d-2411561901a5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aca3d7f4-0994-45b7-ad0a-012006276212','','','7bef8114-c3bc-5486-8dec-9e0e96dcb20d','Dicrocheles eothenes Treat, 1970','Treat, 1970',1970,0,'1ef0922f-48e7-5f79-99be-a2c3f6153c3f','Dicrocheles eothenes','1ef0922f-48e7-5f79-99be-a2c3f6153c3f','Dicrocheles eothenes','fe1d6cf6-7b65-5134-afb4-12909dfe5680','Dicrocheles eothen','aca3d7f4-0994-45b7-ad0a-012006276212','Animalia|Arthropoda|Arachnida|Mesostigmata|Laelapidae|Dicrocheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aca4df20-5f4b-4a21-9d47-b78f384c1abc','','','38a2af73-2e5a-5370-9cd4-fd4f606d947b','Stathmopoda plumbiflua Meyrick, 1911','Meyrick, 1911',1911,0,'3d5c311d-9fe2-500b-a992-df0f4ec98906','Stathmopoda plumbiflua','3d5c311d-9fe2-500b-a992-df0f4ec98906','Stathmopoda plumbiflua','7af8735e-6e26-5890-ab8a-f665baa689c0','Stathmopoda plumbiflu','aca4df20-5f4b-4a21-9d47-b78f384c1abc','Animalia|Arthropoda|Insecta|Lepidoptera|Stathmopodidae|Stathmopoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acac5385-cb3b-46b1-b13d-4f03bac16a9c','','','21114564-f629-57be-a8f9-2e00a1b875a6','Macbrideola declinata T.E.Brooks & H.W.Keller','T.E.Brooks & H.W.Keller',0,0,'060837a5-ad61-5b25-820c-5394b548f080','Macbrideola declinata','060837a5-ad61-5b25-820c-5394b548f080','Macbrideola declinata','2ea5b3db-fdc8-556f-8952-1d0d1f5bfc18','Macbrideola declinat','acac5385-cb3b-46b1-b13d-4f03bac16a9c','Protozoa|Eumycetozoa|Myxomycetes|Stemonitida|Stemonitidae|Macbrideola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acaebe12-4e88-4c2c-a4f4-f88f77fabbc9','','','05d1762b-a471-557e-b947-40286c166eb5','Amplectopus pallicornis Broun, 1893','Broun, 1893',1893,0,'869697a2-be0a-5876-91ce-47f126701f1f','Amplectopus pallicornis','869697a2-be0a-5876-91ce-47f126701f1f','Amplectopus pallicornis','41a2b3aa-e7cc-5210-aa16-aa79e83652fa','Amplectopus pallicorn','acaebe12-4e88-4c2c-a4f4-f88f77fabbc9','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Amplectopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acb52a00-24cf-4d28-8e98-4e280f57bd86','','','aa23eb7d-7188-5223-bc93-84908a4f77d7','Talitropsis irregularis Hutton, 1897','Hutton, 1897',1897,0,'18deb805-6204-58d0-89dd-5678162486e0','Talitropsis irregularis','18deb805-6204-58d0-89dd-5678162486e0','Talitropsis irregularis','d9158b8a-f86e-5b56-bd57-0c897d59ad1b','Talitropsis irregular','acb52a00-24cf-4d28-8e98-4e280f57bd86','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Talitropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acb428ad-e17d-4c95-b83e-83f384412885','','','9ee96de3-3386-5937-9170-9c9765749402','Physobryaxis inflata (Sharp, 1874)','(Sharp, 1874)',1874,0,'1048cd6d-3d97-5f45-a869-2cad1d348aa2','Physobryaxis inflata','1048cd6d-3d97-5f45-a869-2cad1d348aa2','Physobryaxis inflata','47f3b093-26f6-5ea7-8b50-4198bcaceb75','Physobryaxis inflat','acb428ad-e17d-4c95-b83e-83f384412885','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Physobryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acbc8d5f-e47c-48c5-b3e2-440aa327e462','','','d150ce20-16e6-59b6-a620-f3b97c4cbfe2','Suctobelba nasalis Forsslund, 1941','Forsslund, 1941',1941,0,'da9c72ce-8ee8-5327-9ccb-147dbecb1175','Suctobelba nasalis','da9c72ce-8ee8-5327-9ccb-147dbecb1175','Suctobelba nasalis','f5d269c7-0122-5b27-abee-de25cb4a01ef','Suctobelba nasal','acbc8d5f-e47c-48c5-b3e2-440aa327e462','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Suctobelbidae|Suctobelba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acb95553-482d-4c90-ab6e-6ac5cb30ef02','','','ddcb0fd4-6dcb-549c-837a-7454f166e8be','Ascochyta caulina (P. Karst.) Aa & Kesteren','(P. Karst.) Aa & Kesteren',0,0,'1342ed0b-d868-57dc-bc7c-2c2acbe2a7a5','Ascochyta caulina','1342ed0b-d868-57dc-bc7c-2c2acbe2a7a5','Ascochyta caulina','5293b3d7-51d9-5b0e-b89c-81f4c43d796e','Ascochyta caulin','7bbbd68b-93c4-4ba2-baf1-19323f294109','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acb91c2d-50f1-4aae-a3e5-ce0d568eb579','','','7d8f0d6d-2580-5f6e-8c3b-9c5024167c7a','Philapodemus','',0,0,'7d8f0d6d-2580-5f6e-8c3b-9c5024167c7a','Philapodemus','7d8f0d6d-2580-5f6e-8c3b-9c5024167c7a','Philapodemus','7d8f0d6d-2580-5f6e-8c3b-9c5024167c7a','Philapodemus','acb91c2d-50f1-4aae-a3e5-ce0d568eb579','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|Philapodemus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('acc39470-5473-409e-add3-238ed1c46557','','','27ddbb4e-ccc1-5c36-9782-f3020c3312b0','Poa cockayneana Petrie','Petrie',0,0,'6c2673af-f3a6-5e41-9403-a8640575ffa8','Poa cockayneana','6c2673af-f3a6-5e41-9403-a8640575ffa8','Poa cockayneana','09413629-881b-5332-acf1-903b53931e5e','Poa cockaynean','acc39470-5473-409e-add3-238ed1c46557','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acbd8da6-8c31-4453-9a67-cdcada8d7f37','','','580ed352-83ad-526e-b56b-6aa32f7a00e5','Phyllachora cladii-glomerati Hansf.','Hansf.',0,0,'81916e1c-b355-5195-81fc-bba95661fd4d','Phyllachora cladii-glomerati','81916e1c-b355-5195-81fc-bba95661fd4d','Phyllachora cladii-glomerati','3b844395-63d3-5627-aa69-a56124275e9f','Phyllachora cladii-glomerat','acbd8da6-8c31-4453-9a67-cdcada8d7f37','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acc66579-0adb-4aa6-92c0-a9c39afe37a6','','','d98bd675-9358-5763-a1ad-d82a1c3ea073','Dicrochile thoracica Broun, 1908','Broun, 1908',1908,0,'287c01a4-cddf-57ee-bec5-2356f83b4648','Dicrochile thoracica','287c01a4-cddf-57ee-bec5-2356f83b4648','Dicrochile thoracica','27129411-8624-50b5-ba83-981ca027635a','Dicrochile thoracic','acc66579-0adb-4aa6-92c0-a9c39afe37a6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dicrochile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('acc1e5e9-91a7-4446-adbf-ea8aab071d58','','','71a6d98d-ce5e-5507-bde6-09c0174acb15','Kniphofia Moench','Moench',0,0,'daebf4bb-bbd7-5fbc-b87c-2813bf6a24af','Kniphofia','daebf4bb-bbd7-5fbc-b87c-2813bf6a24af','Kniphofia','daebf4bb-bbd7-5fbc-b87c-2813bf6a24af','Kniphofia','acc1e5e9-91a7-4446-adbf-ea8aab071d58','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Kniphofia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('acc46ec1-7558-4581-90d6-faddb3ce77f6','','','de3d6c77-da49-534a-8f74-379cc14f9df3','Apodothina Petr.','Petr.',0,0,'0f36ef51-2a68-542a-a041-2522c2a8a498','Apodothina','0f36ef51-2a68-542a-a041-2522c2a8a498','Apodothina','0f36ef51-2a68-542a-a041-2522c2a8a498','Apodothina','acc46ec1-7558-4581-90d6-faddb3ce77f6','Fungi|Ascomycota|Sordariomycetes|||Apodothina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('acc7ec2a-32f1-49ad-979d-43e83f006879','','','e7477a3f-1a75-56a6-b37d-172f8ca613c4','Uromyces rottboelliae Arthur','Arthur',0,0,'50441f96-e68b-5269-945a-94fbb5fdde74','Uromyces rottboelliae','50441f96-e68b-5269-945a-94fbb5fdde74','Uromyces rottboelliae','411aa900-f911-5c5d-9fac-a5b9e957e846','Uromyces rottboelli','acc7ec2a-32f1-49ad-979d-43e83f006879','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('acca6fb5-79bd-4083-bcfd-dce1e461c361','','','f47989f0-3b18-5c29-8071-93c81c327f95','Modicella albostipitata J.A. Cooper','J.A. Cooper',0,0,'11cd0ec2-5644-57ba-83dd-78235426f118','Modicella albostipitata','11cd0ec2-5644-57ba-83dd-78235426f118','Modicella albostipitata','3342fa85-c17a-535f-bc7f-852879eb88da','Modicella albostipitat','acca6fb5-79bd-4083-bcfd-dce1e461c361','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Modicella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae9273e8-a26d-464f-95c0-0f4b76e02771','','','9a074ff2-04f7-568a-beed-07287227f68f','Schizaeaceae Kaulf.','Kaulf.',0,0,'7f61bfc0-d975-53bc-a469-8ae0a6924e47','Schizaeaceae','7f61bfc0-d975-53bc-a469-8ae0a6924e47','Schizaeaceae','7f61bfc0-d975-53bc-a469-8ae0a6924e47','Schizaeaceae','ae9273e8-a26d-464f-95c0-0f4b76e02771','Plantae|Tracheophyta|Polypodiopsida|Schizaeales|Schizaeaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('accbdfce-e593-44c0-9944-104aa58326e7','','','570517be-c180-5500-afdf-8ceed2a34600','Paurocotylis fulva var. zelandica Cooke','Cooke',0,0,'a8a28e47-53e3-5659-ad69-a607ed270641','Paurocotylis fulva zelandica','bfc92f2c-13e8-5bdd-8f1d-596f78bfedd6','Paurocotylis fulva var. zelandica','b49dbfdf-a35b-51ee-b2b3-4be5981f9fcb','Paurocotylis fulu zelandic','a144d54f-6779-4c85-843c-a25786148d2f','Fungi|Ascomycota|Pezizomycetes|Pezizales||Paurocotylis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae94013d-2134-49c2-872c-397b55455f2d','','','dcec39e9-ec38-5744-98e4-b582817ab587','Valdemunitella hara Gordon, 1986','Gordon, 1986',1986,0,'34660d62-847a-5b2e-b1ab-c363098b5113','Valdemunitella hara','34660d62-847a-5b2e-b1ab-c363098b5113','Valdemunitella hara','ab4e2dcb-cd4e-55f5-acbd-9dd815fbde4c','Valdemunitella har','ae94013d-2134-49c2-872c-397b55455f2d','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Valdemunitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae9bcedd-c643-4939-9685-0d6dc5126385','','','b66cb7e3-7f9c-56be-a6b5-e0d39fa1813c','Euastrum incrassatum Nordst.','Nordst.',0,0,'928cdfb1-0cd4-589d-9243-ecea9d4483df','Euastrum incrassatum','928cdfb1-0cd4-589d-9243-ecea9d4483df','Euastrum incrassatum','b306447c-7d4b-5c62-b9b8-72d7c9b516b0','Euastrum incrassat','ae9bcedd-c643-4939-9685-0d6dc5126385','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae9b051d-4ef5-4d69-b081-4947c02a5e5c','','','cd25fdbd-dce8-5e81-9c30-fa677a0da325','Ranunculus simulans Garn.-Jones','Garn.-Jones',0,0,'a3cfb889-d0ea-544b-a768-935d5571de93','Ranunculus simulans','a3cfb889-d0ea-544b-a768-935d5571de93','Ranunculus simulans','a3cfb889-d0ea-544b-a768-935d5571de93','Ranunculus simulans','ae9b051d-4ef5-4d69-b081-4947c02a5e5c','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae966d15-07fa-47da-90fc-de9f149aa7da','','','2acd1784-09b6-5a22-81b7-63101f35c03d','Pseudosphaerella Höhn.','Höhn.',0,0,'ccf08355-2307-54fd-a28d-d4b86f12b7d5','Pseudosphaerella','ccf08355-2307-54fd-a28d-d4b86f12b7d5','Pseudosphaerella','ccf08355-2307-54fd-a28d-d4b86f12b7d5','Pseudosphaerella','e06a7f96-f686-4726-9658-c5c142f4e10e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudosphaerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ae9d1fb6-4f18-4cac-93fa-ac759dd8afc4','','','33e976ef-cc03-5cec-a60d-7ecaf89cee20','Trioza acuta (Ferris & Klyver, 1932)','(Ferris & Klyver, 1932)',1932,0,'1daddbfe-9cf1-54a9-8955-724ca43a41f2','Trioza acuta','1daddbfe-9cf1-54a9-8955-724ca43a41f2','Trioza acuta','68a548ab-8291-532f-b290-591878f232a7','Trioza acut','ae9d1fb6-4f18-4cac-93fa-ac759dd8afc4','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ae9e73aa-90d6-469a-8083-3c9072a0f752','','','cf7660f3-1aa7-5b3f-8859-4a4aba58f39b','Aceria flynni Xue & Zhang, 2008','Xue & Zhang, 2008',2008,0,'e5cd3360-2409-599f-a79a-2a89f7f2fc8c','Aceria flynni','e5cd3360-2409-599f-a79a-2a89f7f2fc8c','Aceria flynni','c8e61958-4ddc-5e4e-97e7-6e5458f9eb60','Aceria flynn','ae9e73aa-90d6-469a-8083-3c9072a0f752','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aeab8fbd-2447-44b5-9ee9-1061483f559a','','','3f0829a7-d997-5bf5-8130-748f9007d73b','Microthyrium abietis Mouton','Mouton',0,0,'f74e481b-9815-5b69-8a87-87d3e7b0d3df','Microthyrium abietis','f74e481b-9815-5b69-8a87-87d3e7b0d3df','Microthyrium abietis','9aea98df-2127-5bef-b429-20e2fe9a9f94','Microthyrium abiet','aeab8fbd-2447-44b5-9ee9-1061483f559a','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Microthyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aeac0c8f-d11f-49fa-aa09-28f28005314f','','','12cd2ff9-462f-5dd7-8c42-cf5eb2382970','Vicia sativa L. var. sativa','',0,0,'5cbcd0ee-4547-5d30-9bbf-a304f85374a1','Vicia sativa sativa','4af80b7c-d2ae-5b29-a163-03f8796a5f48','Vicia sativa var. sativa','6dfc941e-a478-5834-95c3-f5e9ed17f34c','Vicia satiu satiu','aeac0c8f-d11f-49fa-aa09-28f28005314f','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vicia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aeac1f17-cb55-465d-a11f-9359c960bace','','','6c756555-b385-5118-916f-a223909cc6b5','Amphineurus subdecorus Edwards, 1924','Edwards, 1924',1924,0,'5d3659de-db6c-537c-80fa-32d27c596d67','Amphineurus subdecorus','5d3659de-db6c-537c-80fa-32d27c596d67','Amphineurus subdecorus','7ced192b-3bce-5014-8377-62213cf1d1ff','Amphineurus subdecor','aeac1f17-cb55-465d-a11f-9359c960bace','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aeaea319-739d-42f3-be33-38fd604ea431','','','dff54f52-0fb5-5e64-8188-ded0772678ce','Poria trachyspora Bourdot & Galzin','Bourdot & Galzin',0,0,'0c203309-7251-574e-9fdd-0947ce1afad6','Poria trachyspora','0c203309-7251-574e-9fdd-0947ce1afad6','Poria trachyspora','6f394418-375d-526c-b16c-19b001ab9213','Poria trachyspor','aeaea319-739d-42f3-be33-38fd604ea431','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aeafb07f-217a-4b02-8140-8c33eb01dc2e','','','9b3e8c23-41fe-5d64-85cc-2a251c2eb375','Verticillium fungicola (Preuss) Hassebr.','(Preuss) Hassebr.',0,0,'5a891417-9e4a-5db1-95df-84759037a3f4','Verticillium fungicola','5a891417-9e4a-5db1-95df-84759037a3f4','Verticillium fungicola','7ce20d6e-2a1d-5ca8-9e68-de2dd5e13b5e','Verticillium fungicol','67394fae-8744-42ad-9563-cf5ca9cec462','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aeb1a0e0-b9cd-43f9-8618-ff66d4b3252f','','','fac183f1-c5a9-513f-b1d5-c801d515e179','Sericospilus advena Sharp, 1882','Sharp, 1882',1882,0,'933fffba-93ff-5db8-a15c-6461c037d8a0','Sericospilus advena','933fffba-93ff-5db8-a15c-6461c037d8a0','Sericospilus advena','446691c6-7225-5967-b60c-3e0e2d706ad1','Sericospilus aduen','aeb1a0e0-b9cd-43f9-8618-ff66d4b3252f','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Sericospilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aeb96ff4-311e-4477-9bcc-a7450e57e71b','','','1fd47626-8068-5123-befc-2a6684f3bbc5','Bathygadus species','',0,0,'bde9367a-7316-54e2-8d2a-73963351cb9c','Bathygadus','bde9367a-7316-54e2-8d2a-73963351cb9c','Bathygadus','bde9367a-7316-54e2-8d2a-73963351cb9c','Bathygadus','aeb96ff4-311e-4477-9bcc-a7450e57e71b','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Bathygadus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('aeb6ca5d-ba33-4d7b-834d-38295e9da019','','','e7ab454d-afa5-53e0-9855-99309538bfec','Coprosma australis (A.Rich.) Robinson','(A.Rich.) Robinson',0,0,'04b27ca1-e79f-5c97-8d6c-2dbad35bc981','Coprosma australis','04b27ca1-e79f-5c97-8d6c-2dbad35bc981','Coprosma australis','97bd9e62-4c77-5f39-bf4f-144d682efa72','Coprosma austral','1b2228b4-4178-4031-961e-d5eeceb6c1f8','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aeb5db76-5a42-4114-9864-b13a23e37cb7','','','c276ad0d-6a59-5bf3-8c6d-c8de39c36f3f','Ulnaria ulna var. spathulifera (Grunow) Aboal','(Grunow) Aboal',0,0,'788af866-3e76-5bec-9953-268779fbc9fa','Ulnaria ulna spathulifera','3e24e79d-c9e8-5d72-90f1-59535a720723','Ulnaria ulna var. spathulifera','84779273-b37b-575c-94fa-b933eb8f0a5a','Ulnaria uln spathulifer','aeb5db76-5a42-4114-9864-b13a23e37cb7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Ulnaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aeb5bc29-6d28-438a-93b0-bc3099a83f57','','','3ca3d6dc-af02-52e0-906b-73806ec2046e','Aspergillus terreus Thom','Thom',0,0,'ca83a2fc-e43e-5b0e-9063-1a17b2119de8','Aspergillus terreus','ca83a2fc-e43e-5b0e-9063-1a17b2119de8','Aspergillus terreus','71c1e78d-e93b-56cf-8d8c-3f705da0618c','Aspergillus terre','aeb5bc29-6d28-438a-93b0-bc3099a83f57','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aeb8ac29-3ce2-40e0-8554-c675ee3a8f9f','','','6f69cf7f-6553-5851-8896-7567dbb8f015','Ascochyta pinodella L.K. Jones','L.K. Jones',0,0,'30188b88-8413-5679-8e3f-cdb28eb1b3ef','Ascochyta pinodella','30188b88-8413-5679-8e3f-cdb28eb1b3ef','Ascochyta pinodella','24477779-e4a0-590d-916e-71477c8415cd','Ascochyta pinodell','aa18aadb-d617-4cd4-8964-48225d3f503e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aeba8e2f-4024-4ac4-adce-59455361ff16','','','b31f7776-a93f-5e2b-b902-846a5fe26234','Himantozoum taurinum Harmer, 1926','Harmer, 1926',1926,0,'c06345c7-4629-5a13-a798-bded5361dd46','Himantozoum taurinum','c06345c7-4629-5a13-a798-bded5361dd46','Himantozoum taurinum','0390ace5-5a02-5aeb-86a3-04d3b62c3310','Himantozoum taurin','aeba8e2f-4024-4ac4-adce-59455361ff16','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Himantozoum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aebd77f6-ad51-4c08-b2cd-e4df3ba6bc74','','','0ffea923-af8e-50f4-a156-9004e7cb2da1','Tremiscus Lév.','Lév.',0,0,'5d59339e-91f1-5c01-a75c-755c22967246','Tremiscus','5d59339e-91f1-5c01-a75c-755c22967246','Tremiscus','5d59339e-91f1-5c01-a75c-755c22967246','Tremiscus','03712676-4e35-40a9-877e-751446a9f252','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Tremiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aeba1785-7b09-4b41-b66c-fd753ddf81ee','','','f20361d7-6911-54eb-9367-47183f9214b2','Caulacanthus ustulatus (Turner) Kütz.','(Turner) Kütz.',0,0,'e2da158b-2a6c-51ba-b39a-5878d5fc76e6','Caulacanthus ustulatus','e2da158b-2a6c-51ba-b39a-5878d5fc76e6','Caulacanthus ustulatus','7b3ca07d-5e66-5b55-9486-292ecb0300ef','Caulacanthus ustulat','aeba1785-7b09-4b41-b66c-fd753ddf81ee','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Caulacanthaceae|Caulacanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aec775c0-2a9d-45b8-854f-4c1630bb7d2c','','','5308d99a-b37a-5006-ba49-311e25919495','Dasyclonium incisum (J.Agardh) Kylin','(J.Agardh) Kylin',0,0,'57a52666-36bd-532b-a37f-4880602f4a54','Dasyclonium incisum','57a52666-36bd-532b-a37f-4880602f4a54','Dasyclonium incisum','66f49bc3-bd47-5f85-9f09-71d0c76005d8','Dasyclonium incis','aec775c0-2a9d-45b8-854f-4c1630bb7d2c','Plantae|||Ceramiales|Rhodomelaceae|Dasyclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aec434d7-13cd-4435-956d-b78637b2f974','','','fe9567cd-7be4-5a8c-bd2e-f5832d678720','Amaroxenus Larochelle and Larivière, 2022','Larochelle and Larivière, 2022',2022,0,'9c3bade8-1ed9-5a9c-b6a3-78167a74135e','Amaroxenus','9c3bade8-1ed9-5a9c-b6a3-78167a74135e','Amaroxenus','9c3bade8-1ed9-5a9c-b6a3-78167a74135e','Amaroxenus','aec434d7-13cd-4435-956d-b78637b2f974','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Amaroxenus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aecc7b10-716c-4e5a-8eed-6a599ab06f38','','','c3ae52f0-ab2e-57a9-a5a6-eaf8bbd0e2d5','Themeda Forssk.','Forssk.',0,0,'93140ad7-a323-56e7-9085-b70606767f3e','Themeda','93140ad7-a323-56e7-9085-b70606767f3e','Themeda','93140ad7-a323-56e7-9085-b70606767f3e','Themeda','aecc7b10-716c-4e5a-8eed-6a599ab06f38','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Themeda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aecbb08c-2ff2-4100-993b-87e52dcd2e1a','','','be0ee3be-e513-5962-a026-f6193c4de996','Paspalum pubiflorum var. glabrum Vasey ex Scribn.','Vasey ex Scribn.',0,0,'7cf0f1e5-4ce2-54d5-8ce2-17adb0c1371d','Paspalum pubiflorum glabrum','75f10d74-1f30-54ec-8055-1a3b9ef291ba','Paspalum pubiflorum var. glabrum','f37ad9d3-a054-583e-b3b3-132e2f731d08','Paspalum pubiflor glabr','4fca8261-8dd3-4182-923b-7af030fe0a62','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Paspalum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('aecd58df-b277-43ad-a1b1-f2eb5363bfd4','','','3a57d8fd-52b0-5cbd-97e4-64837600909b','Phyllachora orbicularis Rehm','Rehm',0,0,'8e3748f2-a55f-5934-bfa6-f53da9499e95','Phyllachora orbicularis','8e3748f2-a55f-5934-bfa6-f53da9499e95','Phyllachora orbicularis','00bbe6ac-ed52-5ac0-b42e-6d4c9ca0241f','Phyllachora orbicular','aecd58df-b277-43ad-a1b1-f2eb5363bfd4','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aed3f133-2207-4dc5-9e06-326c4ddd9976','','','eec1f961-6f54-56b6-ac45-9f2f6a05ab9b','Mangifera L.','L.',0,0,'0e2aff5a-5ca4-5f8c-8b9e-849aca59a43d','Mangifera','0e2aff5a-5ca4-5f8c-8b9e-849aca59a43d','Mangifera','0e2aff5a-5ca4-5f8c-8b9e-849aca59a43d','Mangifera','aed3f133-2207-4dc5-9e06-326c4ddd9976','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Anacardiaceae|Mangifera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aed797a2-0aa0-40b1-bd8e-4a69b4e0431f','','','3fcc053e-dba4-5ead-a3d5-70f079ace333','Glaucophyta','',0,0,'3fcc053e-dba4-5ead-a3d5-70f079ace333','Glaucophyta','3fcc053e-dba4-5ead-a3d5-70f079ace333','Glaucophyta','3fcc053e-dba4-5ead-a3d5-70f079ace333','Glaucophyta','aed797a2-0aa0-40b1-bd8e-4a69b4e0431f','Plantae|Glaucophyta||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('aed4b4c8-b113-4303-a328-561d7de673a2','','','4b2fa3ee-9e4c-5990-baee-e5a0b862a40d','Ctenocella species indet. NIWA J. Sanchez','',0,0,'293b863c-889a-57bf-8398-a21399792061','Ctenocella','293b863c-889a-57bf-8398-a21399792061','Ctenocella','293b863c-889a-57bf-8398-a21399792061','Ctenocella','aed4b4c8-b113-4303-a328-561d7de673a2','Animalia|Cnidaria||Gorgonacea|Ellisellidae|Ctenocella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('aed2a607-706e-41ee-bc93-10f23a75f24a','','','0050595f-a290-5900-a047-380f4ccf131f','Benthodytes lingua R. Perrier, 1896','R. Perrier, 1896',1896,0,'52ee812e-5bd6-5c0b-95e2-923f59e4bf84','Benthodytes lingua','52ee812e-5bd6-5c0b-95e2-923f59e4bf84','Benthodytes lingua','59423faf-5484-5498-b0b2-8efe7997a949','Benthodytes lingu','aed2a607-706e-41ee-bc93-10f23a75f24a','Animalia|Echinodermata|Holothuroidea|Elasipodida|Psychropotidae|Benthodytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aed73080-88c6-455a-ae4a-8d710436ec1d','','','6973fdd4-6733-5123-8228-fb16c69b64e0','Eleocharis acuta var. platylepis Hook.f.','Hook.f.',0,0,'ccf8359c-5c54-5dba-8acb-a0d910e6ccff','Eleocharis acuta platylepis','95506581-1e86-5133-b41e-516d7085f0db','Eleocharis acuta var. platylepis','a2fe2f2f-8742-5eeb-b52a-235f8b80ae6a','Eleocharis acut platylep','304e22f7-bc38-4f71-ac90-82f9a87bb74a','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Eleocharis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aed4ee55-a4e2-4bc5-9b34-ba809b209729','','','701c061f-01b5-5198-932f-713ca92f878b','Hygrophorus waikanaensis G. Stev.','G. Stev.',0,0,'dfda9788-1836-5f5d-bf37-42916578b48c','Hygrophorus waikanaensis','dfda9788-1836-5f5d-bf37-42916578b48c','Hygrophorus waikanaensis','8c0f8bad-6a64-5fde-92b5-03f1facd1066','Hygrophorus waikanaens','63048b2d-7aba-4978-9549-96984bf1b5c0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adb36120-069b-4129-a5c5-33aa579ed63e','','','6b8536f0-bebf-574b-b4d5-89377363ca7e','Chelipoda aritarita Plant, 2007','Plant, 2007',2007,0,'5f09a1eb-dce6-53aa-9fd1-28105495604d','Chelipoda aritarita','5f09a1eb-dce6-53aa-9fd1-28105495604d','Chelipoda aritarita','5b17d91e-9caf-5b22-a29d-489668f37eb0','Chelipoda aritarit','adb36120-069b-4129-a5c5-33aa579ed63e','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('adb1696c-635e-435f-9cf6-7de919aa977b','','','e3f19a2f-af47-5496-ab4f-e41d4b22d7c5','Hydrangea villosa Rehder','Rehder',0,0,'63251297-0ff6-5248-8421-80bdb14c544e','Hydrangea villosa','63251297-0ff6-5248-8421-80bdb14c544e','Hydrangea villosa','3197dfc8-70bc-5e66-9088-956640cd545d','Hydrangea uillos','d580d1e2-d16f-4d40-aa7b-89ce8388b84b','Plantae|Tracheophyta|Magnoliopsida|Cornales|Hydrangeaceae|Hydrangea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aed859f8-b3b7-4e4a-83c2-8133bb15abe8','','','2f476b0c-e8a5-5705-a347-26cb36050a42','Nepeta ×faassenii Bergmans ex Stearn','Bergmans ex Stearn',0,0,'9a65f568-2abe-5af0-b93b-2f46bf45ab5e','Nepeta faassenii','178fa3f5-9ee4-563f-856d-71c7a6c23cb0','Nepeta × faassenii','fef00e7a-b411-59a3-aaf2-a5d48bf32aa1','Nepeta faassen','aed859f8-b3b7-4e4a-83c2-8133bb15abe8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Nepeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('adaf09f9-dcde-4f18-9e67-8c9774268762','','','68a6e10d-21ac-5cae-b247-7d465c79739d','Portatrochammina','',0,0,'68a6e10d-21ac-5cae-b247-7d465c79739d','Portatrochammina','68a6e10d-21ac-5cae-b247-7d465c79739d','Portatrochammina','68a6e10d-21ac-5cae-b247-7d465c79739d','Portatrochammina','adaf09f9-dcde-4f18-9e67-8c9774268762','Chromista|Foraminifera|Polythalamea|Trochamminida|Trochamminidae|Portatrochammina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('adb5dffe-4147-4461-b305-1532ee1ab1f9','','','fd4e6fb5-5c00-5cb3-9364-fe59f152c043','Mycena pinicola G. Stev.','G. Stev.',0,0,'8d659b28-0504-5258-9c35-b4413ef5f86f','Mycena pinicola','8d659b28-0504-5258-9c35-b4413ef5f86f','Mycena pinicola','94d642b8-8634-5f8a-99be-c2c58bf8a3a2','Mycena pinicol','c7845ef5-8e17-4a22-9459-6a894ff786d6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adb5abed-e37e-48cf-8b7c-2446e4576c07','','','8522aeff-c76d-5a7c-a124-e8bbab36205a','Sarcocyphos sprucei Limpr.','Limpr.',0,0,'0ce59308-caf5-52a4-a125-92d8c6f87f91','Sarcocyphos sprucei','0ce59308-caf5-52a4-a125-92d8c6f87f91','Sarcocyphos sprucei','76a5ed5b-cbbc-5b41-a3c3-eb0fe9a68851','Sarcocyphos spruce','514864a2-52fc-4830-9d22-f884ab4aad91','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Sarcocyphos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adb77a23-fa73-4d73-a890-454b397dbf1a','','','65bbf3d3-244b-57ef-b4fe-dacee1be4ef7','Catenulostroma abietis (Butin & Pehl) Crous & U. Braun','(Butin & Pehl) Crous & U. Braun',0,0,'c95d8ffa-1dc6-5ed7-871b-cf0185a5c50a','Catenulostroma abietis','c95d8ffa-1dc6-5ed7-871b-cf0185a5c50a','Catenulostroma abietis','130eb35a-88c3-58dd-8699-d891de4ed4d6','Catenulostroma abiet','49955985-3988-48ac-9199-72a5dddef348','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Catenulostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adb5b974-39a2-4e7c-a228-b5b4957bc337','','','399cdb74-c7f6-52ce-aa0f-f4e718d39e75','Elphidium crispum (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'a144b1db-0977-5b0a-95a8-a90b4142e7af','Elphidium crispum','a144b1db-0977-5b0a-95a8-a90b4142e7af','Elphidium crispum','6f35622a-2d7e-5698-bc4b-08b77da43e50','Elphidium crisp','adb5b974-39a2-4e7c-a228-b5b4957bc337','Chromista|Foraminifera|Polythalamea|Rotaliida|Elphidiidae|Elphidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('adbb0e9b-5e08-40e8-8c04-21c5429ce74c','','','b2a3f9cc-ae61-536c-b8f6-5083293ee3ba','Veronica scrupea Garn.-Jones','Garn.-Jones',0,0,'17785628-936a-5ffc-9dff-06157d9c74f4','Veronica scrupea','17785628-936a-5ffc-9dff-06157d9c74f4','Veronica scrupea','036a26e7-ee20-5eaf-89d5-db7b5af8b992','Veronica scrupe','adbb0e9b-5e08-40e8-8c04-21c5429ce74c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adb8961c-228d-4a50-84d1-3764adba3a41','','','52c07d9a-8f33-59d0-8100-5b0100160030','Pelargonium graveolens L''Hér.','L''Hér.',0,0,'f12035ef-30c3-55a9-9a0e-be5be7d1e5dd','Pelargonium graveolens','f12035ef-30c3-55a9-9a0e-be5be7d1e5dd','Pelargonium graveolens','f7b0c649-f91c-5d21-991a-cddcf877283f','Pelargonium graueolens','adb8961c-228d-4a50-84d1-3764adba3a41','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Pelargonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adbdcf19-af9f-4b1d-a4af-5e2c0e9748f3','','','ee107a44-2ba2-5906-a471-fc80e382267e','Euphyia purpurifera cohreifera Prout, 1939','Prout, 1939',1939,0,'b13a414e-bc34-5f9f-97dc-13a4ffe5421f','Euphyia purpurifera cohreifera','b13a414e-bc34-5f9f-97dc-13a4ffe5421f','Euphyia purpurifera cohreifera','ea79c091-7864-5110-b166-37f8c35af28a','Euphyia purpurifer cohreifer','d688b8f3-60ec-4784-b732-fb12345aba05','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Euphyia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('adbe05b1-99f3-4593-b6f2-7c6b0a04b83c','','','a1f053f8-5a91-5879-89b8-e61043fdfdbc','Microsporaceae','',0,0,'a1f053f8-5a91-5879-89b8-e61043fdfdbc','Microsporaceae','a1f053f8-5a91-5879-89b8-e61043fdfdbc','Microsporaceae','a1f053f8-5a91-5879-89b8-e61043fdfdbc','Microsporaceae','adbe05b1-99f3-4593-b6f2-7c6b0a04b83c','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Microsporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('adbf5ff5-1d24-482c-aea8-b1e9681c9026','','','3cdcc9cd-835d-5a62-8354-b6b9ca9e8f16','Monommata longiseta (Müller, 1786)','(Müller, 1786)',1786,0,'913f306d-d42d-5ddc-b2cf-5acdd4f97587','Monommata longiseta','913f306d-d42d-5ddc-b2cf-5acdd4f97587','Monommata longiseta','2abcc5ff-b609-5a5c-b0be-2f7e11a29e0b','Monommata longiset','adbf5ff5-1d24-482c-aea8-b1e9681c9026','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Monommata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('adc128cd-ea79-42c1-bbbe-eee629eb3cb6','','','41f9e856-f21c-5bb5-af09-3c2b8de9ba89','Nertera villosa B.H.Macmill. & R.Mason','B.H.Macmill. & R.Mason',0,0,'70fc288a-6884-5770-b487-3c8a5f30e325','Nertera villosa','70fc288a-6884-5770-b487-3c8a5f30e325','Nertera villosa','47b3dbef-f667-5d5c-a885-935bce3a3fbf','Nertera uillos','adc128cd-ea79-42c1-bbbe-eee629eb3cb6','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Nertera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adc53bf2-4df2-43ee-8a6d-98a0b511eada','','','5423c5de-7fb2-5e1a-b79a-e6118fa79c4d','Discias exul Kemp, 1920','Kemp, 1920',1920,0,'75e23177-ceda-5b85-ae35-f4916a1a98a5','Discias exul','75e23177-ceda-5b85-ae35-f4916a1a98a5','Discias exul','75e23177-ceda-5b85-ae35-f4916a1a98a5','Discias exul','adc53bf2-4df2-43ee-8a6d-98a0b511eada','Animalia|Arthropoda|Malacostraca|Decapoda|Disciadidae|Discias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('adc47fa1-40a5-4f8e-9125-b66f4c084c13','','','ecb4a0e6-08f0-5113-abdd-42dfd10869f0','Diaspididae','',0,0,'ecb4a0e6-08f0-5113-abdd-42dfd10869f0','Diaspididae','ecb4a0e6-08f0-5113-abdd-42dfd10869f0','Diaspididae','ecb4a0e6-08f0-5113-abdd-42dfd10869f0','Diaspididae','adc47fa1-40a5-4f8e-9125-b66f4c084c13','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('adc8a920-79aa-45c2-aed7-d12928ad6b70','','','41136e78-dd77-5e5f-b781-23367aa6191d','Chiodecton subseriale Nyl.','Nyl.',0,0,'548be635-70e0-5d6c-a979-ad74f90f8231','Chiodecton subseriale','548be635-70e0-5d6c-a979-ad74f90f8231','Chiodecton subseriale','6de61b80-9a82-5f29-80f4-bee00aed9403','Chiodecton subserial','96075100-47f0-440b-a4cd-03fa81d25cb2','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Chiodecton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adc8c983-ede2-4456-a6f1-d71136461c05','','','e1b5d989-e527-5da8-bc37-3e10e6d396fc','Gnaphalium sphaericum Willd.','Willd.',0,0,'82a145c0-c5e4-50f6-a714-d07075cb9fc6','Gnaphalium sphaericum','82a145c0-c5e4-50f6-a714-d07075cb9fc6','Gnaphalium sphaericum','56935f6d-9b5c-57fc-9861-5e11dc797f6e','Gnaphalium sphaeric','86688a52-41cf-4213-8c19-d3469241dfda','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('add199f5-5465-4b18-9b53-34014f1ed7b7','','','5ea18b26-e549-5817-90cd-1085b13dd33a','Fuchsia boliviana ''Alba''','',0,0,'6802a8f8-2c18-53aa-a918-66aed880f74f','Fuchsia boliviana','6802a8f8-2c18-53aa-a918-66aed880f74f','Fuchsia boliviana','5b660bc4-732f-594c-9f1e-87b28f226b9c','Fuchsia boliuian','add199f5-5465-4b18-9b53-34014f1ed7b7','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Fuchsia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('adce2888-80e8-4c11-9ec0-3e4aebfeb92b','','','d50b4bca-7a9a-5474-a923-7d78f4b108d0','Lithodes jessica Ahyong, 2010','Ahyong, 2010',2010,0,'308c4c52-8d99-563b-9233-1fbdc7c02b51','Lithodes jessica','308c4c52-8d99-563b-9233-1fbdc7c02b51','Lithodes jessica','dfd378e7-a9f2-56c9-aabb-da35934453a3','Lithodes iessic','adce2888-80e8-4c11-9ec0-3e4aebfeb92b','Animalia|Arthropoda|Malacostraca|Decapoda|Lithodidae|Lithodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('adcfc086-1484-4a73-94f4-870cd0c1212d','','','5a1ea2cf-3d20-5e7c-80e3-5ae1acd3d5a8','Cibicides neoperforatus Hornibrook, 1989','Hornibrook, 1989',1989,0,'bdd09d67-c78b-5852-b591-c27068024072','Cibicides neoperforatus','bdd09d67-c78b-5852-b591-c27068024072','Cibicides neoperforatus','2844fe18-69f9-5e2a-ab9b-381d9ba17a21','Cibicides neoperforat','adcfc086-1484-4a73-94f4-870cd0c1212d','Chromista|Foraminifera|Polythalamea|Rotaliida|Cibicidae|Cibicides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('adcdf7ea-ced1-44ca-8bab-43470da15ee4','','','be13ef3d-77d0-5948-89a0-7641752a87a9','Otionellina symmetrica (Cook & Chimonides, 1984)','(Cook & Chimonides, 1984)',1984,0,'e4359aec-7bc4-58cd-bfac-76a176f91e72','Otionellina symmetrica','e4359aec-7bc4-58cd-bfac-76a176f91e72','Otionellina symmetrica','17c16146-4281-5c5a-b7ed-f6cae9888d66','Otionellina symmetric','adcdf7ea-ced1-44ca-8bab-43470da15ee4','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Otionellidae|Otionellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('adce5398-1720-4b2c-9e07-b07a45001a90','','','250f5a14-d9a0-5aa8-994e-3fae53bd0f87','Epilobium forbesii Allan','Allan',0,0,'571b6ff8-a2ba-5fd3-b885-bf6cc4e92390','Epilobium forbesii','571b6ff8-a2ba-5fd3-b885-bf6cc4e92390','Epilobium forbesii','13a52b14-72cd-532f-902e-521b42e66fce','Epilobium forbes','adce5398-1720-4b2c-9e07-b07a45001a90','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('add8d073-c40b-40e0-949b-711e4684a7f9','','','86cd3576-6372-5450-a190-c67aba9746f2','Veprecula','',0,0,'86cd3576-6372-5450-a190-c67aba9746f2','Veprecula','86cd3576-6372-5450-a190-c67aba9746f2','Veprecula','86cd3576-6372-5450-a190-c67aba9746f2','Veprecula','add8d073-c40b-40e0-949b-711e4684a7f9','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Veprecula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('add8617b-8163-4167-9028-3956fa3d9110','','','04804ed4-508d-5453-9f67-1963c00e024c','Cymbella helvetica Kuetzing','Kuetzing',0,0,'a757cb04-1682-577b-8963-2d2ebd7c9909','Cymbella helvetica','a757cb04-1682-577b-8963-2d2ebd7c9909','Cymbella helvetica','4d094299-59e9-5b7d-a214-f4fb60090e62','Cymbella heluetic','add8617b-8163-4167-9028-3956fa3d9110','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adda8441-77da-4b7a-ac31-810c4e1a1e28','','','c50b1a61-fb59-5591-ae1a-3de5903fca1b','Cortinarius evernius Fr.','Fr.',0,0,'de5efef9-2b41-522f-bf55-f9f2588cc9f0','Cortinarius evernius','de5efef9-2b41-522f-bf55-f9f2588cc9f0','Cortinarius evernius','81b17e98-33be-53e0-a307-896623714df6','Cortinarius euern','adda8441-77da-4b7a-ac31-810c4e1a1e28','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('addb4b04-7b47-44b2-86d5-d1f1f7a1f2c5','','','25f4fef6-1d65-5dee-8603-bae34ef21580','Pennisetum macrourum Trin.','Trin.',0,0,'c0e22576-92f3-555b-9ace-ce277a4ae62e','Pennisetum macrourum','c0e22576-92f3-555b-9ace-ce277a4ae62e','Pennisetum macrourum','059de11e-ab57-5c54-9227-f13811c20a7e','Pennisetum macrour','33bd4b40-0ffc-4d0c-816c-19b4dff73fe4','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pennisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('add8347a-ad18-4370-b7a8-c9265eb40bea','','','ebe2b0e4-2c2d-5fe2-9dac-9d7453bc5d7a','Omphalia fibula (Bull.) P. Kumm.','(Bull.) P. Kumm.',0,0,'13a3e39b-8290-566e-84dc-0ed5b40904cd','Omphalia fibula','13a3e39b-8290-566e-84dc-0ed5b40904cd','Omphalia fibula','25f070fe-8a3b-579a-b1b4-f70d5de3bd14','Omphalia fibul','64e69a35-2295-4aa0-a6cb-b00132f3092c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('addb2f81-5d0f-455b-bbab-f95aa280bf0a','','','8507ea75-6d21-5a1c-910c-7edfac8c2409','Navicula cholnokyana Foged','Foged',0,0,'5b54fbb6-6687-53cb-aa12-5c0b94b155bc','Navicula cholnokyana','5b54fbb6-6687-53cb-aa12-5c0b94b155bc','Navicula cholnokyana','7f5be69f-b6ff-5ad5-a849-4a751da735db','Navicula cholnokyan','addb2f81-5d0f-455b-bbab-f95aa280bf0a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('addd5d6a-df72-46ce-adb5-18350c78c388','','','f7587782-325d-5aae-a7da-ba5b57dbfdad','Cephalodella forficula (Ehrenberg, 1832)','(Ehrenberg, 1832)',1832,0,'6c2d83dd-5b6f-5aab-b1cd-64fa58892738','Cephalodella forficula','6c2d83dd-5b6f-5aab-b1cd-64fa58892738','Cephalodella forficula','8cdda842-f4fd-52b3-aab6-9dabf03e5831','Cephalodella forficul','addd5d6a-df72-46ce-adb5-18350c78c388','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Cephalodella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('addc1078-f53e-419c-a7ee-bfe99783a67c','','','62217c4c-fa15-5e12-a479-e45b140f34a0','Lichen aromaticus Sm.','Sm.',0,0,'ba97019a-8bd7-56e3-901e-15776140e2f4','Lichen aromaticus','ba97019a-8bd7-56e3-901e-15776140e2f4','Lichen aromaticus','83e7650b-ab40-52f3-a46d-95a3581b9996','Lichen aromatic','34d989d1-071e-4bf2-a9f0-0111427d2ff4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('addcedbf-c484-4f4d-9301-f2d9f387c452','','','f335bece-2392-5d82-b203-6d51d450f194','Salix laevigata','',0,0,'f335bece-2392-5d82-b203-6d51d450f194','Salix laevigata','f335bece-2392-5d82-b203-6d51d450f194','Salix laevigata','b605aed5-b150-5350-bae7-3a70ad4a61b6','Salix laeuigat','addcedbf-c484-4f4d-9301-f2d9f387c452','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ade065e8-2e74-408d-ab6e-80680e891be6','','','3fcf317a-bbe9-58fd-b6e9-d924e634bb31','Tetragonia expansa var. strongylocarpa Endl.','Endl.',0,0,'7dfa9bcf-9bea-5c81-ab8d-24730adf24fa','Tetragonia expansa strongylocarpa','74fe2aa3-9d54-5ea6-aaa1-0b8ef957220f','Tetragonia expansa var. strongylocarpa','c363541d-b573-5728-bc49-12f873742013','Tetragonia expans strongylocarp','3ec19518-c332-48a2-a59a-d78e7b4f28a1','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Tetragonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ade5c91e-fb92-4da1-8c4a-7d0f473697ad','','','4fd7f4ca-1403-508a-896c-5b72b8f38093','Tornatina','',0,0,'4fd7f4ca-1403-508a-896c-5b72b8f38093','Tornatina','4fd7f4ca-1403-508a-896c-5b72b8f38093','Tornatina','4fd7f4ca-1403-508a-896c-5b72b8f38093','Tornatina','ade5c91e-fb92-4da1-8c4a-7d0f473697ad','Animalia|Mollusca|Gastropoda|Cephalaspidea|Cylichnidae|Tornatina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ade307bf-7813-495a-8e95-790b73edaec4','','','af3729b7-7363-5bb4-a787-2446664630bc','Lepiotella Rick 1938','Rick 1938',1938,0,'89fc42e2-37a9-51c3-809a-97b06d714b99','Lepiotella','89fc42e2-37a9-51c3-809a-97b06d714b99','Lepiotella','89fc42e2-37a9-51c3-809a-97b06d714b99','Lepiotella','188d2d2f-2c0b-429f-b278-57d466cf1426','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Lepiotella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('ade39944-be78-4143-aac0-5a5c052ca7a3','','','be07fa66-f9d0-5dd1-bcdf-266e3e93dad9','Entoloma melanocephalum G. Stev.','G. Stev.',0,0,'3d93aa40-f17d-5a02-ad6e-5f29927a9d7b','Entoloma melanocephalum','3d93aa40-f17d-5a02-ad6e-5f29927a9d7b','Entoloma melanocephalum','061837af-d46a-54b1-9f6b-e98db480c960','Entoloma melanocephal','ade39944-be78-4143-aac0-5a5c052ca7a3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adeed5bd-b950-4521-92fe-036ccc5244df','','','6d07c5ce-6e20-5166-8716-66ad8d340f89','Chimaericolidae','',0,0,'6d07c5ce-6e20-5166-8716-66ad8d340f89','Chimaericolidae','6d07c5ce-6e20-5166-8716-66ad8d340f89','Chimaericolidae','6d07c5ce-6e20-5166-8716-66ad8d340f89','Chimaericolidae','adeed5bd-b950-4521-92fe-036ccc5244df','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Chimaericolidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('adeb1ee9-4c86-4820-9d70-161d8c259ba0','','','7ea37180-6409-51d8-b0df-25cd97f045d6','Gymnosporium physciae Kalchbr.','Kalchbr.',0,0,'8717e799-e758-5ca2-a2ee-d652207260e9','Gymnosporium physciae','8717e799-e758-5ca2-a2ee-d652207260e9','Gymnosporium physciae','7ca1617e-76a4-586f-a120-3235aee088bd','Gymnosporium physci','6826566d-add0-49b4-8872-fb02dbfefe02','Fungi|Ascomycota||||Gymnosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ade5d970-12c6-4c21-8d80-d0dad66f1b53','','','70ed47d4-788e-59a2-af4b-9fc8a8f72818','Russula sardonia Fr.','Fr.',0,0,'e5d64710-a628-5344-9bbf-8000c58e79cd','Russula sardonia','e5d64710-a628-5344-9bbf-8000c58e79cd','Russula sardonia','f97694d5-e3f7-5ac0-a8ab-f267aed609d9','Russula sardon','ade5d970-12c6-4c21-8d80-d0dad66f1b53','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ade6a263-a71e-4621-aace-d3879fe9d9ab','','','de88f13a-d7a0-5d3c-bfe7-171e31b7e0e1','Sida cristata L.','L.',0,0,'3f01cc14-0813-586c-bbb5-005a3d92fb1d','Sida cristata','3f01cc14-0813-586c-bbb5-005a3d92fb1d','Sida cristata','6da3bb8d-2ad9-5d40-a697-c912d54fb996','Sida cristat','3e7eef99-a92c-4c56-b1cb-6157d26ae0f2','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Sida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adf12d4e-9702-4c26-823b-823c21886a5f','','','dfe62861-2a6d-5c9f-b29c-02c741b0d904','Catenicella elegans Busk, 1852','Busk, 1852',1852,0,'4b2c0ee5-3e63-5fe2-b3ab-318bd3462992','Catenicella elegans','4b2c0ee5-3e63-5fe2-b3ab-318bd3462992','Catenicella elegans','4b2c0ee5-3e63-5fe2-b3ab-318bd3462992','Catenicella elegans','adf12d4e-9702-4c26-823b-823c21886a5f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Catenicella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('adf981d2-5059-4acb-ac19-1e97111800d4','','','eb3b8ca3-894c-5fe6-b4cc-b4d45a78a4ae','Discobola venustula Alexander, 1929','Alexander, 1929',1929,0,'50764802-7fed-581e-b5b3-e6cc7df9bd2e','Discobola venustula','50764802-7fed-581e-b5b3-e6cc7df9bd2e','Discobola venustula','9d6ea96a-03da-5618-9bb7-6c7edcc191e7','Discobola uenustul','adf981d2-5059-4acb-ac19-1e97111800d4','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Discobola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('adfa281e-f3de-4320-8622-1f05e32fd000','','','b390ec5c-d4f1-5808-9b94-639fabbd56b2','Roussoella siamensis Phook., Jian K. Liu & K.D. Hyde','Phook., Jian K. Liu & K.D. Hyde',0,0,'28d4b90f-ab21-5d54-b838-b46f7168ef0d','Roussoella siamensis','28d4b90f-ab21-5d54-b838-b46f7168ef0d','Roussoella siamensis','56e86031-d800-5eb9-914e-45648cdf78f3','Roussoella siamens','adfa281e-f3de-4320-8622-1f05e32fd000','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Thyridariaceae|Roussoella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('adf4f48d-95a9-478b-a237-f4d6e34c508d','','','f32847a0-fdfb-54dd-94f5-e597afa6b6ae','Xanthomonas campestris pv. blepharidis (Srinivasan and Patel 1956) Dye, 1978','(Srinivasan and Patel 1956) Dye, 1978',1956,0,'6b177888-bea8-5934-b66a-5a3e20696411','Xanthomonas campestris blepharidis','02c55848-d6e9-5b23-9cb0-b3b9504f0941','Xanthomonas campestris pv. blepharidis','43e29c70-d75c-568b-b3b2-d886606f6ce0','Xanthomonas campestr blepharid','adf4f48d-95a9-478b-a237-f4d6e34c508d','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('b650c6d2-3a28-4fb1-97df-957b71eebad7','','','979c1c01-b484-58e6-b2a3-f501a245756a','Echiniscoides sigismundi Plate, 1989','Plate, 1989',1989,0,'5f0622f1-4ceb-5942-9f4a-939befb9cbcc','Echiniscoides sigismundi','5f0622f1-4ceb-5942-9f4a-939befb9cbcc','Echiniscoides sigismundi','5d111240-61fd-51ee-a78e-171a7b55bbb7','Echiniscoides sigismund','b650c6d2-3a28-4fb1-97df-957b71eebad7','Animalia|Tardigrada|Heterotardigrada|Echiniscoidea|Echiniscoididae|Echiniscoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b64f9dd2-6542-4bbc-bf5e-f00d1499108c','','','a75a9a61-9592-5c74-9170-d4bd47fa14ca','Praolepra fultoni Broun, 1886','Broun, 1886',1886,0,'2b843a4b-21a7-531c-987e-1f6be0a2183d','Praolepra fultoni','2b843a4b-21a7-531c-987e-1f6be0a2183d','Praolepra fultoni','d4894191-e0a3-56b8-bd2f-28e2cbd685fc','Praolepra fulton','b64f9dd2-6542-4bbc-bf5e-f00d1499108c','Animalia|Arthropoda|Insecta|Coleoptera|Erirhinidae|Praolepra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b64de26a-f3b9-4cd0-a545-fe297bc8c30a','','','d8844b24-ca29-5447-8caa-63b82c01c32e','Spodoptera Guenée, 1852','Guenée, 1852',1852,0,'ab1ef442-972d-539d-8fe4-f9884d3c5f2f','Spodoptera','ab1ef442-972d-539d-8fe4-f9884d3c5f2f','Spodoptera','ab1ef442-972d-539d-8fe4-f9884d3c5f2f','Spodoptera','b64de26a-f3b9-4cd0-a545-fe297bc8c30a','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Spodoptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6538a22-301d-4616-867d-3626b13e85c4','','','aebe6f40-38fa-5f25-820e-63a3d737d673','Buergenerula zelandica McKenzie','McKenzie',0,0,'08ef4d2e-7206-5166-8009-e3484a957002','Buergenerula zelandica','08ef4d2e-7206-5166-8009-e3484a957002','Buergenerula zelandica','234c00e3-b5b9-5d4d-8210-9468b0605ee5','Buergenerula zelandic','b6538a22-301d-4616-867d-3626b13e85c4','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Buergenerula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6538d6f-3f47-4573-bd28-5316d18e86d3','','','c7dd0a16-d546-5b55-afa8-963df77ca320','Entosthodon subnudus (Taylor) Fife var. subnudus','',0,0,'88c04cb9-4467-5642-a54f-2ab7df284174','Entosthodon subnudus subnudus','1a925375-8494-50a3-baf2-68eb724f4fe7','Entosthodon subnudus var. subnudus','4f384e30-278e-59a8-8367-fd31e60f01d2','Entosthodon subnud subnud','b6538d6f-3f47-4573-bd28-5316d18e86d3','Plantae||Bryopsida|Funariales|Funariaceae|Entosthodon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6563e4b-4d1c-4c35-abc9-e19c0af3eb64','','','caf4f357-4b10-533e-a244-f064478cf6aa','Typhlonarke tarakea Phillipps, 1929','Phillipps, 1929',1929,0,'89ad3330-0d2d-5ff0-81a0-f5c66913f39e','Typhlonarke tarakea','89ad3330-0d2d-5ff0-81a0-f5c66913f39e','Typhlonarke tarakea','c61f3a97-a897-5439-99a0-3a4e7ea6fa2d','Typhlonarke tarake','b6563e4b-4d1c-4c35-abc9-e19c0af3eb64','Animalia|Chordata|Chondrichthyes|Rajiformes|Narcinidae|Typhlonarke','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6567267-36cc-439d-b2fd-d62f38363531','','','36f4b02a-e829-5069-9750-6b0b9dee55a1','Dietes iridioides (L.) Sweet ex Klatt','(L.) Sweet ex Klatt',0,0,'da354a35-c6e7-58e0-868b-c3f1fe9539d8','Dietes iridioides','da354a35-c6e7-58e0-868b-c3f1fe9539d8','Dietes iridioides','99aee988-bdbc-51c5-87ea-1023c6086326','Dietes iridioid','b6567267-36cc-439d-b2fd-d62f38363531','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Dietes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b65c263a-7ad9-4874-9182-62bbd1741e84','','','5f684501-ed24-5190-ae09-46b871c74574','Scillaelepas species 2 NIWA','',0,0,'244b32ac-b600-59ce-8fc1-cfd13f65713d','Scillaelepas','244b32ac-b600-59ce-8fc1-cfd13f65713d','Scillaelepas','244b32ac-b600-59ce-8fc1-cfd13f65713d','Scillaelepas','b65c263a-7ad9-4874-9182-62bbd1741e84','Animalia|Arthropoda|Maxilopoda|Scalpelliformes|Calanticidae|Scillaelepas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b65ddea3-2d09-4758-b2a5-1a157b0f00a1','','','02fb0506-670a-51ca-a8de-b7b1f9fc1eb0','Thelyssina sterrha B. Marshall, 1983','B. Marshall, 1983',1983,0,'a7bbfa50-c8de-5228-becf-005d023f47c6','Thelyssina sterrha','a7bbfa50-c8de-5228-becf-005d023f47c6','Thelyssina sterrha','436f4924-78d1-556a-90f2-7609f8bf1624','Thelyssina sterrh','b65ddea3-2d09-4758-b2a5-1a157b0f00a1','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Thelyssina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b65ab33d-4403-4807-86a9-57f1b63fbb35','','','1760fbf7-02f2-5e8b-8aa3-57e9fdb741b2','Bromus racemosus L.','L.',0,0,'fffd5a55-8be2-52b4-884c-4885695a9086','Bromus racemosus','fffd5a55-8be2-52b4-884c-4885695a9086','Bromus racemosus','56e4b0cb-26e7-5931-bddd-229d3bdc8280','Bromus racemos','b65ab33d-4403-4807-86a9-57f1b63fbb35','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b65e5f53-754a-467f-afe5-c85575a8404a','','','eb308e42-afdb-514c-bfc4-51ac043f93e1','Elymus giganteus Vahl','Vahl',0,0,'a328d91c-ae51-5f87-bfb2-0b51facff720','Elymus giganteus','a328d91c-ae51-5f87-bfb2-0b51facff720','Elymus giganteus','6fe6b2bf-10e6-5baf-9298-d0fb2ebc83b3','Elymus gigante','708b8388-2cb3-47f0-b618-ce2c85ea3251','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Elymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b661397e-2c61-4b5c-8cfc-304b32a2dff5','','','f679407c-c66e-500c-abce-8818c95b83ed','Pseudocoremia albafasciata (Philpott, 1915)','(Philpott, 1915)',1915,0,'ef4c4fdd-7dcf-5f02-a6a1-6312241a5492','Pseudocoremia albafasciata','ef4c4fdd-7dcf-5f02-a6a1-6312241a5492','Pseudocoremia albafasciata','c0f74ea2-7d37-5c97-90f5-6bfc081637dd','Pseudocoremia albafasciat','b661397e-2c61-4b5c-8cfc-304b32a2dff5','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6623b2a-c206-4c39-806b-141402c10701','','','8bcec4c0-147a-5c0f-b6a3-708b5b6d5ae4','Passalora puerariae (D.E. Shaw & Deighton) U. Braun & Crous','(D.E. Shaw & Deighton) U. Braun & Crous',0,0,'59111bc3-a825-564e-b301-f74d04ccdbcb','Passalora puerariae','59111bc3-a825-564e-b301-f74d04ccdbcb','Passalora puerariae','4fe7802d-56cb-50ba-878d-0467d7d6c3a5','Passalora puerari','b6623b2a-c206-4c39-806b-141402c10701','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b666e428-d7af-4c3d-a388-14127d96076a','','','052dd84f-e01a-5aec-8f39-70160d58caec','Pinnularia macilenta Ehrenberg','Ehrenberg',0,0,'82e34d1a-4924-5da0-96fe-56a1ab8596a4','Pinnularia macilenta','82e34d1a-4924-5da0-96fe-56a1ab8596a4','Pinnularia macilenta','805ece37-be5f-590f-a13b-5f119d6a7742','Pinnularia macilent','b666e428-d7af-4c3d-a388-14127d96076a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b66cc145-2889-4564-a5a1-1e86a16b2d21','','','ad4a2523-1025-5920-9656-dfdc68a8d0c5','Bebryce','',0,0,'ad4a2523-1025-5920-9656-dfdc68a8d0c5','Bebryce','ad4a2523-1025-5920-9656-dfdc68a8d0c5','Bebryce','ad4a2523-1025-5920-9656-dfdc68a8d0c5','Bebryce','b66cc145-2889-4564-a5a1-1e86a16b2d21','Animalia|Cnidaria||Gorgonacea|Plexauridae|Bebryce','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6625d0d-1ae6-42d2-a7e0-ec300a2dbfe7','','','ac298ad9-deae-5506-9441-eef6f43b7509','Tugali suteri suteri (Thiele, 1916)','(Thiele, 1916)',1916,0,'bc05f460-94bd-5dd0-9364-c8415fb1e30b','Tugali suteri suteri','bc05f460-94bd-5dd0-9364-c8415fb1e30b','Tugali suteri suteri','ba64a4fb-58cf-5737-b424-0effaf2f6067','Tugali suter suter','b6625d0d-1ae6-42d2-a7e0-ec300a2dbfe7','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Tugali','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b66256ca-bd67-4d8d-af51-dc65b66f5c0d','','','4defdf59-f3c9-51e3-b96e-1823153a3276','Lichen cechumena var. testudinea Ach.','Ach.',0,0,'01ee312e-aa56-5a8c-8e71-0a74a48361b8','Lichen cechumena testudinea','2305d9de-369f-576d-b449-844d0650948f','Lichen cechumena var. testudinea','2d6f6ae1-da7d-560f-b0c2-9e8d43ef671a','Lichen cechumen testudine','1bd6d27d-5130-4727-93b0-8d6d2d2f73be','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6670cd5-67b4-4b84-91a4-2513df973f20','','','f72d1a3f-fec0-5878-9273-30bf05cb6249','Pterostylis graminea Hook.f.','Hook.f.',0,0,'f25a3931-8a8d-5b3a-be4e-33d0f41ff7a3','Pterostylis graminea','f25a3931-8a8d-5b3a-be4e-33d0f41ff7a3','Pterostylis graminea','f297fa6d-74b2-5c07-bc57-cb4203cc2b89','Pterostylis gramine','b6670cd5-67b4-4b84-91a4-2513df973f20','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6679f2d-6f9b-4e9e-86d8-d46b4e17e32f','','','4167cc2c-fc61-581b-a118-a0ee8ff89e5d','Pedobacter panaciterrae Yoon et al. 2007','Yoon et al. 2007',2007,0,'f8dbad19-bcc3-5874-9786-6d70ee757877','Pedobacter panaciterrae','f8dbad19-bcc3-5874-9786-6d70ee757877','Pedobacter panaciterrae','f12b7c79-977e-52f0-b415-5ae3b4b9d082','Pedobacter panaciterr','b6679f2d-6f9b-4e9e-86d8-d46b4e17e32f','Bacteria|Bacteroidota|Sphingobacteriia|Sphingobacteriales|Sphingobacteriaceae|Pedobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','',1);
INSERT INTO core VALUES('b67417ed-b7ef-4bdf-96b4-03c3964eea8f','','','90de4dde-b9f8-54eb-bec8-2104baa411c4','Paraneonetus','',0,0,'90de4dde-b9f8-54eb-bec8-2104baa411c4','Paraneonetus','90de4dde-b9f8-54eb-bec8-2104baa411c4','Paraneonetus','90de4dde-b9f8-54eb-bec8-2104baa411c4','Paraneonetus','b67417ed-b7ef-4bdf-96b4-03c3964eea8f','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Paraneonetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6652bfa-2f05-4f22-aa6b-ee845a2bf50f','','','5cce38cb-5dc5-5030-a102-67da0a90db96','Mesotus arcutus Mitt.','Mitt.',0,0,'8d7b6451-cfc9-5def-af23-263bdddf3e8f','Mesotus arcutus','8d7b6451-cfc9-5def-af23-263bdddf3e8f','Mesotus arcutus','4b59cd0d-3984-5c7c-accf-51adecd51139','Mesotus arcut','52cc766c-373b-445a-bf1f-d31dbb6c627e','Plantae||Bryopsida|Dicranales|Dicranaceae|Mesotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b66e2564-02cc-4575-bec2-b66dd3c558ac','','','ec75be30-29a5-537b-aa34-5ea612e602e0','Psoroma xanthomelanum Nyl.','Nyl.',0,0,'7178ae44-ab9b-5cea-a732-6883b73c413b','Psoroma xanthomelanum','7178ae44-ab9b-5cea-a732-6883b73c413b','Psoroma xanthomelanum','71cf6925-e591-58e4-80d4-62ebfafc48d4','Psoroma xanthomelan','c3432555-5bc6-468a-8270-715a4d5181f2','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b67929cf-5b95-4ba1-80e3-304f3f82d867','','','ce06fb43-4fcd-534e-8ddc-4bafdd93e403','Lophocotyle novaezeelandica Malmberg & Fernholm, 1989','Malmberg & Fernholm, 1989',1989,0,'53d68797-4345-57cb-a082-20b493766f62','Lophocotyle novaezeelandica','53d68797-4345-57cb-a082-20b493766f62','Lophocotyle novaezeelandica','c778ed6f-1d1b-51d6-9efd-d56d70fab906','Lophocotyle nouaezeelandic','b67929cf-5b95-4ba1-80e3-304f3f82d867','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Acanthocotylidae|Lophocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b675ec89-91d9-4b00-b36e-7542d3281b10','','','8b8f3b95-228a-524d-9251-b8f3550ef909','Ensigraptus caudatus Lapworth, 1876','Lapworth, 1876',1876,0,'9a9f1ccb-ee7d-5c1c-a917-69377f313637','Ensigraptus caudatus','9a9f1ccb-ee7d-5c1c-a917-69377f313637','Ensigraptus caudatus','edd5cea7-d763-5f81-849d-ea3d9098b832','Ensigraptus caudat','b675ec89-91d9-4b00-b36e-7542d3281b10','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Ensigraptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b67bd736-52ea-409a-ac55-36af77fc2516','','','08283b70-34cb-5f2f-a298-83c1e3564121','Eutypella prunastri (Pers.) Sacc.','(Pers.) Sacc.',0,0,'5619f539-bebd-5f52-924b-fb36909d7f58','Eutypella prunastri','5619f539-bebd-5f52-924b-fb36909d7f58','Eutypella prunastri','33870e64-63c1-539b-adb3-23d348199f81','Eutypella prunastr','b67bd736-52ea-409a-ac55-36af77fc2516','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Eutypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b67889ab-3c3c-4413-b108-a3ae8642f796','','','e1218ee7-8dbe-5e71-85bf-4597e4c05808','Virgaria nigra (Link) Nees','(Link) Nees',0,0,'74e748de-f7c5-554a-9a23-3495c70135b4','Virgaria nigra','74e748de-f7c5-554a-9a23-3495c70135b4','Virgaria nigra','c587c514-1ee3-5218-955f-eee66b0daa84','Virgaria nigr','b67889ab-3c3c-4413-b108-a3ae8642f796','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Virgaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6791ff8-58f7-4d1b-b74e-f4cdb85bea48','','','3769f507-212c-5a2b-a554-b306ed8cd084','Trematocarpus','',0,0,'3769f507-212c-5a2b-a554-b306ed8cd084','Trematocarpus','3769f507-212c-5a2b-a554-b306ed8cd084','Trematocarpus','3769f507-212c-5a2b-a554-b306ed8cd084','Trematocarpus','b6791ff8-58f7-4d1b-b74e-f4cdb85bea48','Plantae|Rhodophyta|Florideophyceae|Plocamiales|Sarcodiaceae|Trematocarpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6826306-f1d2-4117-9156-2b020da421b0','','','511a1586-6fcc-55f0-a23d-71135821464f','Abies balsamea (L.) Mill.','(L.) Mill.',0,0,'c2beb9ae-9935-5b47-84f7-a323b5beca09','Abies balsamea','c2beb9ae-9935-5b47-84f7-a323b5beca09','Abies balsamea','a4f07f4b-ffd7-5d58-a02b-bc2a1cee1cc5','Abies balsame','b6826306-f1d2-4117-9156-2b020da421b0','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6845128-8a58-45b4-baae-4b36aa9a9fda','','','f43863f5-fb53-57b2-8a17-161e77f0af2b','Woloszynskia pascheri (Suchl.) Stosch','(Suchl.) Stosch',0,0,'85e183f5-1ec2-5e00-8756-b8ac93ce09ff','Woloszynskia pascheri','85e183f5-1ec2-5e00-8756-b8ac93ce09ff','Woloszynskia pascheri','ae3c0aea-2a36-5799-a293-823b9117e22b','Woloszynskia pascher','b6845128-8a58-45b4-baae-4b36aa9a9fda','Chromista|Dinophyta|Dinophyceae|Peridiniales|Woloszynskiaceae|Woloszynskia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b689661b-12e3-4f96-88e6-0c4a46ce776c','','','1f68c489-27bb-55e5-9eb2-8f25726d0661','Teucrium L.','L.',0,0,'30ed7a7b-8e18-5342-a86a-90a7bb60cf48','Teucrium','30ed7a7b-8e18-5342-a86a-90a7bb60cf48','Teucrium','30ed7a7b-8e18-5342-a86a-90a7bb60cf48','Teucrium','b689661b-12e3-4f96-88e6-0c4a46ce776c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Teucrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b685c7b0-875d-4ee7-826b-7537979593cf','','','d0469d84-192d-5e01-a503-99bf66415594','Tranzscheliella williamsii (Griffiths) Dingley & Versluys','(Griffiths) Dingley & Versluys',0,0,'fb4d19a4-80a4-5604-be85-bedb1ceb660b','Tranzscheliella williamsii','fb4d19a4-80a4-5604-be85-bedb1ceb660b','Tranzscheliella williamsii','1e5bd142-1e1e-5918-bfef-86460295f94b','Tranzscheliella williams','b685c7b0-875d-4ee7-826b-7537979593cf','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Tranzscheliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b68a3f0f-a08b-49d4-bf03-861dbad6b41f','','','013bd97c-2514-53c5-b648-b0819490e96c','Sporoschismopsis Hol.-Jech. & Hennebert','Hol.-Jech. & Hennebert',0,0,'aa81be4f-45ca-56c9-bc0f-d61f6190d336','Sporoschismopsis','aa81be4f-45ca-56c9-bc0f-d61f6190d336','Sporoschismopsis','aa81be4f-45ca-56c9-bc0f-d61f6190d336','Sporoschismopsis','b68a3f0f-a08b-49d4-bf03-861dbad6b41f','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Reticulascaceae|Sporoschismopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b68a7f14-9102-422a-a128-fc0a3fda823f','','','ce685aa5-3fea-570e-88bc-26d6e0fcbeda','Neolimnia repo Barnes, 1979','Barnes, 1979',1979,0,'90ed3fc8-5bd6-581f-bcd4-fbd64baf0c64','Neolimnia repo','90ed3fc8-5bd6-581f-bcd4-fbd64baf0c64','Neolimnia repo','e2ad05ec-cc36-5fd8-94db-c4463a76264c','Neolimnia rep','b68a7f14-9102-422a-a128-fc0a3fda823f','Animalia|Arthropoda|Insecta|Diptera|Sciomyzidae|Neolimnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b68db3c1-3848-467a-89eb-05cfb35fe3dc','','','cc9eb44a-a859-5ceb-8293-4a29293b7356','Bantiades cylindricus Broun, 1917','Broun, 1917',1917,0,'2df1f6e7-c25b-5351-907a-e900183ab941','Bantiades cylindricus','2df1f6e7-c25b-5351-907a-e900183ab941','Bantiades cylindricus','0980ddfd-9a23-5d57-a467-237eca941fac','Bantiades cylindric','b68db3c1-3848-467a-89eb-05cfb35fe3dc','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Bantiades','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6909658-1e55-47ab-8f93-54f07525bd70','','','799c6c06-37ad-5cde-bb3b-1e0aee876498','Vanbenedenia species','',0,0,'87dcddb7-0e01-5caa-b1cd-7931ec4d781f','Vanbenedenia','87dcddb7-0e01-5caa-b1cd-7931ec4d781f','Vanbenedenia','87dcddb7-0e01-5caa-b1cd-7931ec4d781f','Vanbenedenia','b6909658-1e55-47ab-8f93-54f07525bd70','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernaeopodidae|Vanbenedenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b68c7888-8cfa-4ca7-abdf-9658c2c88186','','','34433702-3f86-5753-94ed-05146eb39c3f','Navicula ignota','',0,0,'34433702-3f86-5753-94ed-05146eb39c3f','Navicula ignota','34433702-3f86-5753-94ed-05146eb39c3f','Navicula ignota','fb6794c9-4c2a-5a4f-97e3-0a65c08bf1f7','Navicula ignot','b68c7888-8cfa-4ca7-abdf-9658c2c88186','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b68de982-4568-4267-a6dd-f6e3d600ea37','','','56182418-a130-563d-9391-44c461c2f795','Cantuaria stewarti (Todd, 1945)','(Todd, 1945)',1945,0,'23ff19bf-521f-5f65-a6b8-b59e7defe8a3','Cantuaria stewarti','23ff19bf-521f-5f65-a6b8-b59e7defe8a3','Cantuaria stewarti','0e6fc56e-90ea-50de-8d31-39e12a880659','Cantuaria stewart','b68de982-4568-4267-a6dd-f6e3d600ea37','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3fdbde2-0d70-478c-8180-7834b88149b2','','','efe8b740-eb60-565c-ade4-89500887cc74','Stegococcus','',0,0,'efe8b740-eb60-565c-ade4-89500887cc74','Stegococcus','efe8b740-eb60-565c-ade4-89500887cc74','Stegococcus','efe8b740-eb60-565c-ade4-89500887cc74','Stegococcus','b3fdbde2-0d70-478c-8180-7834b88149b2','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Stegococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3fdef20-5020-4ced-8c2e-30a0f206a6eb','','','96a9bad9-36bd-524f-ab8f-b8c6047d476c','Stenotoura lateritia (Broun, 1880)','(Broun, 1880)',1880,0,'cc6c8f85-891a-5f08-a3fc-6896e184d1b1','Stenotoura lateritia','cc6c8f85-891a-5f08-a3fc-6896e184d1b1','Stenotoura lateritia','2fa4e758-9afe-55f9-9594-741cda805039','Stenotoura laterit','b3fdef20-5020-4ced-8c2e-30a0f206a6eb','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Stenotoura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3fd4414-aabb-4db5-8cec-a3807039e5a1','','','efe42eaa-c57c-572a-bc25-b754aceda81b','Puccinia chaetochloae Arthur','Arthur',0,0,'92ced0f8-788c-5fbf-9b72-5833e3bdc763','Puccinia chaetochloae','92ced0f8-788c-5fbf-9b72-5833e3bdc763','Puccinia chaetochloae','663ab8a7-abdb-59eb-bc06-b99a09bfe2af','Puccinia chaetochlo','b3fd4414-aabb-4db5-8cec-a3807039e5a1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3fed78e-beea-45a9-bbfc-869541dfb09f','','','a8ef3f0f-13c8-5bde-ae88-c94249cddbf4','Desmatractum bipyramidatum (Chodat) Pascher','(Chodat) Pascher',0,0,'89c4f64f-240d-5014-94e0-18e80fdc15f5','Desmatractum bipyramidatum','89c4f64f-240d-5014-94e0-18e80fdc15f5','Desmatractum bipyramidatum','23f87f78-f44c-5d69-8db5-b5c1d4747ae7','Desmatractum bipyramidat','b3fed78e-beea-45a9-bbfc-869541dfb09f','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Desmatractum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3fe169e-2c3a-4224-ad6e-be831db4a72c','','','c33e161d-46e0-54a4-a6f6-fd8cfec52b8e','Haliotis (Paua) virginea huttoni Filhol, 1880','Filhol, 1880',1880,0,'43206a1a-affd-5c90-9844-ff74d64e79db','Haliotis virginea huttoni','43206a1a-affd-5c90-9844-ff74d64e79db','Haliotis virginea huttoni','a77bce23-4586-55a1-b4dd-bfd6aa84857a','Haliotis uirgine hutton','b3fe169e-2c3a-4224-ad6e-be831db4a72c','Animalia|Mollusca|Gastropoda|Vetigastropoda|Haliotidae|Haliotis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b403e3db-5f5f-443f-8ba1-25c1e3aa9e8d','','','1086b0fc-b478-593f-9342-9acf15c3dbba','Indigofera viscosa sensu New Zealand Botanists','',0,0,'c6c9a7b1-1d25-54d9-aa67-fd2f8c435f15','Indigofera viscosa','c6c9a7b1-1d25-54d9-aa67-fd2f8c435f15','Indigofera viscosa','0be39bf9-9edb-5882-8b00-006c8a31a0d8','Indigofera uiscos','b43b08e1-844c-4574-ac2d-71417a6cbc14','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Indigofera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b403aa1c-21d8-407b-83a8-22a8d02d226f','','','1d260663-8cc0-52cb-94d4-916e666a27e1','Parmelina quercina (Willd.) Hale','(Willd.) Hale',0,0,'34d68a53-2c8c-52e8-a2c9-f5a75e318e55','Parmelina quercina','34d68a53-2c8c-52e8-a2c9-f5a75e318e55','Parmelina quercina','e9adf768-c420-5b29-9eb4-8a6248bec2cb','Parmelina quercin','b403aa1c-21d8-407b-83a8-22a8d02d226f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3ffc7fb-c61d-4caa-86c3-575c376246de','','','50258c74-775f-578f-ae16-881a455cfae2','Antarctozetes longicaulis (Hammer, 1967)','(Hammer, 1967)',1967,0,'4a8259cc-bf6a-5096-bc71-ed3fe5b34538','Antarctozetes longicaulis','4a8259cc-bf6a-5096-bc71-ed3fe5b34538','Antarctozetes longicaulis','ea05da7d-b9fa-54db-bba8-4bf054683f01','Antarctozetes longicaul','b3ffc7fb-c61d-4caa-86c3-575c376246de','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Mycobatidae|Antarctozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b40115e9-2d07-40df-876d-f7bb7ca20f47','','','7f5e7727-ae2a-52b1-ba74-c4319b86fdf5','Eucryphia billardierei var. milliganii (Hook.f.) Benth.','(Hook.f.) Benth.',0,0,'84890919-5f8e-51fe-82c4-a5fe481e6eec','Eucryphia billardierei milliganii','086df29d-fc7f-5d3a-8e65-8c488a667bfb','Eucryphia billardierei var. milliganii','36f13c83-eec9-5748-b412-dcd70dc31a4a','Eucryphia billardiere milligan','0b4de89e-b652-4417-b666-fc4542890c2b','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Eucryphia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4007ef5-a1c9-4802-9957-b45421d3a8ca','','','d6cfd775-d432-55de-b1c7-4f40ca1c239c','Ramularia subtilis U. Braun & C.F. Hill','U. Braun & C.F. Hill',0,0,'1572881f-4539-5879-bd12-cadc80d0ca3e','Ramularia subtilis','1572881f-4539-5879-bd12-cadc80d0ca3e','Ramularia subtilis','12626cbb-4f57-57d6-b9a4-9aaac87a5967','Ramularia subtil','b4007ef5-a1c9-4802-9957-b45421d3a8ca','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b406f4b2-9ed1-49ee-bd95-9e431f92a5ff','','','c8a81957-1ac1-5808-ab8a-cfc005701257','Ovulinia azaleae F.A. Weiss','F.A. Weiss',0,0,'77c7a9dd-9642-5972-bfb2-88b9554b6816','Ovulinia azaleae','77c7a9dd-9642-5972-bfb2-88b9554b6816','Ovulinia azaleae','4e20d1e2-e605-5658-9b19-244c0ef6d348','Ovulinia azale','b406f4b2-9ed1-49ee-bd95-9e431f92a5ff','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Ovulinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b408a730-5439-4cce-84e4-d64755780e56','','','b071ee99-10ae-5309-acc4-909fc189e44e','Arcyria virescens G. Lister','G. Lister',0,0,'f87a9d3a-4caa-5274-bdba-d775ce242b46','Arcyria virescens','f87a9d3a-4caa-5274-bdba-d775ce242b46','Arcyria virescens','941c5698-7863-5be3-aba9-51524d65609a','Arcyria uirescens','b408a730-5439-4cce-84e4-d64755780e56','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Arcyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b40c2a93-18c1-4f75-9dec-39b9af9020cd','','','882b2cb8-d6b7-57fc-b832-8236a7aead82','Campodea','',0,0,'882b2cb8-d6b7-57fc-b832-8236a7aead82','Campodea','882b2cb8-d6b7-57fc-b832-8236a7aead82','Campodea','882b2cb8-d6b7-57fc-b832-8236a7aead82','Campodea','b40c2a93-18c1-4f75-9dec-39b9af9020cd','Animalia|Arthropoda|Diplura|Diplura|Campodeidae|Campodea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b40b5adc-0b78-4179-8376-8f8494d7afaa','','','007e9acb-3f2e-5e1b-8891-4a19bf2129fa','Cresponea Egea & Torrente','Egea & Torrente',0,0,'7feeadd7-0380-5b3d-9737-7332499b4378','Cresponea','7feeadd7-0380-5b3d-9737-7332499b4378','Cresponea','7feeadd7-0380-5b3d-9737-7332499b4378','Cresponea','b40b5adc-0b78-4179-8376-8f8494d7afaa','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Cresponea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b40fb30a-9ee1-4609-99fc-3bec6d459690','','','b2134313-38f1-560d-be9e-c3edf9c4e908','Cladonia retipora (Labill.) Fr.','(Labill.) Fr.',0,0,'0a7a6d8c-3be9-510a-a37b-7d832e2eb239','Cladonia retipora','0a7a6d8c-3be9-510a-a37b-7d832e2eb239','Cladonia retipora','08c5706f-7731-552f-8743-c9c2e3376dc0','Cladonia retipor','08a9ffc4-b31e-41df-ba7c-e46bfb165c01','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4107ec6-2962-4c5c-b3b8-ef6033e5d278','','','ef19debc-98f2-5909-971a-89791aff68b9','Pteroherpus','',0,0,'ef19debc-98f2-5909-971a-89791aff68b9','Pteroherpus','ef19debc-98f2-5909-971a-89791aff68b9','Pteroherpus','ef19debc-98f2-5909-971a-89791aff68b9','Pteroherpus','b4107ec6-2962-4c5c-b3b8-ef6033e5d278','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pteronyssidae|Pteroherpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4147426-6fb4-4db7-a15f-0ef736eab556','','','0ab9d97b-4a86-52b0-af4d-c168df79ce9e','Opsochernes carbophilus Beier, 1966','Beier, 1966',1966,0,'cb653bd9-d677-5a3b-aa61-a3d268187452','Opsochernes carbophilus','cb653bd9-d677-5a3b-aa61-a3d268187452','Opsochernes carbophilus','1012c95f-1ef2-538d-b0df-970189795a7c','Opsochernes carbophil','b4147426-6fb4-4db7-a15f-0ef736eab556','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Opsochernes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4170803-f651-4af9-a841-8d6f3854908c','','','5fc209db-a535-5bff-a928-9277fc93da7c','Pompholyx','',0,0,'5fc209db-a535-5bff-a928-9277fc93da7c','Pompholyx','5fc209db-a535-5bff-a928-9277fc93da7c','Pompholyx','5fc209db-a535-5bff-a928-9277fc93da7c','Pompholyx','b4170803-f651-4af9-a841-8d6f3854908c','Animalia|Gnathifera|Rotifera|Flosculariacea|Testudinellidae|Pompholyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b414f698-8b50-4072-bb90-8de665664b81','','','7a3d767f-015f-5d9b-8b11-44f91331f113','Pycnomerus minor Sharp, 1876','Sharp, 1876',1876,0,'b15841ab-fe88-5ce1-a289-e9324ba258a7','Pycnomerus minor','b15841ab-fe88-5ce1-a289-e9324ba258a7','Pycnomerus minor','b15841ab-fe88-5ce1-a289-e9324ba258a7','Pycnomerus minor','b414f698-8b50-4072-bb90-8de665664b81','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b41b4984-4d44-4780-9967-aef32bc33f9d','','','84a45b74-071c-563a-b1fe-c252c457301d','Rosellinia palmae L.E. Petrini','L.E. Petrini',0,0,'794783f7-1db7-5af0-abdb-c61bc0a66138','Rosellinia palmae','794783f7-1db7-5af0-abdb-c61bc0a66138','Rosellinia palmae','16b9bd59-a02c-50ca-a586-a7eae6aa8264','Rosellinia palm','b41b4984-4d44-4780-9967-aef32bc33f9d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b421f6ba-6a83-4fcc-8f72-1be98c4e0597','','','64c5fb69-6a9a-5df3-b143-d53c7d23a3e1','Anisops Spinola, 1837','Spinola, 1837',1837,0,'90c771b6-c525-594c-89a5-4cffecb642bf','Anisops','90c771b6-c525-594c-89a5-4cffecb642bf','Anisops','90c771b6-c525-594c-89a5-4cffecb642bf','Anisops','b421f6ba-6a83-4fcc-8f72-1be98c4e0597','Animalia|Arthropoda|Insecta|Hemiptera|Notonectidae|Anisops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b41234d7-a766-4e8e-95c4-ef727f9484a6','','','914a4184-fc39-55c5-a576-866a02d661f2','Lamiinae','',0,0,'914a4184-fc39-55c5-a576-866a02d661f2','Lamiinae','914a4184-fc39-55c5-a576-866a02d661f2','Lamiinae','914a4184-fc39-55c5-a576-866a02d661f2','Lamiinae','b41234d7-a766-4e8e-95c4-ef727f9484a6','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('b41e295e-114b-480b-928d-11a26a9c26cd','','','d34af2d3-9826-5c0f-933c-997c88d80960','Catoptes ''brevicornis'' australis (Kuschel, 1964)','',0,0,'10155806-de8e-5375-8a15-0c53b144516a','Catoptes','10155806-de8e-5375-8a15-0c53b144516a','Catoptes','10155806-de8e-5375-8a15-0c53b144516a','Catoptes','b41e295e-114b-480b-928d-11a26a9c26cd','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('b41dd043-eb3b-4c48-a5ae-93a6cb076c99','','','a1bb7a6c-5907-53cb-8603-ee24e75d7e7b','Coproporus species','',0,0,'c7778681-a031-5147-8b7b-e9cd369c2607','Coproporus','c7778681-a031-5147-8b7b-e9cd369c2607','Coproporus','c7778681-a031-5147-8b7b-e9cd369c2607','Coproporus','b41dd043-eb3b-4c48-a5ae-93a6cb076c99','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|''Coproporus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b41f26b3-5614-4c24-8464-d9a12f4e4e33','','','23056a73-d7b1-5202-bde8-3a1b7fee7c67','Suberites species 2 Kelly & Wilkinson, 2000','',0,0,'7873a25c-2252-5a8c-bcda-0fa2ce65a42b','Suberites','7873a25c-2252-5a8c-bcda-0fa2ce65a42b','Suberites','7873a25c-2252-5a8c-bcda-0fa2ce65a42b','Suberites','b41f26b3-5614-4c24-8464-d9a12f4e4e33','Animalia|Porifera|Demospongiae|Hadromerida|Suberitidae|Suberites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b4220e30-3ec1-42ff-b591-a7f89a80a0fc','','','ee3d7d09-91f9-5d4d-aca0-4df13671b343','Cladonia scabriuscula (Delise) Nyl.','(Delise) Nyl.',0,0,'37198bdf-85ef-5c2a-a56e-bd86f6c0c4ff','Cladonia scabriuscula','37198bdf-85ef-5c2a-a56e-bd86f6c0c4ff','Cladonia scabriuscula','63a88a6b-db32-5acd-bbae-b43fc658f6f9','Cladonia scabriuscul','b4220e30-3ec1-42ff-b591-a7f89a80a0fc','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b42838ba-6ed8-4f21-b0bf-4a5e39e34905','','','0e2f619f-78f1-5470-9efd-d982b001e67c','Arundina Blume','Blume',0,0,'424579b4-3d63-5cc9-a787-37bb772a41d6','Arundina','424579b4-3d63-5cc9-a787-37bb772a41d6','Arundina','424579b4-3d63-5cc9-a787-37bb772a41d6','Arundina','b42838ba-6ed8-4f21-b0bf-4a5e39e34905','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Arundina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b428d12f-92f5-426e-ac95-b7366bd6f569','','','28e101eb-505d-5b1d-a207-6323f6f40211','Lepraria ulrikii Grewe, Barcenas-Peña, Diaz & Lumbsch','Grewe, Barcenas-Peña, Diaz & Lumbsch',0,0,'d6b64d83-a02c-5b52-8081-027ec36ef6c6','Lepraria ulrikii','d6b64d83-a02c-5b52-8081-027ec36ef6c6','Lepraria ulrikii','784628b9-cb97-5940-a592-3ef575e9af5c','Lepraria ulrik','b428d12f-92f5-426e-ac95-b7366bd6f569','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Lepraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b42a2cac-70fe-49c0-8e4c-3da7e69bd02d','','','4393a71d-6a26-50f3-81a9-f1b814b7167c','Gasparia rupicola Forster, 1970','Forster, 1970',1970,0,'27b413c6-edf0-59c7-9ae7-d4ac6b98c21c','Gasparia rupicola','27b413c6-edf0-59c7-9ae7-d4ac6b98c21c','Gasparia rupicola','4da0e5fa-9f0b-5f60-8e90-838e42ac37df','Gasparia rupicol','b42a2cac-70fe-49c0-8e4c-3da7e69bd02d','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Gasparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b42be5b9-c3b6-4b66-94ac-497aca258acd','','','1f3ca13e-dc6e-52f8-b2b3-79486fc104ae','Phytophthora megasperma glycines T.L. Kuan & Erwin','T.L. Kuan & Erwin',0,0,'82c14c34-cfd8-5d9a-aadc-94bf31a15eb3','Phytophthora megasperma glycines','82c14c34-cfd8-5d9a-aadc-94bf31a15eb3','Phytophthora megasperma glycines','815294a0-52ae-5e40-81fc-7ebdb3e051ab','Phytophthora megasperm glycin','45a975d1-1603-4b5f-b168-c2bd9acf2ea8','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('b431ffe2-e48f-4c9d-9944-a17fc7491900','','','1d188ec9-cb0f-56fb-95d9-1442b763d903','Monohelea campbellensis Tokunaga, 1964','Tokunaga, 1964',1964,0,'a7f242a7-23bf-5975-8d0e-daa9b58cbf55','Monohelea campbellensis','a7f242a7-23bf-5975-8d0e-daa9b58cbf55','Monohelea campbellensis','b3b525b6-31fd-5378-82a9-400814e7dd75','Monohelea campbellens','61ce6808-ad38-4602-9541-b5facd8e8ac7','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Monohelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b434f051-c731-447f-9fe6-3bbdefc5e5d5','','','9b00e688-8a9f-556e-9856-f6319a9c7c61','Epiphyllum','',0,0,'9b00e688-8a9f-556e-9856-f6319a9c7c61','Epiphyllum','9b00e688-8a9f-556e-9856-f6319a9c7c61','Epiphyllum','9b00e688-8a9f-556e-9856-f6319a9c7c61','Epiphyllum','b434f051-c731-447f-9fe6-3bbdefc5e5d5','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Epiphyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b42b3a07-cfb7-4161-9401-c45781cdf93c','','','3292d6c3-acc5-516f-a660-0cba2f98979b','Cominella (Josepha) quoyana griseicalx Willan, 1978','Willan, 1978',1978,0,'52021942-cecc-5fb0-b520-84a1fdc87749','Cominella quoyana griseicalx','52021942-cecc-5fb0-b520-84a1fdc87749','Cominella quoyana griseicalx','7d4b95f2-8641-5567-8795-c52efe803084','Cominella quoyan griseicalx','b42b3a07-cfb7-4161-9401-c45781cdf93c','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b43957ad-2310-410c-8e0c-63b3cea9f4d6','','','ba4c7f3f-6f87-5faa-8144-789eb807df57','Crypthelia','',0,0,'ba4c7f3f-6f87-5faa-8144-789eb807df57','Crypthelia','ba4c7f3f-6f87-5faa-8144-789eb807df57','Crypthelia','ba4c7f3f-6f87-5faa-8144-789eb807df57','Crypthelia','b43957ad-2310-410c-8e0c-63b3cea9f4d6','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Crypthelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b43a5da7-a734-470e-b884-7182f051ead8','','','168c869a-3991-5cc0-864f-013f9b007cf1','Haloptilus oxycephalus (Giesbrecht, 1889)','(Giesbrecht, 1889)',1889,0,'4f585cd2-07d9-5977-99b5-ee5fd013ffa2','Haloptilus oxycephalus','4f585cd2-07d9-5977-99b5-ee5fd013ffa2','Haloptilus oxycephalus','485f8129-1538-519a-8a47-de36a3e6a840','Haloptilus oxycephal','b43a5da7-a734-470e-b884-7182f051ead8','Animalia|Arthropoda|Maxilopoda|Calanoida|Augaptilidae|Haloptilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b43831ce-7fe2-46be-a767-74fc3a48ab76','','','36555daa-0332-5225-951c-893c9a4f8690','Waitomophylax','',0,0,'36555daa-0332-5225-951c-893c9a4f8690','Waitomophylax','36555daa-0332-5225-951c-893c9a4f8690','Waitomophylax','36555daa-0332-5225-951c-893c9a4f8690','Waitomophylax','b43831ce-7fe2-46be-a767-74fc3a48ab76','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Waitomophylax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b439976e-a325-4c63-b0fa-f0a19d1dbf03','','','8fa44a9e-7aa7-58bb-9f54-01064cb37902','Miltidea venusta Stirt.','Stirt.',0,0,'0234fd71-68f8-5ac0-b6fe-4fcf0a110b74','Miltidea venusta','0234fd71-68f8-5ac0-b6fe-4fcf0a110b74','Miltidea venusta','2502fa81-ac9c-5a20-be70-aedcf8011d1d','Miltidea uenust','ad84c7c4-212d-4834-8773-91cb3d0a95c1','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Agyriaceae|Miltidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b440648e-ecae-4231-8eee-67496f4a7fc5','','','0ff5f258-1221-5b2d-89bb-7dd297e03370','Phellorinia herculeana (Pers.) Kreisel','(Pers.) Kreisel',0,0,'2e1d0ea3-a68c-5631-ae99-54467a60a5a9','Phellorinia herculeana','2e1d0ea3-a68c-5631-ae99-54467a60a5a9','Phellorinia herculeana','dddd058e-e27a-533d-b0ea-e2bac3d432b6','Phellorinia herculean','b440648e-ecae-4231-8eee-67496f4a7fc5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Phellorinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b441f36a-ce30-41ff-a330-5701fcc92b7f','','','46d35dfa-0375-5555-a9d6-cf59f5c358b2','Symplectoscyphus pygmaeus (Bale, 1882)','(Bale, 1882)',1882,0,'ec0c9a37-eb64-5aa6-9ab0-83ab8595072f','Symplectoscyphus pygmaeus','ec0c9a37-eb64-5aa6-9ab0-83ab8595072f','Symplectoscyphus pygmaeus','a9f7f63a-4e9f-561c-a683-41ebab7786b5','Symplectoscyphus pygmae','b441f36a-ce30-41ff-a330-5701fcc92b7f','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Symplectoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b43bd187-86cc-42a4-99da-86a1728a56e0','','','81f8c9f8-6d82-59bc-a5b7-b6356075a6e4','Phyllachora mimosae (Pat.) Petr.','(Pat.) Petr.',0,0,'9eb75f7c-1774-5f91-a870-7ad08a8ec47f','Phyllachora mimosae','9eb75f7c-1774-5f91-a870-7ad08a8ec47f','Phyllachora mimosae','0382cace-00e5-513f-9940-590834b73619','Phyllachora mimos','d9241d56-4731-415c-92bd-414422b08c93','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6068243-6365-43a1-999d-04f456518d4b','','','9784562f-59d0-5ea6-9345-54d9fa3e0e26','Dactylococcopsis irregularis G.M.Sm. G.M.Sm.','G.M.Sm. G.M.Sm.',0,0,'61ae5c9f-cd09-5636-8938-f84e6d52ff97','Dactylococcopsis irregularis','61ae5c9f-cd09-5636-8938-f84e6d52ff97','Dactylococcopsis irregularis','edfdb462-53a3-5b0c-a6eb-41c8775de502','Dactylococcopsis irregular','b6068243-6365-43a1-999d-04f456518d4b','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Synechococcaceae|Dactylococcopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6042c6f-5275-41d2-a8de-7cf01ce3c192','','','872c5f50-fe49-57f6-b67c-c95e7b91c058','Ornatiblatta maori (Rehn, 1904)','(Rehn, 1904)',1904,0,'0f48a2cf-f08a-52b2-bf18-98505ce69ba9','Ornatiblatta maori','0f48a2cf-f08a-52b2-bf18-98505ce69ba9','Ornatiblatta maori','c76564e2-a0ac-58ec-95d2-7859bfb3bdf5','Ornatiblatta maor','b6042c6f-5275-41d2-a8de-7cf01ce3c192','Animalia|Arthropoda|Insecta|Blattodea|Blattellidae|Ornatiblatta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b60ca707-97ea-4e00-8649-183846be8ee1','','','8bd2027c-2399-5ab5-acd1-beab7141c53d','Rhododendron saxifragoides J.J.Sm.','J.J.Sm.',0,0,'b4087530-3689-54e9-8450-63ccaab3b59e','Rhododendron saxifragoides','b4087530-3689-54e9-8450-63ccaab3b59e','Rhododendron saxifragoides','3dca1d19-797d-5acd-91f2-2b42079becca','Rhododendron saxifragoid','b60ca707-97ea-4e00-8649-183846be8ee1','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b609b535-775a-4c8b-8773-30fe3ed8ad69','','','e0247ce6-76a1-5b1b-8ae1-a7ccc5e4a40e','Drosanthemum Schwantes','Schwantes',0,0,'5cae9b44-168b-5209-b817-f6ede11ba734','Drosanthemum','5cae9b44-168b-5209-b817-f6ede11ba734','Drosanthemum','5cae9b44-168b-5209-b817-f6ede11ba734','Drosanthemum','b609b535-775a-4c8b-8773-30fe3ed8ad69','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Drosanthemum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b60e2ea3-ccda-4424-a0b1-7ae223575c6c','','','6388ec03-5800-5dd8-8812-16700069cf50','Sisymbrium islandicum Oeder','Oeder',0,0,'851f67bb-0315-5307-8809-6688d01ba162','Sisymbrium islandicum','851f67bb-0315-5307-8809-6688d01ba162','Sisymbrium islandicum','9200f9a2-74d2-51a5-8bd5-91499e676f09','Sisymbrium islandic','1aaf3dcd-927b-45e2-8f91-2b5b9d8e41c8','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Sisymbrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b612dc21-81a6-49b5-a8ab-1514e3e7a0b2','','','1ad13438-a964-5688-bf54-c46541e416f6','Jungermannia glaucescens Hook.','Hook.',0,0,'a404a784-4d22-5d06-80d7-df167a0b16b8','Jungermannia glaucescens','a404a784-4d22-5d06-80d7-df167a0b16b8','Jungermannia glaucescens','a404a784-4d22-5d06-80d7-df167a0b16b8','Jungermannia glaucescens','4f883d84-cac4-40c4-8307-13db9f551da2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6129955-dc3e-4af9-a70d-54c86b8f5429','','','0922d858-86dc-5b32-9ebf-6ca7e2056949','Sclerotium gladioli Massey','Massey',0,0,'4f5568de-e5d9-57a6-a98c-55da0793e433','Sclerotium gladioli','4f5568de-e5d9-57a6-a98c-55da0793e433','Sclerotium gladioli','a621f3cb-4f7a-59de-8cfd-6a0aaa66e161','Sclerotium gladiol','a50407b8-6e0f-4fca-9a5b-0a787ffd4963','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6130ea6-b526-4b96-9807-bddbd5a7394a','','','65ad9f89-899c-5607-92ca-1df545c9d5cc','Microcoleus gracilis Hassall','Hassall',0,0,'80d73c20-514f-54ac-b504-58058d59fd7e','Microcoleus gracilis','80d73c20-514f-54ac-b504-58058d59fd7e','Microcoleus gracilis','f9654a37-c639-5bc8-8025-fa503faf4562','Microcoleus gracil','b6130ea6-b526-4b96-9807-bddbd5a7394a','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Microcoleus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('b6147df1-a28a-4e91-b9f3-b82b97e5c6cb','','','76d2ede4-15cd-5ed7-bbdf-972e74ad65a7','Solenia sulphurea Sacc. & Ellis','Sacc. & Ellis',0,0,'c8bb480e-c603-512c-9804-b8de8f8efa3e','Solenia sulphurea','c8bb480e-c603-512c-9804-b8de8f8efa3e','Solenia sulphurea','9783c4f3-6124-550c-9b45-15e7aeadae39','Solenia sulphure','251d55a6-5f4f-47cd-959e-051349038959','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Solenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b618bb78-97b3-4ed1-864b-330c4d85480c','','','ccc2957c-38b3-5503-a51f-a283cff221ec','Tintinnopsis','',0,0,'ccc2957c-38b3-5503-a51f-a283cff221ec','Tintinnopsis','ccc2957c-38b3-5503-a51f-a283cff221ec','Tintinnopsis','ccc2957c-38b3-5503-a51f-a283cff221ec','Tintinnopsis','b618bb78-97b3-4ed1-864b-330c4d85480c','Chromista|Ciliophora|Spirotrichea|Tintinnida|Codonellidae|Tintinnopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b613a666-d6b6-4359-aefb-ce76b8123297','','','0856af36-b981-5c5d-967b-1c44d3277461','Lophiostoma erosum Ellis & Everh.','Ellis & Everh.',0,0,'a2437322-cb98-5143-9f13-77c59d3daa4e','Lophiostoma erosum','a2437322-cb98-5143-9f13-77c59d3daa4e','Lophiostoma erosum','626cbd1f-65fe-563b-a3bb-2bc0bec5eb48','Lophiostoma eros','b613a666-d6b6-4359-aefb-ce76b8123297','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Lophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b61c5305-ee50-4acb-8578-45003216e535','','','1068b2a6-005c-585d-adff-4dea93f27ac9','Protodrilus litoralis von Nordheim, 1989','von Nordheim, 1989',1989,0,'f7f02e13-6b5b-5586-935c-c2bcec943929','Protodrilus litoralis','f7f02e13-6b5b-5586-935c-c2bcec943929','Protodrilus litoralis','50f0d4b0-600b-5e26-84f3-0499fc503084','Protodrilus litoral','b61c5305-ee50-4acb-8578-45003216e535','Animalia|Annelida|Polychaeta|Canalipalpata|Protodrilidae|Protodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b61947a6-9510-4a89-96f9-691958789a2d','','','72fd08b5-edce-53d2-b043-2f8756e849ed','Ranunculus depressus var. glabratus Kirk','Kirk',0,0,'2b9619bc-2346-510e-91b0-59aae8b44289','Ranunculus depressus glabratus','a373f0cd-051b-5b1e-b7a5-144236fab4c9','Ranunculus depressus var. glabratus','13ae2d48-5dbe-5d25-9af4-4774798e3b0f','Ranunculus depress glabrat','c45a0bb6-d15a-4e6c-b3f7-e6621e6ff103','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b61d70aa-1fcf-46c0-987c-a02915ba1f2c','','','1f8604b9-9914-5e56-bdfc-66eb5a375437','Brachionus urceolaris Müller, 1773','Müller, 1773',1773,0,'ab30d58a-d58d-5988-9eec-849e4bd79588','Brachionus urceolaris','ab30d58a-d58d-5988-9eec-849e4bd79588','Brachionus urceolaris','261a213f-655c-507b-9265-b17876c9c87d','Brachionus urceolar','b61d70aa-1fcf-46c0-987c-a02915ba1f2c','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Brachionus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b628ecd3-2fc2-4991-a869-04859a43db9a','','','2891360c-6518-5a30-8cc3-60aac3d3e30d','Anepiini','',0,0,'2891360c-6518-5a30-8cc3-60aac3d3e30d','Anepiini','2891360c-6518-5a30-8cc3-60aac3d3e30d','Anepiini','2891360c-6518-5a30-8cc3-60aac3d3e30d','Anepiini','b628ecd3-2fc2-4991-a869-04859a43db9a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6213894-8368-4266-b4de-1c5727990bfc','','','0aca0384-d091-5bfc-9341-84a73e03f26f','Trachelospermum Lem.','Lem.',0,0,'3d5a7cee-ba4a-5373-ab79-67afd7ddd29e','Trachelospermum','3d5a7cee-ba4a-5373-ab79-67afd7ddd29e','Trachelospermum','3d5a7cee-ba4a-5373-ab79-67afd7ddd29e','Trachelospermum','b6213894-8368-4266-b4de-1c5727990bfc','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Trachelospermum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b62178d5-6bbe-4157-8c1d-5cac4a697216','','','e1f5b232-2dab-55ba-b674-10a58aab82d0','Urceolus','',0,0,'e1f5b232-2dab-55ba-b674-10a58aab82d0','Urceolus','e1f5b232-2dab-55ba-b674-10a58aab82d0','Urceolus','e1f5b232-2dab-55ba-b674-10a58aab82d0','Urceolus','b62178d5-6bbe-4157-8c1d-5cac4a697216','Protozoa|Euglenozoa|Euglenoidea|Peranemida|Peranemidae|Urceolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b625af68-7cc4-46a0-bf41-726b8f7f26e8','','','c4a21a30-41c9-53b2-9761-fba781877121','Euglena oxyuris Schmarda','Schmarda',0,0,'b0d956a3-48b7-5101-ba93-99218b311a15','Euglena oxyuris','b0d956a3-48b7-5101-ba93-99218b311a15','Euglena oxyuris','6a23d21d-010d-5d9a-a739-2c823b8980c0','Euglena oxyur','b625af68-7cc4-46a0-bf41-726b8f7f26e8','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b61fe711-eece-49c7-857e-733f1d4a793a','','','684321e3-5e45-5ef9-aab3-66e3228608a7','Psilocybe aucklandiae Guzmán, C.C. King & Bandala','Guzmán, C.C. King & Bandala',0,0,'c2524652-7635-57da-9ff5-48936dfef11c','Psilocybe aucklandiae','c2524652-7635-57da-9ff5-48936dfef11c','Psilocybe aucklandiae','24403462-0829-5fef-9d98-149056972761','Psilocybe aucklandi','b61fe711-eece-49c7-857e-733f1d4a793a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b628d565-f787-4c90-9f82-f3670a3d6404','','','d8e655ea-c09b-5af0-91dd-7580c9f1198c','Choreonema','',0,0,'d8e655ea-c09b-5af0-91dd-7580c9f1198c','Choreonema','d8e655ea-c09b-5af0-91dd-7580c9f1198c','Choreonema','d8e655ea-c09b-5af0-91dd-7580c9f1198c','Choreonema','b628d565-f787-4c90-9f82-f3670a3d6404','Plantae|Rhodophyta|Florideophyceae|Corallinales|Hapalidiaceae|Choreonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b62eb000-f45b-4903-b06a-672c67534a08','','','4a75a5d2-b9c1-5e1c-8a8c-3c34fcb8a88b','Exobasidiaceae J. Schröt.','J. Schröt.',0,0,'e8dd0c3c-4d8c-5026-a27f-4ef57c6da347','Exobasidiaceae','e8dd0c3c-4d8c-5026-a27f-4ef57c6da347','Exobasidiaceae','e8dd0c3c-4d8c-5026-a27f-4ef57c6da347','Exobasidiaceae','b62eb000-f45b-4903-b06a-672c67534a08','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Exobasidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6296c38-922a-4f84-8e56-67de5e3ac490','','','b2d9ba84-4927-5481-9513-acd5ede5d0f1','Phelloderma bruuni Levi, 1964','Levi, 1964',1964,0,'9b7c8c8a-35c8-5fc9-91cc-597edc1c68a7','Phelloderma bruuni','9b7c8c8a-35c8-5fc9-91cc-597edc1c68a7','Phelloderma bruuni','7999171d-8d98-5510-9474-3ecfa04db00a','Phelloderma bruun','b6296c38-922a-4f84-8e56-67de5e3ac490','Animalia|Porifera|Demospongiae|Poecilosclerida|Phellodermiidae|Phelloderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6294cf8-435f-4f6f-93ab-71efab1357d9','','','6d1eedd2-9063-572a-97de-2571a0196b46','Petroica traversi (Buller, 1872)','(Buller, 1872)',1872,0,'70fc39ac-faa3-513f-b0ea-35984c86e9b6','Petroica traversi','70fc39ac-faa3-513f-b0ea-35984c86e9b6','Petroica traversi','dd5cd58e-687e-5d83-bfa0-39941da260f6','Petroica trauers','b6294cf8-435f-4f6f-93ab-71efab1357d9','Animalia|Chordata|Aves|Passeriformes|Eopsaltriidae|Petroica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b62dbc14-fa13-450b-a616-88bc0a5a4b8f','','','d7cd69fc-8899-52de-b2d5-f43d8403af95','Corylus americana Marshall','Marshall',0,0,'56a0e286-32b5-5663-ab20-bdc79179bcfb','Corylus americana','56a0e286-32b5-5663-ab20-bdc79179bcfb','Corylus americana','5b91e551-39cf-5c4b-8fd7-11011df805ed','Corylus american','b62dbc14-fa13-450b-a616-88bc0a5a4b8f','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Corylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b62c48d7-ff43-4e93-812b-f9c5f5742754','','','eb48afa2-1e6c-5d5a-9887-eaf24b8e4d5c','Acaromorpha','',0,0,'eb48afa2-1e6c-5d5a-9887-eaf24b8e4d5c','Acaromorpha','eb48afa2-1e6c-5d5a-9887-eaf24b8e4d5c','Acaromorpha','eb48afa2-1e6c-5d5a-9887-eaf24b8e4d5c','Acaromorpha','b62c48d7-ff43-4e93-812b-f9c5f5742754','Animalia|Arthropoda|Arachnida|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6347ade-fff5-4d70-a5dc-5610a7e9dc48','','','93e0bc87-8812-595a-be66-a93885d987e1','Gastrobothus sharpi (Broun, 1880)','(Broun, 1880)',1880,0,'cefa9ba2-aaa6-5376-a1f1-ac750fd7ae1b','Gastrobothus sharpi','cefa9ba2-aaa6-5376-a1f1-ac750fd7ae1b','Gastrobothus sharpi','a29862e1-18c8-5d87-8cfe-c6b3ec10e0f4','Gastrobothus sharp','b6347ade-fff5-4d70-a5dc-5610a7e9dc48','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gastrobothus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b634168f-e422-4ba4-bbc0-fdf34f3dce48','','','f5da9a04-9f21-5116-9baa-ef068e709509','Geckobia haplodactyli haplodactyli Womersley, 1941','Womersley, 1941',1941,0,'b2373d5c-483c-5e3d-b5e1-4911993051de','Geckobia haplodactyli haplodactyli','b2373d5c-483c-5e3d-b5e1-4911993051de','Geckobia haplodactyli haplodactyli','e5f8e532-ca97-5ba4-81a8-0216b82e6337','Geckobia haplodactyl haplodactyl','b634168f-e422-4ba4-bbc0-fdf34f3dce48','Animalia|Arthropoda|Arachnida|Trombidiformes|Pterygosomatidae|Geckobia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b630ebce-69d7-41be-9aa5-e50c6b12503b','','','fe2bd0df-fd05-5c34-b225-a914f08b4497','Cylindrocystis brébissonii var. brébissonii Menegh. ex DeBary','Menegh. ex DeBary',0,0,'05be07f2-9e70-5f35-8e51-47ffcee6f9b7','Cylindrocystis brebissonii brebissonii','90798279-f8e5-53c4-9573-d077a70afff9','Cylindrocystis brebissonii var. brebissonii','a99bda98-1b06-5bba-b0be-e41f19b2ad32','Cylindrocystis brebisson brebisson','b630ebce-69d7-41be-9aa5-e50c6b12503b','Plantae|Chlorophyta|Zygophyceae|Zygnematales|Mesotaeniaceae (Saccodermae)|Cylindrocystis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('b638e6f9-8f95-4d5a-b9e1-327470bf2a7f','','','de4db207-5552-5bdf-83be-aaa7f4c2411d','Threticus Eaton, 1904','Eaton, 1904',1904,0,'0e513419-3c49-5bba-ad77-6fa0b437afec','Threticus','0e513419-3c49-5bba-ad77-6fa0b437afec','Threticus','0e513419-3c49-5bba-ad77-6fa0b437afec','Threticus','b638e6f9-8f95-4d5a-b9e1-327470bf2a7f','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Threticus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b63a7799-11d2-4e16-91e0-2d284b4bc242','','','0e9844c5-67ce-5db2-b2e7-be6ae859d782','Balanococcus diminutus (Leonardi, 1918)','(Leonardi, 1918)',1918,0,'92d7ad02-d608-5588-be0c-2dc679e419a4','Balanococcus diminutus','92d7ad02-d608-5588-be0c-2dc679e419a4','Balanococcus diminutus','f0efc7d2-f517-5f71-a436-69fb3d6d33ee','Balanococcus diminut','b63a7799-11d2-4e16-91e0-2d284b4bc242','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Balanococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6369533-fb97-4eac-9d8f-c92d3ee82f43','','','3299d5a4-fea7-575b-883e-fb77600699a6','Beschorneria Kunth','Kunth',0,0,'9879c698-2adb-5a68-b860-3b837f6a91cd','Beschorneria','9879c698-2adb-5a68-b860-3b837f6a91cd','Beschorneria','9879c698-2adb-5a68-b860-3b837f6a91cd','Beschorneria','b6369533-fb97-4eac-9d8f-c92d3ee82f43','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Beschorneria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b643438d-8f7a-4edb-9863-3c1271d6e2a3','','','f6d118a3-1fa9-5234-9fae-cebfab685c9a','Gandalfus','',0,0,'f6d118a3-1fa9-5234-9fae-cebfab685c9a','Gandalfus','f6d118a3-1fa9-5234-9fae-cebfab685c9a','Gandalfus','f6d118a3-1fa9-5234-9fae-cebfab685c9a','Gandalfus','b643438d-8f7a-4edb-9863-3c1271d6e2a3','Animalia|Arthropoda|Malacostraca|Decapoda|Bythograeidae|Gandalfus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b643c5c0-a791-4d76-a95f-663c2af39f55','','','b99132b2-1927-5fd8-9450-e2c63e5e57e4','Chordodea','',0,0,'b99132b2-1927-5fd8-9450-e2c63e5e57e4','Chordodea','b99132b2-1927-5fd8-9450-e2c63e5e57e4','Chordodea','b99132b2-1927-5fd8-9450-e2c63e5e57e4','Chordodea','b643c5c0-a791-4d76-a95f-663c2af39f55','Animalia|Nematomorpha|Gordioidea|Chordodea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('b63e4659-5a5c-422f-9b1a-a620b9e0a022','','','582dee97-f333-5720-9cee-19c9fc9567b0','Polyporus vinosus Berk.','Berk.',0,0,'63d06c5c-39d9-5671-955d-015b72036bab','Polyporus vinosus','63d06c5c-39d9-5671-955d-015b72036bab','Polyporus vinosus','3d17486c-b55d-5b1d-a329-49f45219edd6','Polyporus uinos','8ca95a07-3576-4bc2-b26e-35d6613e6cd4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6455c13-75f3-4b0e-bb60-419ccfd998ec','','','8c866459-6ecf-54f3-8589-ab73210dd8fd','Longitarsus flavicornis (Stephens)','(Stephens)',0,0,'3a0f3a2e-c204-5af4-8c3a-fc91d96bd9a2','Longitarsus flavicornis','3a0f3a2e-c204-5af4-8c3a-fc91d96bd9a2','Longitarsus flavicornis','01ece3fc-3ee9-5328-8487-a072158f453b','Longitarsus flauicorn','b6455c13-75f3-4b0e-bb60-419ccfd998ec','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Longitarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b64709a6-69f8-44de-bd9d-2a54eb88ae86','','','c8d11a81-56b9-54df-ae37-b2fefd637fa2','Cathartocryptus maculosus (Broun, 1881)','(Broun, 1881)',1881,0,'21f2777e-7732-5c75-b127-c45d4e06c555','Cathartocryptus maculosus','21f2777e-7732-5c75-b127-c45d4e06c555','Cathartocryptus maculosus','c5207189-8db1-5273-b930-933e0524bb94','Cathartocryptus maculos','b64709a6-69f8-44de-bd9d-2a54eb88ae86','Animalia|Arthropoda|Insecta|Coleoptera|Erotylidae|Cathartocryptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6468755-f1ff-40aa-a1b5-97d6e554ca92','','','9dd99d5f-a0e9-5a61-93f8-36190b16d2da','Gladiolus floribundus Jacq.','Jacq.',0,0,'b52c01cf-ab29-587d-b93c-972dd59d2d4f','Gladiolus floribundus','b52c01cf-ab29-587d-b93c-972dd59d2d4f','Gladiolus floribundus','05a49791-85d8-548e-9c33-221c9fddb9ae','Gladiolus floribund','b6468755-f1ff-40aa-a1b5-97d6e554ca92','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6451d4a-79a7-477e-9f70-aed2c969e49f','','','a88b305e-ef9e-5675-908d-b3d4756a5048','Humaria species','',0,0,'11639515-623a-52d8-aa7b-99ba6dc356e0','Humaria','11639515-623a-52d8-aa7b-99ba6dc356e0','Humaria','11639515-623a-52d8-aa7b-99ba6dc356e0','Humaria','b6451d4a-79a7-477e-9f70-aed2c969e49f','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Humaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b646c422-6add-4f4c-aeb9-d5a71bd71112','','','6188d3a3-506b-5e28-83db-df6598ba37c5','Pyrgo clypeata (d’Orbigny, 1846)','(d’Orbigny, 1846)',1846,0,'2e7cea42-74bb-5cc8-955e-c38c4355988f','Pyrgo clypeata','2e7cea42-74bb-5cc8-955e-c38c4355988f','Pyrgo clypeata','6cfba4cb-8d8d-5bbd-be2c-adaf53af62ce','Pyrgo clypeat','b646c422-6add-4f4c-aeb9-d5a71bd71112','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Pyrgo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('b64c98c6-4707-4cd6-95bd-1dca272976b3','','','790e2c84-0a75-55e4-8877-df829e8de14b','Camptogramma fuscinata Guenée, 1868','Guenée, 1868',1868,0,'e1ff5280-574f-594d-ba2e-290f85d47cbb','Camptogramma fuscinata','e1ff5280-574f-594d-ba2e-290f85d47cbb','Camptogramma fuscinata','416f5375-24d1-51a3-bcb3-a3a1f7d4ffc6','Camptogramma fuscinat','8d8873ff-8637-4c15-9c0f-110adc74aead','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Camptogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b64c9c3d-14d0-4741-b43a-573a0801887e','','','612a4dc4-4fec-56eb-9998-23b5e6c5fe4e','Phaeoscypha cladii (Nag Raj & W.B. Kendr.) Spooner','(Nag Raj & W.B. Kendr.) Spooner',0,0,'8f6cd86f-f7cd-5b8c-90be-7a5a3585ed75','Phaeoscypha cladii','8f6cd86f-f7cd-5b8c-90be-7a5a3585ed75','Phaeoscypha cladii','5a287f2c-d9ca-52a6-b2a5-5a7e77ae01e3','Phaeoscypha clad','b64c9c3d-14d0-4741-b43a-573a0801887e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Phaeoscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5bee69f-5f1c-4eee-ae47-10a8c12fac88','','','8b5d3a94-e6dc-50a5-b130-48c4e34ac9b9','Neoleprea','',0,0,'8b5d3a94-e6dc-50a5-b130-48c4e34ac9b9','Neoleprea','8b5d3a94-e6dc-50a5-b130-48c4e34ac9b9','Neoleprea','8b5d3a94-e6dc-50a5-b130-48c4e34ac9b9','Neoleprea','b5bee69f-5f1c-4eee-ae47-10a8c12fac88','Animalia|Annelida||Terebellida|Terebellidae|Neoleprea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5bc1e17-c670-47da-bf7d-46610c2da243','','','b3a540fa-4fa0-55f9-b167-8f2b781aedcd','Skeletohydnum nikau (G. Cunn.) Jülich','(G. Cunn.) Jülich',0,0,'fb4f5d6b-ac51-584e-8ce4-5633a6963906','Skeletohydnum nikau','fb4f5d6b-ac51-584e-8ce4-5633a6963906','Skeletohydnum nikau','e15694b3-b791-5f5b-8539-5deda309d734','Skeletohydnum nika','b5bc1e17-c670-47da-bf7d-46610c2da243','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Skeletohydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5c1bf55-404a-454d-b70a-7faad2b8332d','','','4d64f560-0ed6-5f0a-9f2a-cc53c5534157','Xanthorhoe clandestina PHilpott, 1921','',0,0,'0015e8f0-e7f8-5e33-a991-704c1bfedb43','Xanthorhoe clandestina','0015e8f0-e7f8-5e33-a991-704c1bfedb43','Xanthorhoe clandestina','a031c067-e45c-5df7-ae6b-8d29ef49c2b8','Xanthorhoe clandestin','b7c82d7f-06a7-473c-8b64-8be0c5a8c07d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b5c14a41-fbd6-4fd1-b1b7-7edf0b8ca411','','','e2e4bf07-b649-5b19-b4a0-3176c19ce7fc','Menegazzia caliginosa P.James & D.J.Galloway','P.James & D.J.Galloway',0,0,'43d25b27-625b-564e-bf8a-a44f80c791bb','Menegazzia caliginosa','43d25b27-625b-564e-bf8a-a44f80c791bb','Menegazzia caliginosa','ee0251b6-0e70-5fbb-b206-79b2d6c84cf9','Menegazzia caliginos','b5c14a41-fbd6-4fd1-b1b7-7edf0b8ca411','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5c80979-54be-4e82-a51e-35707c203d01','','','947f058b-48fb-57e2-8546-469c3858a76b','Uromyces cacaliae (DC.) Unger','(DC.) Unger',0,0,'ceb49bd7-b07b-588b-ba05-0835d2ba9820','Uromyces cacaliae','ceb49bd7-b07b-588b-ba05-0835d2ba9820','Uromyces cacaliae','b65292be-12bb-52f0-95ae-a741949ddd0b','Uromyces cacali','1ace0ef3-d89b-49bb-b674-f9b83233f370','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5c4a560-e38c-4948-8363-6a82c691570c','','','d99e1aba-4feb-50ad-957f-dab4b8d11bc7','Inocybe graveolens (E. Horak) Garrido','(E. Horak) Garrido',0,0,'49a2f951-2c18-5134-9e12-5b8d797a1873','Inocybe graveolens','49a2f951-2c18-5134-9e12-5b8d797a1873','Inocybe graveolens','2f5c3866-65dc-54bf-8304-ada3d330b704','Inocybe graueolens','59af54e7-2af9-421b-a2c2-91596f6c515e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5c890f3-ec66-44c8-aedc-fa6c02d265cd','','','0535f503-5c18-53a4-aad7-6570712386f5','Kniphofia ensifolia Baker','Baker',0,0,'cca2736a-9f40-5c6c-92ec-827c997e2583','Kniphofia ensifolia','cca2736a-9f40-5c6c-92ec-827c997e2583','Kniphofia ensifolia','0c716470-80d3-5c37-9323-310028fe98a8','Kniphofia ensifol','b5c890f3-ec66-44c8-aedc-fa6c02d265cd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Kniphofia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5cb5479-717c-4e59-9b24-1f3a69963f56','','','b602142a-5828-596e-99bd-f98cfd0673d5','Hierodoris frigida Philpott, 1923','Philpott, 1923',1923,0,'95a3aee1-8699-5b31-b2f3-170e4622e3f9','Hierodoris frigida','95a3aee1-8699-5b31-b2f3-170e4622e3f9','Hierodoris frigida','dc3292ec-9cdf-57db-af25-0264907e33ac','Hierodoris frigid','b5cb5479-717c-4e59-9b24-1f3a69963f56','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Hierodoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5ca7123-5460-4834-9f20-09377e5f6c35','','','654ba9f7-948f-5803-9b42-16f88e44b5ff','Dictyosteliomycetes Hawksworth, B. Sutton & Ainsw.','Hawksworth, B. Sutton & Ainsw.',0,0,'abb1d7c3-cf5d-557a-a716-5eb610602e03','Dictyosteliomycetes','abb1d7c3-cf5d-557a-a716-5eb610602e03','Dictyosteliomycetes','abb1d7c3-cf5d-557a-a716-5eb610602e03','Dictyosteliomycetes','b42720f5-918b-4f7f-a146-0cb05d55d68b','Protozoa|Dictyosteliomycota|Dictyosteliomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5ce03af-79ac-49b6-8fea-b42dfdcf3e2a','','','3fc613e9-6c73-5d53-8ca1-7fa9f5f3f3ea','Cryptolestes','',0,0,'3fc613e9-6c73-5d53-8ca1-7fa9f5f3f3ea','Cryptolestes','3fc613e9-6c73-5d53-8ca1-7fa9f5f3f3ea','Cryptolestes','3fc613e9-6c73-5d53-8ca1-7fa9f5f3f3ea','Cryptolestes','b5ce03af-79ac-49b6-8fea-b42dfdcf3e2a','Animalia|Arthropoda|Insecta|Coleoptera|Laemophloeidae|Cryptolestes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5d19c32-76bd-4c77-b603-26907f91ba71','','','85680356-8ef7-5bac-93c2-2a8ebb008792','Fissurina lauretiformis McCulloch, 1977','McCulloch, 1977',1977,0,'72580f00-baf9-5653-bc26-6caded6ba37a','Fissurina lauretiformis','72580f00-baf9-5653-bc26-6caded6ba37a','Fissurina lauretiformis','0a91086c-9dcb-5263-bdfa-531384e5b976','Fissurina lauretiform','b5d19c32-76bd-4c77-b603-26907f91ba71','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5d294b6-db31-4e0a-b654-ed509258379b','','','69d5ce43-2d2e-564b-9dea-642d4eb2405a','Ptilidium Nees','Nees',0,0,'7ea1943c-1a6f-5c9b-9b33-2b49bedfb5e0','Ptilidium','7ea1943c-1a6f-5c9b-9b33-2b49bedfb5e0','Ptilidium','7ea1943c-1a6f-5c9b-9b33-2b49bedfb5e0','Ptilidium','b5d294b6-db31-4e0a-b654-ed509258379b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Ptilidiaceae|Ptilidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5d54a19-8a9a-472c-ae61-18f2981906d6','','','770ac319-b6f0-5993-8137-868ddf5601f5','Soleidae','',0,0,'770ac319-b6f0-5993-8137-868ddf5601f5','Soleidae','770ac319-b6f0-5993-8137-868ddf5601f5','Soleidae','770ac319-b6f0-5993-8137-868ddf5601f5','Soleidae','b5d54a19-8a9a-472c-ae61-18f2981906d6','Animalia|Chordata|Actinopterygii|Pleuronectiformes|Soleidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5dd5e19-8bfc-4302-9dc6-7634bda97fd9','','','32022a49-2ad7-575b-8d56-4796e4e60afb','Calpurnia aurea (Aiton) Benth.','(Aiton) Benth.',0,0,'6320f931-3043-56f6-93b1-34dd920f89c0','Calpurnia aurea','6320f931-3043-56f6-93b1-34dd920f89c0','Calpurnia aurea','a88721f0-a9c1-5806-a108-68a32108d094','Calpurnia aure','b5dd5e19-8bfc-4302-9dc6-7634bda97fd9','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Calpurnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5d6333d-53c9-476d-8b1d-c680b997fedf','','','9e24bad9-1f2b-5947-adc7-f90c3bb23877','Elaeocarpus dentatus var. obovatus Cheeseman','Cheeseman',0,0,'5a7f0d40-0016-5c24-bb42-207889d0d467','Elaeocarpus dentatus obovatus','953edd91-bd86-5404-8fc6-333c2c062c39','Elaeocarpus dentatus var. obovatus','45d2ed2f-c632-54c2-bbd7-323ab95736dd','Elaeocarpus dentat obouat','b5d6333d-53c9-476d-8b1d-c680b997fedf','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Elaeocarpaceae|Elaeocarpus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5d926d5-6763-4bb1-b703-ef14e69b7221','','','0484557c-f235-5a75-801a-3ab30b5e6c77','Hymenophyllum pyriforme Bosch','Bosch',0,0,'7fbbdce7-4d81-5ca5-8679-da3ec28d9100','Hymenophyllum pyriforme','7fbbdce7-4d81-5ca5-8679-da3ec28d9100','Hymenophyllum pyriforme','000cf02a-d838-5357-984a-b013f7b5886f','Hymenophyllum pyriform','18a97cfa-7b72-4a72-9911-3ec6d347ed42','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5d4a970-1658-46fe-8ced-f5670e45b3d9','','','84d359be-1573-5e4c-96e9-4fc9d679a074','Sporisorium cymbicum Vánky','Vánky',0,0,'bc6a57a9-42fe-51be-bd04-4d0134e40270','Sporisorium cymbicum','bc6a57a9-42fe-51be-bd04-4d0134e40270','Sporisorium cymbicum','eee1fab2-e911-5765-a61e-6a5506bf1666','Sporisorium cymbic','b5d4a970-1658-46fe-8ced-f5670e45b3d9','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5e40dc3-a312-4f96-bd46-2469b8cbfaca','','','645b6f65-4aca-5aed-a0e1-49cf3197176d','Amphineurus niveinervis Edwards, 1923','Edwards, 1923',1923,0,'72c5368d-283a-5b5b-97dd-fb29b2cf914d','Amphineurus niveinervis','72c5368d-283a-5b5b-97dd-fb29b2cf914d','Amphineurus niveinervis','96be4635-db1d-5bfe-8e87-d9f5799bcb68','Amphineurus niueineru','b5e40dc3-a312-4f96-bd46-2469b8cbfaca','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5e202ad-2ee0-47b7-8b62-a461e17b6868','','','75c5371d-102c-518e-bc9d-8cfe65638aca','Asaphodes stinaria (Guenee, 1868)','(Guenee, 1868)',1868,0,'fe3b65ba-2eb0-5daa-a66d-d8ed7f958d8a','Asaphodes stinaria','fe3b65ba-2eb0-5daa-a66d-d8ed7f958d8a','Asaphodes stinaria','d01d668f-8963-5369-b90a-45717b6f0a9c','Asaphodes stinar','b5e202ad-2ee0-47b7-8b62-a461e17b6868','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5e471cc-a251-4bc9-a7e1-24033c00fde0','','','ec30db9f-ed70-5e61-bdc6-d125ab1ef996','Eutassa heterophylla Salisb.','Salisb.',0,0,'3522c51f-13d3-57d4-a425-5dc2f51f7f16','Eutassa heterophylla','3522c51f-13d3-57d4-a425-5dc2f51f7f16','Eutassa heterophylla','edc42fb0-f344-5e0a-bef7-a5e430f9288d','Eutassa heterophyll','e429534b-1412-4757-8572-cd2549e1269b','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Eutassa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5e70aff-1da9-492e-a1c5-2652791fd2c0','','','35c542b9-1484-5bcb-9997-7317ee6a3387','Endophragmiella fuliginosa (B. Sutton) S. Hughes','(B. Sutton) S. Hughes',0,0,'4eb67789-6586-550b-86ca-482cd265fec1','Endophragmiella fuliginosa','4eb67789-6586-550b-86ca-482cd265fec1','Endophragmiella fuliginosa','66591fe1-0fba-5817-bdb5-1b3caccfa8e1','Endophragmiella fuliginos','b0451f43-2d44-4c26-a31a-8a7620d1772f','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Endophragmiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5e5b382-6e3c-4d06-95d7-daf91b4022e1','','','83417af0-176b-5888-b682-5000858c2554','Genypterus','',0,0,'83417af0-176b-5888-b682-5000858c2554','Genypterus','83417af0-176b-5888-b682-5000858c2554','Genypterus','83417af0-176b-5888-b682-5000858c2554','Genypterus','b5e5b382-6e3c-4d06-95d7-daf91b4022e1','Animalia|Chordata|Actinopterygii|Ophidiiformes|Ophidiidae|Genypterus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5e43ec6-0bf2-4523-856f-cbec7901a0f1','','','fe795dfb-3b1f-5efe-9192-2cc2b45cda04','Widdringtonia whytei Rendle','Rendle',0,0,'1406541b-ee4b-57b1-bfdf-3bfe8ab71469','Widdringtonia whytei','1406541b-ee4b-57b1-bfdf-3bfe8ab71469','Widdringtonia whytei','fb2bf1a2-62fd-58f6-96f7-a54fde689cbf','Widdringtonia whyte','b5e43ec6-0bf2-4523-856f-cbec7901a0f1','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Widdringtonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5ee7d2c-a0e4-4de9-99c8-5ee7f0e687c9','','','b1ce704f-e251-59fd-8e82-a2cf1dbc4186','Zelostemma inaequale Buhl, 2017','Buhl, 2017',2017,0,'413a3ff3-c758-575d-ad9d-f276751f4c7f','Zelostemma inaequale','413a3ff3-c758-575d-ad9d-f276751f4c7f','Zelostemma inaequale','fb30bd17-56e8-5fd1-893d-2b8f91962b12','Zelostemma inaequal','b5ee7d2c-a0e4-4de9-99c8-5ee7f0e687c9','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5f2af20-20bc-433f-9812-a980f36e8173','','','d97fb6fd-fdd0-533b-890c-113edd711b69','Nunnea Park & Carlton, 2015','Park & Carlton, 2015',2015,0,'33992b96-32e1-5e91-8c8f-0b7787d8ad1f','Nunnea','33992b96-32e1-5e91-8c8f-0b7787d8ad1f','Nunnea','33992b96-32e1-5e91-8c8f-0b7787d8ad1f','Nunnea','b5f2af20-20bc-433f-9812-a980f36e8173','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Nunnea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5eeedaa-b6de-43e0-a0d8-cb7955b440f9','','','abaa3086-09ae-5d96-b5aa-7665e6efc4cf','Hoheria ovata Simpson & J.S.Thomson','Simpson & J.S.Thomson',0,0,'94dbce52-8334-5c73-a215-a3a5ffee6ec9','Hoheria ovata','94dbce52-8334-5c73-a215-a3a5ffee6ec9','Hoheria ovata','bc2fb5aa-4b00-5f54-ba03-e8df7fa00c47','Hoheria ouat','b5eeedaa-b6de-43e0-a0d8-cb7955b440f9','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hoheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5eb54bb-38e2-4f48-ab7f-e86ed4d35800','','','33755233-fbea-5ea9-813f-e5445b956e2e','Phyllonorycter hardenbergiella (Wise, 1957)','(Wise, 1957)',1957,0,'4274f8d1-2989-5550-a5d8-7fa5b4e25d82','Phyllonorycter hardenbergiella','4274f8d1-2989-5550-a5d8-7fa5b4e25d82','Phyllonorycter hardenbergiella','6973f917-745f-5552-809b-0e503afd3a51','Phyllonorycter hardenbergiell','b5eb54bb-38e2-4f48-ab7f-e86ed4d35800','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Phyllonorycter','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5f76555-b20d-4e87-823a-215cef60a4bc','','','fd669f74-44d9-5d74-b395-e5f425377f41','Entomophaga tipulae (Fresen.) Humber','(Fresen.) Humber',0,0,'8fb5b7be-544d-53f3-969e-d7cbe4905b8b','Entomophaga tipulae','8fb5b7be-544d-53f3-969e-d7cbe4905b8b','Entomophaga tipulae','0939cc6f-318c-50ed-a6bf-cda2475023ce','Entomophaga tipul','b5f76555-b20d-4e87-823a-215cef60a4bc','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Entomophthoraceae|Entomophaga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5f567ef-1371-4705-a872-a9502378329c','','','27750f03-7099-5641-a603-303f71f568c2','Hedingia','',0,0,'27750f03-7099-5641-a603-303f71f568c2','Hedingia','27750f03-7099-5641-a603-303f71f568c2','Hedingia','27750f03-7099-5641-a603-303f71f568c2','Hedingia','b5f567ef-1371-4705-a872-a9502378329c','Animalia|Echinodermata|Holothuroidea|Molpadiida|Caudinidae|Hedingia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5f3c7c4-4faa-4130-82a3-943e7fb5e316','','','cd8b9565-68ce-5e1b-8d8c-b3452075d396','Diphasia','',0,0,'cd8b9565-68ce-5e1b-8d8c-b3452075d396','Diphasia','cd8b9565-68ce-5e1b-8d8c-b3452075d396','Diphasia','cd8b9565-68ce-5e1b-8d8c-b3452075d396','Diphasia','b5f3c7c4-4faa-4130-82a3-943e7fb5e316','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Diphasia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5f81619-eb3d-4f7e-b436-5fff7fd877e0','','','baf74003-45e1-58e3-a105-c9941dc5b82e','Nemertodermatidae','',0,0,'baf74003-45e1-58e3-a105-c9941dc5b82e','Nemertodermatidae','baf74003-45e1-58e3-a105-c9941dc5b82e','Nemertodermatidae','baf74003-45e1-58e3-a105-c9941dc5b82e','Nemertodermatidae','b5f81619-eb3d-4f7e-b436-5fff7fd877e0','Animalia|Platyhelminthes|Nemertodermatida|Nemertodermatida|Nemertodermatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5f392fc-52b3-4709-b960-a20806f079bf','','','da3f3f93-fe86-5035-985f-01d51400102e','Tetramorium Mayr, 1855','Mayr, 1855',1855,0,'a64f45ac-e70b-55b5-98e3-68714bab38e8','Tetramorium','a64f45ac-e70b-55b5-98e3-68714bab38e8','Tetramorium','a64f45ac-e70b-55b5-98e3-68714bab38e8','Tetramorium','b5f392fc-52b3-4709-b960-a20806f079bf','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Tetramorium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5f715af-3ca4-4d02-a6e4-b8345881a274','','','be16eaf5-d8a4-5668-9986-ca2603bb8289','Bathytoma subg. Micantapex','',0,0,'00007559-fde2-59b0-a0c8-f70cb57146fe','Micantapex','531b3224-c84c-578f-b50a-3a3c8dc56251','Bathytoma subgen. Micantapex','00007559-fde2-59b0-a0c8-f70cb57146fe','Micantapex','b5f715af-3ca4-4d02-a6e4-b8345881a274','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Bathytoma','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('b5f5889b-c13b-4ed9-9912-d163e1f0b6b5','','','c3531d4c-a32a-5ae3-810c-d21e7632e4cb','Oedomyzon','',0,0,'c3531d4c-a32a-5ae3-810c-d21e7632e4cb','Oedomyzon','c3531d4c-a32a-5ae3-810c-d21e7632e4cb','Oedomyzon','c3531d4c-a32a-5ae3-810c-d21e7632e4cb','Oedomyzon','b5f5889b-c13b-4ed9-9912-d163e1f0b6b5','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Asterocheridae|Oedomyzon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5fa91bf-582d-4668-aa13-c2086e5f0697','','','7aae9148-a32a-5201-ac97-43d26a94ec43','Othonna cheirifolia L.','L.',0,0,'396b9362-65d8-5ec6-9474-a74c58d73f58','Othonna cheirifolia','396b9362-65d8-5ec6-9474-a74c58d73f58','Othonna cheirifolia','1880543a-243e-57fa-8b9c-728735fcd39d','Othonna cheirifol','b5fa91bf-582d-4668-aa13-c2086e5f0697','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Othonna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5fc89ac-cbc6-484a-b1e9-8263e5191e7d','','','977cc23c-ad35-5561-bfee-e9c80b8830c5','Oligobrachia kernohanae Batham, 1973','Batham, 1973',1973,0,'7849003c-21bc-5bde-9d64-90ba06d4fd1d','Oligobrachia kernohanae','7849003c-21bc-5bde-9d64-90ba06d4fd1d','Oligobrachia kernohanae','b5372be4-14dc-5f38-b89b-7284e4cbdc3a','Oligobrachia kernohan','b5fc89ac-cbc6-484a-b1e9-8263e5191e7d','Animalia|Annelida|Perviata||Oligobrachiidae|Oligobrachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5fd747f-4e87-4f64-90a0-8d26f932bf41','','','eb327a85-e432-5a87-b63d-489da50575ef','Pervicacia tristis (Deshayes, 1859)','(Deshayes, 1859)',1859,0,'7b68b7b3-de7c-5c4c-be61-02bccf551bf2','Pervicacia tristis','7b68b7b3-de7c-5c4c-be61-02bccf551bf2','Pervicacia tristis','95c3fafa-d801-5990-8ffc-e157a3516869','Pervicacia trist','b5fd747f-4e87-4f64-90a0-8d26f932bf41','Animalia|Mollusca|Gastropoda|Neogastropoda|Terebridae|Pervicacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5fdd76d-1c47-4db1-b494-c4ff3c8638c8','','','dee4b0c6-6e2a-5add-a006-2b085eff6410','Sporidesmium scutellare Berk. & Broome','Berk. & Broome',0,0,'6c583dd1-f183-5d32-b730-72b3557bc1f6','Sporidesmium scutellare','6c583dd1-f183-5d32-b730-72b3557bc1f6','Sporidesmium scutellare','5e5c35f9-e907-5a74-9a1a-e8ec20d323a2','Sporidesmium scutellar','6bbe8f03-dba4-4315-8e6e-8c4a2d9c9427','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b44a9900-9764-4483-9408-ab257f5ab1d9','','','ab691acf-1a85-5f65-8b9d-a32a2b7773b6','Hydrobiosis ingenua Hare, 1910','Hare, 1910',1910,0,'13ae239e-368d-599e-aae4-1f2e999eaa7c','Hydrobiosis ingenua','13ae239e-368d-599e-aae4-1f2e999eaa7c','Hydrobiosis ingenua','7904ba21-5ced-5f63-b23e-0572b4a38113','Hydrobiosis ingenu','b44a9900-9764-4483-9408-ab257f5ab1d9','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Hydrobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b449b171-852f-4074-948e-c80e69c930cd','','','144f387b-4acc-5c9f-a226-14c4977d1bf7','Scaphetus brunneus Evans, 1966','Evans, 1966',1966,0,'1e5aa077-56c0-55d0-986f-5691cdcaa0b2','Scaphetus brunneus','1e5aa077-56c0-55d0-986f-5691cdcaa0b2','Scaphetus brunneus','54d564fb-93ab-5ddb-900a-6ac19bc025f6','Scaphetus brunne','b449b171-852f-4074-948e-c80e69c930cd','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Scaphetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b44a4bd0-f0fc-4bdb-8cf4-ab74b35717ee','','','1abe34c5-1920-519e-9252-084ca3db49b0','Thymus mastichina L.','L.',0,0,'da032b42-2ee2-5498-bd67-066dac873e2f','Thymus mastichina','da032b42-2ee2-5498-bd67-066dac873e2f','Thymus mastichina','a9e670ad-6f43-59ba-95e3-2bb1a303b22d','Thymus mastichin','b44a4bd0-f0fc-4bdb-8cf4-ab74b35717ee','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Thymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b452994b-f139-4fd1-bf20-4bc08ade0f3c','','','58b2a30a-4314-5735-a4a9-4fc902fb143b','Kikihia muta pallida (Hudson, 1950)','(Hudson, 1950)',1950,0,'197dd500-ee5a-59b2-9925-2efe3418cd64','Kikihia muta pallida','197dd500-ee5a-59b2-9925-2efe3418cd64','Kikihia muta pallida','57d6bebe-5a89-52b5-90df-98ea4c7977f0','Kikihia mut pallid','b452994b-f139-4fd1-bf20-4bc08ade0f3c','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Kikihia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b451d736-d4a9-4774-9a27-9c8c7e866c9b','','','8d9669ee-0f62-5a28-9bbe-5bf56403f031','Aecidium salicorniae DC.','DC.',0,0,'6631bc88-1436-563e-b911-5abeb17cac20','Aecidium salicorniae','6631bc88-1436-563e-b911-5abeb17cac20','Aecidium salicorniae','d6926f6a-26ed-5946-95ee-f45c7521a5bf','Aecidium salicorni','1344a3d5-d843-4d0b-a157-608cf8cbedbd','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b44b2cc1-2f3c-4872-8f09-a184a161dd28','','','f2b8060e-8564-5f56-81d3-535e89c7536f','Gibberella cyanea (Sollm.) Wollenw.','(Sollm.) Wollenw.',0,0,'a8e49c13-5a69-515b-a8ce-60f202b59aa3','Gibberella cyanea','a8e49c13-5a69-515b-a8ce-60f202b59aa3','Gibberella cyanea','54b94b05-1c15-5302-90d7-9a26d8bba98b','Gibberella cyane','e0813e7e-9110-420a-a63e-72717a34bc9e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Gibberella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b455b0f3-36da-4eec-993d-21e4ab8439f4','','','abae9d64-c5d0-5a6b-b9af-4c8371f895b1','Lawsonia','',0,0,'abae9d64-c5d0-5a6b-b9af-4c8371f895b1','Lawsonia','abae9d64-c5d0-5a6b-b9af-4c8371f895b1','Lawsonia','abae9d64-c5d0-5a6b-b9af-4c8371f895b1','Lawsonia','b455b0f3-36da-4eec-993d-21e4ab8439f4','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Lawsonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b455a608-3a40-4c4c-b970-470144147764','','','5228e088-75b1-5175-b95d-111a4723c82c','Zolus carinatus (Broun, 1882)','(Broun, 1882)',1882,0,'5a63e0d7-f6a5-5eba-bd08-b7b5075c84c8','Zolus carinatus','5a63e0d7-f6a5-5eba-bd08-b7b5075c84c8','Zolus carinatus','2a05d977-496d-5e43-b81f-3e2e922421f2','Zolus carinat','b455a608-3a40-4c4c-b970-470144147764','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b454ab74-e5d0-4442-a6ac-5b8a362ed0d6','','','2ce09010-d7e0-596f-a030-98e9feb56d3b','Illinoia azaleae (Mason, 1925)','(Mason, 1925)',1925,0,'7e86f1aa-b558-5537-9176-e3b38ff583f4','Illinoia azaleae','7e86f1aa-b558-5537-9176-e3b38ff583f4','Illinoia azaleae','88bf4fa4-23e3-5536-85e7-66b52ef6ea6c','Illinoia azale','b454ab74-e5d0-4442-a6ac-5b8a362ed0d6','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Illinoia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4552e2f-4c75-416c-a5ba-d2bb1150996e','','','324129cd-3887-5116-b58f-991d2af9628d','Arcanobacterium haemolyticum (ex MacLean et al. 1946) Collins et al., 1983','',0,0,'77193ae6-33ae-537e-849f-98a08025bbbd','Arcanobacterium haemolyticum','77193ae6-33ae-537e-849f-98a08025bbbd','Arcanobacterium haemolyticum','7bfb77c1-93fb-5cbe-8ec0-e89c8bf0eb2a','Arcanobacterium haemolytic','b4552e2f-4c75-416c-a5ba-d2bb1150996e','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Actinomycetaceae|Arcanobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('b458b0fc-70ab-47f9-8eb4-4a128b6cdb1b','','','efcaaa92-ec1a-598f-9cb1-8ecc9680eab6','Lichen pyxidatus L.','L.',0,0,'5a1378d0-3537-5c5d-ae5a-acd5a0db99cb','Lichen pyxidatus','5a1378d0-3537-5c5d-ae5a-acd5a0db99cb','Lichen pyxidatus','81e96d5b-5c2b-5a32-9bba-5c9868e3826e','Lichen pyxidat','fd02c549-44da-49ff-b626-6c7a4f9b5de4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b459a416-2664-470c-83a3-38a4a260bb03','','','4cb9c346-8a0c-5711-867f-164e40cb55d9','Libanius','',0,0,'4cb9c346-8a0c-5711-867f-164e40cb55d9','Libanius','4cb9c346-8a0c-5711-867f-164e40cb55d9','Libanius','4cb9c346-8a0c-5711-867f-164e40cb55d9','Libanius','b459a416-2664-470c-83a3-38a4a260bb03','Animalia|Arthropoda|Malacostraca|Tanaidacea|Colletteidae|Libanius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b45c175e-09fd-48ce-9c1f-51f8ad08343a','','','9be462fc-50c3-531f-a531-3a361454b64a','Centranthus ruber (L.) DC.','(L.) DC.',0,0,'8492c093-2cd5-54f1-8bc9-af79d7eacab9','Centranthus ruber','8492c093-2cd5-54f1-8bc9-af79d7eacab9','Centranthus ruber','8492c093-2cd5-54f1-8bc9-af79d7eacab9','Centranthus ruber','b45c175e-09fd-48ce-9c1f-51f8ad08343a','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Centranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b458f801-6631-4146-9a05-bb6a21ab7d9d','','','21df5c61-c025-5fa7-8b8a-02aa2c7c8dfe','Auriculaceae','',0,0,'21df5c61-c025-5fa7-8b8a-02aa2c7c8dfe','Auriculaceae','21df5c61-c025-5fa7-8b8a-02aa2c7c8dfe','Auriculaceae','21df5c61-c025-5fa7-8b8a-02aa2c7c8dfe','Auriculaceae','b458f801-6631-4146-9a05-bb6a21ab7d9d','Chromista|Ochrophyta|Bacillariophyceae|Surirellales|Auriculaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b45b78a3-015c-48e7-86f3-c8caeabdbb4e','','','8b48b6ef-e531-583c-9faf-9b2a8c673f69','Tengellidae','',0,0,'8b48b6ef-e531-583c-9faf-9b2a8c673f69','Tengellidae','8b48b6ef-e531-583c-9faf-9b2a8c673f69','Tengellidae','8b48b6ef-e531-583c-9faf-9b2a8c673f69','Tengellidae','b45b78a3-015c-48e7-86f3-c8caeabdbb4e','Animalia|Arthropoda|Arachnida|Araneae|Tengellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b45a9090-6e6e-46a5-a365-7e71b9778640','','','630b6e28-94f1-5853-848e-e00b719700a6','Lactarius turpis (Weinm.) Fr.','(Weinm.) Fr.',0,0,'5a94e69c-b41b-58f1-b218-49fbed9de91f','Lactarius turpis','5a94e69c-b41b-58f1-b218-49fbed9de91f','Lactarius turpis','4f5ad3b1-b32a-5970-91f3-16d17aba7c2d','Lactarius turp','b45a9090-6e6e-46a5-a365-7e71b9778640','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b45c8879-40c6-456d-a2ab-11eb5c405238','','','82701259-3604-57f4-9387-fe72e0742cab','Crisius grisealis (Broun, 1921)','(Broun, 1921)',1921,0,'f95a6a07-86ac-5e52-b787-8bde069adebc','Crisius grisealis','f95a6a07-86ac-5e52-b787-8bde069adebc','Crisius grisealis','c413f457-def0-56e1-a47a-a7f47e5ec951','Crisius griseal','b45c8879-40c6-456d-a2ab-11eb5c405238','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4628b20-136d-4a0e-b2a7-7ddd0dbec7ef','','','0f0b3278-5d0b-5a6a-a3e4-2f5c1b5ad952','Oligostroma Syd. & P. Syd.','Syd. & P. Syd.',0,0,'20731f71-a0d5-5d79-b923-ed8f9957f130','Oligostroma','20731f71-a0d5-5d79-b923-ed8f9957f130','Oligostroma','20731f71-a0d5-5d79-b923-ed8f9957f130','Oligostroma','8b42a153-13d8-440d-8542-f35e5cfdc929','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Oligostroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4622856-c8a7-47f6-983f-936038d7bd2e','','','41c10168-a709-50a7-bf23-b68666a6f07c','Baloskion tetraphyllum (Labill.) B.G.Briggs & L.A.S.Johnson','(Labill.) B.G.Briggs & L.A.S.Johnson',0,0,'c987d120-7c10-5de2-bb02-b3169f89f79c','Baloskion tetraphyllum','c987d120-7c10-5de2-bb02-b3169f89f79c','Baloskion tetraphyllum','201de801-68bc-5842-829d-3b555daaf256','Baloskion tetraphyll','b4622856-c8a7-47f6-983f-936038d7bd2e','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Baloskion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4691825-c08a-465f-90bd-0ea39c184ea4','','','b1d829b7-aadf-5a9b-8e91-a1b7d7d0cce2','Peltinae','',0,0,'b1d829b7-aadf-5a9b-8e91-a1b7d7d0cce2','Peltinae','b1d829b7-aadf-5a9b-8e91-a1b7d7d0cce2','Peltinae','b1d829b7-aadf-5a9b-8e91-a1b7d7d0cce2','Peltinae','b4691825-c08a-465f-90bd-0ea39c184ea4','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('b461936c-ec18-4e98-850e-d8e15ed66cb8','','','35841f98-530a-51e4-bd48-cf6917e28000','Brochiraja leviveneta Last & McEachran, 2006 Last & McEachran 2006, 2006','Last & McEachran, 2006',2006,0,'f5f3c5a0-b7ef-5208-a5a2-4df3cf5a24eb','Brochiraja leviveneta','f5f3c5a0-b7ef-5208-a5a2-4df3cf5a24eb','Brochiraja leviveneta','efdb5a3f-cd01-5aed-b220-dd3db7042a81','Brochiraja leuiuenet','b461936c-ec18-4e98-850e-d8e15ed66cb8','Animalia|Chordata|Chondrichthyes|Rajiformes|Rajidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b463e3e7-0fa6-44a3-81dc-364585460d99','','','d5d980d7-e865-5154-af49-abb460d43af2','Vouauxiomyces santessonii D. Hawksw.','D. Hawksw.',0,0,'bc716af8-a3eb-5ffd-8519-655ca399139b','Vouauxiomyces santessonii','bc716af8-a3eb-5ffd-8519-655ca399139b','Vouauxiomyces santessonii','e511ef95-77fb-5a80-886f-3121c46e157e','Vouauxiomyces santesson','c41beb5b-d235-4a1f-8b8e-9543992bd970','Fungi||hyphomycetous anamorph|||Vouauxiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b464ad3c-d71a-4147-ac92-43ca0deff182','','','fad6f4bb-31d8-5680-912e-ca6b32e1f66d','Lecanactis exigua Egea & Torrente','Egea & Torrente',0,0,'87e641e3-efd0-564c-8fb2-efcd30be4493','Lecanactis exigua','87e641e3-efd0-564c-8fb2-efcd30be4493','Lecanactis exigua','83785295-a184-5420-9b40-1003291215f2','Lecanactis exigu','b464ad3c-d71a-4147-ac92-43ca0deff182','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Lecanactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4676a04-211e-4453-9062-ab289402a093','','','888ee949-27b1-5dc1-8ecc-71e177176924','Conica','',0,0,'888ee949-27b1-5dc1-8ecc-71e177176924','Conica','888ee949-27b1-5dc1-8ecc-71e177176924','Conica','888ee949-27b1-5dc1-8ecc-71e177176924','Conica','b4676a04-211e-4453-9062-ab289402a093','Animalia|Cnidaria|Hydrozoa|Leptothecata||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4735db4-cafc-4d87-8229-21c864c01e30','','','ab749d8d-dd8e-5e9e-b585-3145ca21c6c0','Craspedia robusta (Hook.f.) Cockayne var. robusta','',0,0,'00a27273-bc59-578a-a7e1-a4c53c471870','Craspedia robusta robusta','a27e09e1-cc16-5613-85b8-03b399c1a562','Craspedia robusta var. robusta','1787537b-14a7-5894-af4d-de47492d6ab2','Craspedia robust robust','b4735db4-cafc-4d87-8229-21c864c01e30','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b46c3b1c-beb9-4586-bae7-50f0fd208593','','','7bc2f564-a7b0-58b9-91e9-be7c5eba0f32','Maorimyia bipunctata (Hutton, 1901)','(Hutton, 1901)',1901,0,'4efb2197-abed-56b4-abd0-44fd13a04650','Maorimyia bipunctata','4efb2197-abed-56b4-abd0-44fd13a04650','Maorimyia bipunctata','5e5fe1f0-e0a3-5d90-a9d5-d6a14e4eba86','Maorimyia bipunctat','b46c3b1c-beb9-4586-bae7-50f0fd208593','Animalia|Arthropoda|Insecta|Diptera|Helcomyzidae|Maorimyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b46c66c9-063d-4ab5-b01f-b2168d3b1cc9','','','d4a961e2-3bb8-585a-b9c5-17eafb3cf89a','Xanthomonas campestris pv. populi (ex de Kam 1984) Young et al., 1991','',0,0,'bf031df9-726a-5dd0-9894-bc955d1c4ccf','Xanthomonas campestris populi','3c0155f7-b665-5cde-8df8-fe7b3a7cb458','Xanthomonas campestris pv. populi','416b4d9b-448d-590e-88af-14d864ec45bf','Xanthomonas campestr popul','975c43ab-5243-4a1a-adfa-73a9cfbe02a1','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',4);
INSERT INTO core VALUES('b46b2350-d4c4-4cfd-8775-d0028192d4f1','','','88b69cdf-08d8-5bb8-9920-b06577b9ae2a','Euplectopsis crassipes (Broun, 1884)','(Broun, 1884)',1884,0,'e04529ae-1852-5826-8001-9da7ccf60b60','Euplectopsis crassipes','e04529ae-1852-5826-8001-9da7ccf60b60','Euplectopsis crassipes','4b33d370-e0f3-5004-ad60-4134b5af4840','Euplectopsis crassip','b46b2350-d4c4-4cfd-8775-d0028192d4f1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b47523cb-4268-46fe-a994-9aa927692fb1','','','a4d27fbc-9251-5e46-b3b0-e25607968ad4','Neactaeonina','',0,0,'a4d27fbc-9251-5e46-b3b0-e25607968ad4','Neactaeonina','a4d27fbc-9251-5e46-b3b0-e25607968ad4','Neactaeonina','a4d27fbc-9251-5e46-b3b0-e25607968ad4','Neactaeonina','b47523cb-4268-46fe-a994-9aa927692fb1','Animalia|Mollusca|Gastropoda||Acteonidae|Neactaeonina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b47b9060-65b5-40eb-b5cd-86d2b1776293','','','a9a5a1dd-8f20-501e-af53-8d8b08e36a45','Listerella paradoxa E. Jahn, 1906','E. Jahn, 1906',1906,0,'c5a59481-2b3d-55f3-a6ee-65480405d9dd','Listerella paradoxa','c5a59481-2b3d-55f3-a6ee-65480405d9dd','Listerella paradoxa','323c9793-68cd-58b6-992b-66f26a1540c5','Listerella paradox','b47b9060-65b5-40eb-b5cd-86d2b1776293','Protozoa|Eumycetozoa|Myxomycetes|Liceales|Liceaceae|Listerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('b473e07d-517d-48a2-8015-e5bbc5e26f3d','','','7c3fbc59-9213-50f7-a463-72a893dd6d8f','Distaplia knoxi Brewin, 1954','Brewin, 1954',1954,0,'19bebcf1-3d95-56c4-98ea-ad7d31750a36','Distaplia knoxi','19bebcf1-3d95-56c4-98ea-ad7d31750a36','Distaplia knoxi','a6f493f1-0094-5bbd-a87a-b87ff7e6de8d','Distaplia knox','b473e07d-517d-48a2-8015-e5bbc5e26f3d','Animalia|Tunicata|Ascidiacea|Enterogona|Holozoidae|Distaplia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b483335a-633e-4f7c-9f2a-2176eef7e413','','','c266b806-bf15-51b5-a510-0cf14ef9d243','Fomes annosus (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'3b91379a-b8c1-5613-89f5-34166d06b16b','Fomes annosus','3b91379a-b8c1-5613-89f5-34166d06b16b','Fomes annosus','6f3c2c8f-249f-58eb-a52b-449ca450373a','Fomes annos','253b52a5-164b-4d8d-956c-272dfbd18aa6','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b48436b8-73ee-4ab7-9f9d-3618d2320077','','','8a077d95-03e3-51a5-8f5e-9bb3852bd1c3','Candona inexpecta Chapman, 1963','Chapman, 1963',1963,0,'3e50aba3-94e8-55f4-b5d6-d7d2c9ebb39a','Candona inexpecta','3e50aba3-94e8-55f4-b5d6-d7d2c9ebb39a','Candona inexpecta','407984ab-87fb-5d27-b5ce-6c5ace3fe3cf','Candona inexpect','b48436b8-73ee-4ab7-9f9d-3618d2320077','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Candona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b487e1a2-9a74-43ba-be09-14c1fd840f9a','','','79d25d62-cb27-5e6d-adab-e28023264e04','Goeppertia louisae (Gagnep.) Borchs. & S.Suárez','(Gagnep.) Borchs. & S.Suárez',0,0,'cd704c4f-d919-5684-b080-827f4c11b795','Goeppertia louisae','cd704c4f-d919-5684-b080-827f4c11b795','Goeppertia louisae','4dbd8856-aa82-53cb-b1a3-b2bafcca5972','Goeppertia louis','b487e1a2-9a74-43ba-be09-14c1fd840f9a','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Marantaceae|Goeppertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b486b9c7-aa3f-4587-b860-52cba9b6a0b3','','','da5d7124-2264-52c5-8558-43dcedfb8ca1','Hexactinosida','',0,0,'da5d7124-2264-52c5-8558-43dcedfb8ca1','Hexactinosida','da5d7124-2264-52c5-8558-43dcedfb8ca1','Hexactinosida','da5d7124-2264-52c5-8558-43dcedfb8ca1','Hexactinosida','b486b9c7-aa3f-4587-b860-52cba9b6a0b3','Animalia|Porifera|Hexactinellida|Hexactinosida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('b488d46b-fb76-47d0-8737-124c7fefc26b','','','53e54264-3232-59eb-9c04-c7c082d576dd','Chelopistes','',0,0,'53e54264-3232-59eb-9c04-c7c082d576dd','Chelopistes','53e54264-3232-59eb-9c04-c7c082d576dd','Chelopistes','53e54264-3232-59eb-9c04-c7c082d576dd','Chelopistes','b488d46b-fb76-47d0-8737-124c7fefc26b','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Chelopistes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4e30e57-faa7-4609-842e-41a979124fe9','','','586caffb-1a2b-5668-ba53-1b369820ea98','Anzacia','',0,0,'586caffb-1a2b-5668-ba53-1b369820ea98','Anzacia','586caffb-1a2b-5668-ba53-1b369820ea98','Anzacia','586caffb-1a2b-5668-ba53-1b369820ea98','Anzacia','b4e30e57-faa7-4609-842e-41a979124fe9','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|Anzacia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b486fccf-e4d3-4129-ad31-a314b3ee5422','','','7812b17f-c0df-5a1f-bb0d-c7f94f44922e','Chaetosticta Petr. & Syd.','Petr. & Syd.',0,0,'6eee3bf6-d418-5229-b877-64112da60e6a','Chaetosticta','6eee3bf6-d418-5229-b877-64112da60e6a','Chaetosticta','6eee3bf6-d418-5229-b877-64112da60e6a','Chaetosticta','b486fccf-e4d3-4129-ad31-a314b3ee5422','Fungi|Ascomycota|Dothideomycetes|||Chaetosticta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b48abc49-b6f7-47a3-bf9f-0bf348111b6b','','','9c331a43-f0a4-57f8-9eed-1481da74475b','Apiospora stipae Crous & R.K. Schumach.','Crous & R.K. Schumach.',0,0,'5c7d955a-4c26-52d5-acaa-15f3b5b62d00','Apiospora stipae','5c7d955a-4c26-52d5-acaa-15f3b5b62d00','Apiospora stipae','396b5dfd-0f8f-5bba-a4b1-fb402510a4a1','Apiospora stip','b48abc49-b6f7-47a3-bf9f-0bf348111b6b','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Apiospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4dcfa6d-cc05-4cd3-a05f-56369208be83','','','6b02d401-3538-5de1-9b02-86954c5836b2','Isodictya microchela Topsent, 1915','Topsent, 1915',1915,0,'e0d29a22-b082-5843-8f0d-402f037324df','Isodictya microchela','e0d29a22-b082-5843-8f0d-402f037324df','Isodictya microchela','2456543a-b364-5a53-aef6-0ff2c5de2254','Isodictya microchel','b4dcfa6d-cc05-4cd3-a05f-56369208be83','Animalia|Porifera|Demospongiae|Poecilosclerida|Isodictyidae|Isodictya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4e79350-c316-4dbf-91d0-3cbf0bed4631','','','dacfd7b6-c60f-5af7-95da-364c7015e67f','Brevibacteriaceae Breed 1953','Breed 1953',1953,0,'c6ad896c-380d-536e-8683-ffc6b301229b','Brevibacteriaceae','c6ad896c-380d-536e-8683-ffc6b301229b','Brevibacteriaceae','c6ad896c-380d-536e-8683-ffc6b301229b','Brevibacteriaceae','b4e79350-c316-4dbf-91d0-3cbf0bed4631','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Brevibacteriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('b4e62c03-3dba-4a1b-ad36-74217a761162','','','e3ec623d-8427-56fb-9f2d-9bc7d8710bc3','Adelanthus falcatus (Hook.) Mitt.','(Hook.) Mitt.',0,0,'b1c3bb46-f11a-5490-b34e-d80a1b3e3d9c','Adelanthus falcatus','b1c3bb46-f11a-5490-b34e-d80a1b3e3d9c','Adelanthus falcatus','ef43352e-0cce-59b2-8915-381c5100a2e9','Adelanthus falcat','b4e62c03-3dba-4a1b-ad36-74217a761162','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Adelanthaceae|Adelanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4e9c09c-1b1e-4843-a158-ec98189c485b','','','3f3bd6be-2bcf-52d7-9b38-060cd77995a0','Trioza equalis (Ferris & Klyver, 1932)','(Ferris & Klyver, 1932)',1932,0,'e1fa8f96-6a82-5366-9341-000b4f34f837','Trioza equalis','e1fa8f96-6a82-5366-9341-000b4f34f837','Trioza equalis','c128b765-49c9-54c0-824e-43bb513aa8ef','Trioza equal','b4e9c09c-1b1e-4843-a158-ec98189c485b','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4f06999-c3fe-46fa-a1af-a1e9ece6cd8a','','','01927dba-3cb8-5407-abf2-3f4a6d8a51f2','Corticium pruinatum Bres.','Bres.',0,0,'a19d3a7a-13e4-5d2c-9dcb-be1d7d8ee7e1','Corticium pruinatum','a19d3a7a-13e4-5d2c-9dcb-be1d7d8ee7e1','Corticium pruinatum','80c571a2-49b4-57ca-bd3f-797edffb68a6','Corticium pruinat','1d352c7c-fcae-4929-acba-7e010cd27855','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4ec9587-c6f3-4b23-a918-bdc3b72cdbbc','','','95554b33-47ec-5a03-a237-ac972e600013','Lecidea flavovirescens (A. Massal.) Borrer','(A. Massal.) Borrer',0,0,'eea76492-7209-5c4b-bab5-460e41bc2e66','Lecidea flavovirescens','eea76492-7209-5c4b-bab5-460e41bc2e66','Lecidea flavovirescens','cb9d3d14-d942-5a5c-9566-d9b7f5b00e29','Lecidea flauouirescens','b4ec9587-c6f3-4b23-a918-bdc3b72cdbbc','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4f526dc-8121-4170-8619-0418808c7b5e','','','5a96837b-046e-5056-9e7e-6bca24de6235','Coenocorypha aucklandica aucklandica G.R. Gray, 1845 G. R. Gray 1845, 1845','G.R. Gray, 1845',1845,0,'b12dcf08-693e-53e3-91b5-1e1ba7e2b934','Coenocorypha aucklandica aucklandica','b12dcf08-693e-53e3-91b5-1e1ba7e2b934','Coenocorypha aucklandica aucklandica','6a4948fa-f3d8-5a5c-a6de-26d502fd69ea','Coenocorypha aucklandic aucklandic','b4f526dc-8121-4170-8619-0418808c7b5e','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Coenocorypha','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('b4ef12a9-a373-4281-a9e3-e4d318c743aa','','','a8006afc-a89a-551e-849e-ed5d7e852f3a','Leptolyngbya scytonemicola (N.L.Gardner) Anagn. et Komárek','(N.L.Gardner) Anagn. et Komárek',0,0,'dbf014e5-858f-5e48-8f56-fba4644e1e41','Leptolyngbya scytonemicola','dbf014e5-858f-5e48-8f56-fba4644e1e41','Leptolyngbya scytonemicola','48537a17-40d0-5ad6-8008-9e117b8d2585','Leptolyngbya scytonemicol','b4ef12a9-a373-4281-a9e3-e4d318c743aa','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leptolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('b4f33451-f0f1-4c6d-946e-a44165eb9eec','','','9f6cf31d-4f2d-537a-87b5-667136277c9e','Hemibeltrania cinnamomi (Deighton) Piroz.','(Deighton) Piroz.',0,0,'3c03ce45-d7b5-5127-bbdd-3178b01afe20','Hemibeltrania cinnamomi','3c03ce45-d7b5-5127-bbdd-3178b01afe20','Hemibeltrania cinnamomi','5f3294a9-6523-505d-9178-bd827a64f33d','Hemibeltrania cinnamom','b4f33451-f0f1-4c6d-946e-a44165eb9eec','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Beltraniaceae|Hemibeltrania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4f4c672-b814-4bf0-8969-c7c7889ba2fd','','','8261dafe-a44d-57b4-ac1b-34841b9cb4d9','Sphictostethus fugax (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'b3ab5810-e9ff-59ac-884e-985c3775fc06','Sphictostethus fugax','b3ab5810-e9ff-59ac-884e-985c3775fc06','Sphictostethus fugax','b3ab5810-e9ff-59ac-884e-985c3775fc06','Sphictostethus fugax','b4f4c672-b814-4bf0-8969-c7c7889ba2fd','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|Sphictostethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b50075fc-95a6-401f-94cc-6be32be013e8','','','c8b8c38d-0d4a-5671-bdde-7fc877c50796','Boletus sanguineus L.','L.',0,0,'4362de04-4023-5b4c-b070-99ce406d7165','Boletus sanguineus','4362de04-4023-5b4c-b070-99ce406d7165','Boletus sanguineus','602138a2-a47c-53e3-a825-f46ca7c7e8e1','Boletus sanguine','fb5118ee-ae68-42b8-897c-4bb9e16fddaf','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b500c149-9d11-481b-94f7-d3dbd0f7af32','','','31c6082a-a0c1-5948-a640-2f9da0b6864c','Harknessia fusiformis Crous, M.J. Wingf. & Nag Raj','Crous, M.J. Wingf. & Nag Raj',0,0,'1299087d-dec5-5b9d-82ca-b94623fda672','Harknessia fusiformis','1299087d-dec5-5b9d-82ca-b94623fda672','Harknessia fusiformis','f4246c61-52a6-56c6-afce-8f7948abf4a8','Harknessia fusiform','b500c149-9d11-481b-94f7-d3dbd0f7af32','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Harknessiaceae|Harknessia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b508677a-ab97-4d86-990d-95020604e4f1','','','5bad5f68-2d47-5410-a85c-4f0f859d6c4a','Geastrum sect. Corollina Plicostomata V.J.Staněk in Pilát','Plicostomata V.J.Staněk in Pilát',0,0,'605e8dd1-7a63-5717-ba9b-f999b5fa3659','Corollina','58effb6d-54a3-5050-9f0b-cc8d5d5244fa','Geastrum sect. Corollina','605e8dd1-7a63-5717-ba9b-f999b5fa3659','Corollina','b508677a-ab97-4d86-990d-95020604e4f1','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','subsection','0','0','0','ICBN',2);
INSERT INTO core VALUES('b502fd6d-4b87-4e3f-8825-f1987d77eee6','','','ee3f832c-6b91-55ff-a22b-48832c36b3bd','Hookeria macroneura Colenso','Colenso',0,0,'adba66aa-bc64-53a0-b863-8335567d11fb','Hookeria macroneura','adba66aa-bc64-53a0-b863-8335567d11fb','Hookeria macroneura','97b13dd2-42b1-5c8d-bba0-03006e75ba0d','Hookeria macroneur','69a119e8-e83b-49ab-922f-4a6fe2eed3fc','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5041307-359a-4771-adb2-cf6631929b0e','','','3c528275-770e-565b-87bd-6ab5b4b59456','Phasianus colchicus Linnaeus','Linnaeus',0,0,'747d0a69-4bfc-5df8-a377-45466f3c8cbc','Phasianus colchicus','747d0a69-4bfc-5df8-a377-45466f3c8cbc','Phasianus colchicus','6bd54d17-354e-591d-a747-f2d5cbcebe87','Phasianus colchic','b5041307-359a-4771-adb2-cf6631929b0e','Animalia|Chordata|Aves|Galliformes|Phasianidae|Phasianus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b50b5987-c212-4efb-940e-8ab3681efb9a','','','f3bb8f8f-ffb5-54bc-bf68-5d5c3a690a7f','Agrostis palustris','',0,0,'f3bb8f8f-ffb5-54bc-bf68-5d5c3a690a7f','Agrostis palustris','f3bb8f8f-ffb5-54bc-bf68-5d5c3a690a7f','Agrostis palustris','29b49bae-4443-518f-8155-4afbae131800','Agrostis palustr','b50b5987-c212-4efb-940e-8ab3681efb9a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b508d664-b8fe-4173-9b96-744835b2717c','','','ba55ecee-47f8-53ad-85c6-665c04cb5c51','Akebia Decne.','Decne.',0,0,'6988ab6f-5dd3-598e-8d9e-99cc006390b4','Akebia','6988ab6f-5dd3-598e-8d9e-99cc006390b4','Akebia','6988ab6f-5dd3-598e-8d9e-99cc006390b4','Akebia','b508d664-b8fe-4173-9b96-744835b2717c','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Lardizabalaceae|Akebia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b50c1d21-c770-4045-8f10-c59e3405d1c1','','','242c74a7-07d0-5c8b-b23c-bbc046477d1b','Todarodes','',0,0,'242c74a7-07d0-5c8b-b23c-bbc046477d1b','Todarodes','242c74a7-07d0-5c8b-b23c-bbc046477d1b','Todarodes','242c74a7-07d0-5c8b-b23c-bbc046477d1b','Todarodes','b50c1d21-c770-4045-8f10-c59e3405d1c1','Animalia|Mollusca|Cephalopoda|Teuthida|Ommastrephidae|Todarodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b50d3c7e-c13f-49ad-a356-de587542ac7f','','','dcffc05e-cde2-5433-a66e-b26e25239a3c','Uroptychus australis (Henderson, 1885)','(Henderson, 1885)',1885,0,'55bb707e-90d8-555a-9fba-76b728485f3e','Uroptychus australis','55bb707e-90d8-555a-9fba-76b728485f3e','Uroptychus australis','2ddf60df-09c5-57b3-ab8d-b4391f1cdff7','Uroptychus austral','b50d3c7e-c13f-49ad-a356-de587542ac7f','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Uroptychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b50f35b3-2af7-4d58-81d3-fb74378c98e3','','','d5e36fee-4fc5-505c-8d0a-772ce26aafab','Notolychnus valdiviae (Brauer, 1904)','(Brauer, 1904)',1904,0,'c26fc743-958c-5353-a258-a737b6d77587','Notolychnus valdiviae','c26fc743-958c-5353-a258-a737b6d77587','Notolychnus valdiviae','2026098c-bbc4-50d6-bd28-cc79db42b7f3','Notolychnus ualdiui','b50f35b3-2af7-4d58-81d3-fb74378c98e3','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Notolychnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b510c670-bb36-4408-87a6-7615e5bcaab4','','','ab0687c0-5068-52e5-90fe-56913e6324f5','Sphaeroceroidea','',0,0,'ab0687c0-5068-52e5-90fe-56913e6324f5','Sphaeroceroidea','ab0687c0-5068-52e5-90fe-56913e6324f5','Sphaeroceroidea','ab0687c0-5068-52e5-90fe-56913e6324f5','Sphaeroceroidea','b510c670-bb36-4408-87a6-7615e5bcaab4','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5110d8c-7188-4051-8450-6d825ad91964','','','b4d8d52f-7ed7-5dd1-ab53-cbb6b3810bb0','Parvocytheridae','',0,0,'b4d8d52f-7ed7-5dd1-ab53-cbb6b3810bb0','Parvocytheridae','b4d8d52f-7ed7-5dd1-ab53-cbb6b3810bb0','Parvocytheridae','b4d8d52f-7ed7-5dd1-ab53-cbb6b3810bb0','Parvocytheridae','b5110d8c-7188-4051-8450-6d825ad91964','Animalia|Arthropoda|Ostracoda|Podocopida|Parvocytheridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b515ea1b-a446-4ecb-8499-525d2456ce73','','','68ed69b9-9e21-527b-a0e5-516f80b8adaa','Hevelius Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'d7300e15-9db7-5956-b222-a04c24cc3b91','Hevelius','d7300e15-9db7-5956-b222-a04c24cc3b91','Hevelius','d7300e15-9db7-5956-b222-a04c24cc3b91','Hevelius','b515ea1b-a446-4ecb-8499-525d2456ce73','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Hevelius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b51a39ad-021c-4cc8-9dac-0fab05bb251e','','','d0194202-a62c-58e8-aea7-6ed12ce511ed','Phytophthora ×hybrid type 1','',0,0,'d5c59dff-abdc-57ec-913f-e122ed35247a','Phytophthora hybrid type','2139c4db-db64-599d-8bdb-41d39943dce2','Phytophthora × hybrid type','4484ab5c-7aae-51dc-a2a5-b045fb6eceb8','Phytophthora hybrid typ','b51a39ad-021c-4cc8-9dac-0fab05bb251e','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',4);
INSERT INTO core VALUES('b5183f02-5a66-4e39-9a97-41090eb281fe','','','8702c711-5bc4-50be-8918-0e1aa133c01d','Heliostibes vibratrix Meyrick, 1927','Meyrick, 1927',1927,0,'abb32c8c-5b37-554e-b248-e4e9891f74e3','Heliostibes vibratrix','abb32c8c-5b37-554e-b248-e4e9891f74e3','Heliostibes vibratrix','684e2ec1-a84e-57ce-b0c3-a14004f9799b','Heliostibes uibratrix','b5183f02-5a66-4e39-9a97-41090eb281fe','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Heliostibes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b516fa62-ed4d-46cd-a8c4-81c06f02ce0b','','','96dbbb7c-3d9d-56cf-831f-67b8291cef88','Leucocarbo atriceps (King)','(King)',0,0,'09b087e0-aed4-5474-8306-1e9d7c81bce1','Leucocarbo atriceps','09b087e0-aed4-5474-8306-1e9d7c81bce1','Leucocarbo atriceps','09b087e0-aed4-5474-8306-1e9d7c81bce1','Leucocarbo atriceps','b516fa62-ed4d-46cd-a8c4-81c06f02ce0b','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Leucocarbo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b518a587-c384-4207-a9b8-a8426bb60f9d','','','cb1a13ad-3823-52ef-b402-2bb6ddf3885c','Thamnolia vermicularis (Sw.) Ach. ex Schaer.','(Sw.) Ach. ex Schaer.',0,0,'f70d27d1-ae0d-5926-b2e9-9c55a722346f','Thamnolia vermicularis','f70d27d1-ae0d-5926-b2e9-9c55a722346f','Thamnolia vermicularis','bb2aba1a-69c6-5765-8c4f-93df714e5e5d','Thamnolia uermicular','b518a587-c384-4207-a9b8-a8426bb60f9d','Fungi||Ascomycetes|Lecanorales||Thamnolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b518ffe3-1e0c-4c88-8a29-b6e9b35f6400','','','24b4e0ad-1c8c-5937-a12c-7dd629a0d131','Peziza lecithina Cooke','Cooke',0,0,'893f38e4-ee91-50d8-82ca-173d72bfdbfa','Peziza lecithina','893f38e4-ee91-50d8-82ca-173d72bfdbfa','Peziza lecithina','649201c3-0d2d-5cf1-b9c5-69b90e55a4ef','Peziza lecithin','7cff99de-b107-4e82-beb5-0421f0a657e2','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b516e355-00ac-434f-9f28-fccbcf32535e','','','a7c2afda-f25a-5c6f-8dda-e8e4464b0cd1','Belonidium rufum J. Schröt.','J. Schröt.',0,0,'f368ac36-ab73-58ad-9a35-24215d6f8a64','Belonidium rufum','f368ac36-ab73-58ad-9a35-24215d6f8a64','Belonidium rufum','8cb6064d-f92a-54b8-ba1b-93d1557bb38a','Belonidium ruf','b516e355-00ac-434f-9f28-fccbcf32535e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Belonidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b51c7bab-ede4-40af-b417-78a99db0cf13','','','63ed81b5-ea7f-5156-bede-9a80a32baff5','Olearia virgata var. serpentina (G.Simpson) Allan','(G.Simpson) Allan',0,0,'bc67deaa-7f8d-5073-aade-fd38ef03a45a','Olearia virgata serpentina','43c2ea8d-c4da-50c9-8939-7c8a2833e50f','Olearia virgata var. serpentina','f061893a-f624-5887-b86b-555f7fc478d5','Olearia uirgat serpentin','cd3d42ef-d366-43cd-a525-0103a9bf4904','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b51c983a-e898-4be6-ae5d-c8cc658d0225','','','847e79dc-bff1-508d-8666-56b31bb9af0d','Dimophyes','',0,0,'847e79dc-bff1-508d-8666-56b31bb9af0d','Dimophyes','847e79dc-bff1-508d-8666-56b31bb9af0d','Dimophyes','847e79dc-bff1-508d-8666-56b31bb9af0d','Dimophyes','b51c983a-e898-4be6-ae5d-c8cc658d0225','Animalia|Cnidaria|Hydrozoa|Siphonophora|Diphyidae|Dimophyes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b51d6e3d-e91a-4de9-be2a-e54a629aaccd','','','212ce5c4-59e8-54a3-a703-53a2ac7855a2','Marasmiellus cocophilus Pegler','Pegler',0,0,'9f206034-bb73-50de-a2b5-165c8f6099a9','Marasmiellus cocophilus','9f206034-bb73-50de-a2b5-165c8f6099a9','Marasmiellus cocophilus','34dcc1b3-8857-51b3-b8cb-8754935d8e70','Marasmiellus cocophil','b51d6e3d-e91a-4de9-be2a-e54a629aaccd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Marasmiellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b51fa170-589a-4bc8-90a0-ab9da155802d','','','695c57f9-0211-55dc-a9ea-853352f93724','Tropicoporus extensus (Lév.) Y.C. Dai & F. Wu','(Lév.) Y.C. Dai & F. Wu',0,0,'b4774c0e-944d-599e-8ee1-aa05d2ed4cf5','Tropicoporus extensus','b4774c0e-944d-599e-8ee1-aa05d2ed4cf5','Tropicoporus extensus','99714678-d18b-5d02-846f-a5d4ed58b12b','Tropicoporus extens','b51fa170-589a-4bc8-90a0-ab9da155802d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Tropicoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b56f13d1-4dde-410b-8231-88a466b88e0c','','','8d92bbaa-ff49-5832-b712-14c9c899e593','Hertella Henssen','Henssen',0,0,'82b4ddb0-f5b3-5f9f-b432-6faa2a26e318','Hertella','82b4ddb0-f5b3-5f9f-b432-6faa2a26e318','Hertella','82b4ddb0-f5b3-5f9f-b432-6faa2a26e318','Hertella','b56f13d1-4dde-410b-8231-88a466b88e0c','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Placynthiaceae|Hertella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5703fa2-7d39-45f1-be98-a62bbf871b04','','','5d55fbab-34d3-504e-ac39-35947261ea80','Phellinus torulosus (Pers.) Bourdot & Galzin','(Pers.) Bourdot & Galzin',0,0,'8386aaf2-7402-5d1a-8f05-18727f5ef151','Phellinus torulosus','8386aaf2-7402-5d1a-8f05-18727f5ef151','Phellinus torulosus','41f53958-3287-59c8-81b5-d34a039e47ec','Phellinus torulos','20da02c0-5a36-461e-8f8a-245db481e697','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b524ca16-a635-4dae-a7b4-ca1d46acf1d2','','','71fcc72b-a4de-534c-92bc-add345a7b67c','Orobanche concolor Duby','Duby',0,0,'3d34f380-be27-5af3-a2ee-ddaf46330595','Orobanche concolor','3d34f380-be27-5af3-a2ee-ddaf46330595','Orobanche concolor','3d34f380-be27-5af3-a2ee-ddaf46330595','Orobanche concolor','eabfa0dd-2e04-4ab3-b26d-a1f82b71b69e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Orobanche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5777d44-2a10-4d47-be06-334210ed21cc','','','fa38e31c-e465-5c37-b6f5-09bfaf157829','Armillaria novae-zelandiae (G. Stev.) Boesew.','(G. Stev.) Boesew.',0,0,'066479ce-e3a4-5069-9fdc-136c8eca121b','Armillaria novae-zelandiae','066479ce-e3a4-5069-9fdc-136c8eca121b','Armillaria novae-zelandiae','ff5f9192-7743-5e4c-afea-227345f40ce5','Armillaria nouae-zelandi','f657bf5d-3d0c-47bc-91f6-bf4a87dc5a02','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b576d030-7120-415c-a822-2670f62689a6','','','73e3ce3e-8cbe-5f44-92c0-1c3e5a428f7e','Alloxysta fuscicornis (Hartig, 1841)','(Hartig, 1841)',1841,0,'de73aee7-a0e2-5418-bccd-2f72a290b555','Alloxysta fuscicornis','de73aee7-a0e2-5418-bccd-2f72a290b555','Alloxysta fuscicornis','9cb291f8-8049-5136-875e-04e30cec9c22','Alloxysta fuscicorn','b576d030-7120-415c-a822-2670f62689a6','Animalia|Arthropoda|Insecta|Hymenoptera|Figitidae|Alloxysta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b577829e-ba70-4a28-b436-bde849206784','','','e82062fd-79a4-57db-9606-d9d9a83256d3','Litogamasus setosus (Kramer, 1898)','(Kramer, 1898)',1898,0,'f2f15a67-8ed0-530e-b30b-a77131a036ac','Litogamasus setosus','f2f15a67-8ed0-530e-b30b-a77131a036ac','Litogamasus setosus','5a0761b9-c3b4-58da-bbc7-7a765a6ad380','Litogamasus setos','b577829e-ba70-4a28-b436-bde849206784','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Litogamasus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b571c39e-2888-44ae-948a-d661d087cfd0','','','b1f325ea-2c4e-50fb-8f3f-be2de9f3d759','Achyranthes aspera L. var. aspera','',0,0,'85774740-280a-5ed2-9234-cfa56be12990','Achyranthes aspera aspera','b768abd0-97a0-5b06-94af-6a164cd25468','Achyranthes aspera var. aspera','c783d0c2-83fb-58b1-a742-45fce799cfa6','Achyranthes asper asper','b571c39e-2888-44ae-948a-d661d087cfd0','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Achyranthes','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b57c43be-ae8a-4c2c-abf2-6d17e2db998a','','','6510fda7-0f78-56ac-bde7-e8278c9e5813','Hypocrella duplex (Berk.) Petch','(Berk.) Petch',0,0,'8168dba0-861a-5e33-b578-5e298cb4b4c9','Hypocrella duplex','8168dba0-861a-5e33-b578-5e298cb4b4c9','Hypocrella duplex','8168dba0-861a-5e33-b578-5e298cb4b4c9','Hypocrella duplex','b57c43be-ae8a-4c2c-abf2-6d17e2db998a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Hypocrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b579c197-f143-4fe7-b429-5293058c96b9','','','f0129484-e7f4-58ce-a544-2e534546a68f','Gynoplistia subclavipes Alexander, 1924','Alexander, 1924',1924,0,'8a2f49ce-4cf4-5f78-baea-b753fabd24ad','Gynoplistia subclavipes','8a2f49ce-4cf4-5f78-baea-b753fabd24ad','Gynoplistia subclavipes','f2dec057-cba2-50b1-afec-71db11df6c90','Gynoplistia subclauip','b579c197-f143-4fe7-b429-5293058c96b9','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5785188-10e6-41d5-9fcc-f9b854138946','','','7337709d-316f-53ca-b065-0dedccabdb16','Scoparia torodes Meyrick, 1901','Meyrick, 1901',1901,0,'8706fdfc-05af-53fd-a02d-d3831f983c04','Scoparia torodes','8706fdfc-05af-53fd-a02d-d3831f983c04','Scoparia torodes','d666ce6f-516e-5aaf-a4d8-57af153556d1','Scoparia torod','5e3f23f9-17d2-4c81-ba75-58d664be1880','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b581fed9-73e3-4228-a0b7-664c9d707672','','','dece1c56-f908-5a59-b659-d60f6c3af009','Serianotus','',0,0,'dece1c56-f908-5a59-b659-d60f6c3af009','Serianotus','dece1c56-f908-5a59-b659-d60f6c3af009','Serianotus','dece1c56-f908-5a59-b659-d60f6c3af009','Serianotus','b581fed9-73e3-4228-a0b7-664c9d707672','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Serianotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b58240b7-3e6a-4947-9c4f-a0f36a7146aa','','','9738873d-4e2d-5be9-bfb1-4a3b24abae6d','Peniophora carnosa Burt','Burt',0,0,'5cb5f8f0-4bfd-5376-ab94-6cdab30f2434','Peniophora carnosa','5cb5f8f0-4bfd-5376-ab94-6cdab30f2434','Peniophora carnosa','f0f7e81d-c4e1-54d7-9708-d304014287a3','Peniophora carnos','deaac491-ee18-44d7-96f4-2b86a7b53446','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b586286b-a126-439d-a2d5-ac5b0501aa92','','','b1886da6-2476-547e-b79f-79930d58e868','Coccocarpia molybdaea Pers.','Pers.',0,0,'c753d169-1388-5de8-add8-832b0e379ab8','Coccocarpia molybdaea','c753d169-1388-5de8-add8-832b0e379ab8','Coccocarpia molybdaea','9a3a4df9-4033-586a-9f9e-4051859dbceb','Coccocarpia molybdae','b586286b-a126-439d-a2d5-ac5b0501aa92','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Coccocarpiaceae|Coccocarpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b582f1f4-8a9d-4625-8a40-ffa8fd84c63a','','','9e947355-e4c8-50ab-9c22-0f53e729e3c4','Pilobolus kleinii Tiegh.','Tiegh.',0,0,'407c4dcb-388b-55c8-924e-aec9773c16de','Pilobolus kleinii','407c4dcb-388b-55c8-924e-aec9773c16de','Pilobolus kleinii','ca823e5b-9447-5cb5-9a09-068fa4e0a0ad','Pilobolus klein','b582f1f4-8a9d-4625-8a40-ffa8fd84c63a','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Pilobolaceae|Pilobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b58aa90f-8c01-4f3f-a9bb-7a01378e2427','','','d1d73d28-fd49-57e3-ae12-5101feaec095','Saemundssonia (Saemundssonia) conica','',0,0,'2440c758-5579-5a57-ae65-083602c7c6e6','Saemundssonia conica','2440c758-5579-5a57-ae65-083602c7c6e6','Saemundssonia conica','c3633ea8-8d7a-50c1-a322-107474937c85','Saemundssonia conic','b58aa90f-8c01-4f3f-a9bb-7a01378e2427','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b589ba7f-e0e3-4aac-bc43-f1b3df42a0ee','','','2635c69c-c97e-5316-96af-68130ed47e6f','Macronectes giganteus (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'c9b4387a-b2ec-5462-aa45-c7a9bd4aec37','Macronectes giganteus','c9b4387a-b2ec-5462-aa45-c7a9bd4aec37','Macronectes giganteus','bfd3a280-b93f-5ee2-ba3c-7be7b6bfb48e','Macronectes gigante','b589ba7f-e0e3-4aac-bc43-f1b3df42a0ee','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Macronectes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b58cbafe-2a53-4800-9d75-38e539c008df','','','ea02dfdc-9fea-5839-b9b0-ad6b98d48936','Secotium tenuipes Setch.','Setch.',0,0,'d0904b7e-62b6-5e57-b1a1-c135d7fb5df5','Secotium tenuipes','d0904b7e-62b6-5e57-b1a1-c135d7fb5df5','Secotium tenuipes','6fc20e34-0225-520f-9d86-656f4b448e19','Secotium tenuip','dd57c4db-7f05-4603-9b8c-fcdcc977a01a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Secotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b59152d2-ba75-4237-8505-891bf70def41','','','5d027dae-faed-5ebd-91ec-42fed8bb2a7f','Elaeodendron australe Vent.','Vent.',0,0,'7a20105b-3c8d-5ccf-8c02-f4c4b3bef858','Elaeodendron australe','7a20105b-3c8d-5ccf-8c02-f4c4b3bef858','Elaeodendron australe','9cacf2e5-392e-52b3-af0e-fbf1d54a0259','Elaeodendron austral','b59152d2-ba75-4237-8505-891bf70def41','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|Elaeodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5930931-e3a9-4ab4-b1cf-da9c5f16d8d3','','','44738e47-ab1b-50d5-bd5a-b7b226c647d2','Dolichousnea trichodeoides (Vain.) Articus','(Vain.) Articus',0,0,'0a11f522-bfd8-5faf-b695-ed2a5caadd46','Dolichousnea trichodeoides','0a11f522-bfd8-5faf-b695-ed2a5caadd46','Dolichousnea trichodeoides','ae40b04d-d0e4-52c7-87f0-66d2c0ee0c07','Dolichousnea trichodeoid','b5930931-e3a9-4ab4-b1cf-da9c5f16d8d3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Dolichousnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b59bdac7-fe83-408b-aac3-200afe727f42','','','b0aaa3c8-0c1a-5418-bf07-948478024f16','Platynina','',0,0,'b0aaa3c8-0c1a-5418-bf07-948478024f16','Platynina','b0aaa3c8-0c1a-5418-bf07-948478024f16','Platynina','b0aaa3c8-0c1a-5418-bf07-948478024f16','Platynina','b59bdac7-fe83-408b-aac3-200afe727f42','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('b59d6dcc-18e7-4219-b38c-572a9c04e8de','','','454173e7-54ec-5a62-9a31-161f5455d298','Feronia elongella White, 1846','White, 1846',1846,0,'9ae0f7e6-ae4e-582c-be86-e7eda2734170','Feronia elongella','9ae0f7e6-ae4e-582c-be86-e7eda2734170','Feronia elongella','997f6608-d094-5ab4-a0cb-48df56e8e8ea','Feronia elongell','77093e9a-e7ad-46b4-aa8f-18a3ccbe6fd2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Feronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5992be1-a3b7-439a-be5a-6d41d2e36a3c','','','a22803d6-69a7-5cdb-a867-e413514fff35','Hierodoris polita Hoare, 2005','Hoare, 2005',2005,0,'1a33dba5-b8d7-52a2-b9f2-c261bb0fdb95','Hierodoris polita','1a33dba5-b8d7-52a2-b9f2-c261bb0fdb95','Hierodoris polita','86656792-49f2-5013-a8ab-60383c7139fd','Hierodoris polit','b5992be1-a3b7-439a-be5a-6d41d2e36a3c','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Hierodoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5a3a3d3-7aea-4456-b260-020dd22f8009','','','3f769c4a-ce78-5581-ae10-038d9418c82e','Monarda','',0,0,'3f769c4a-ce78-5581-ae10-038d9418c82e','Monarda','3f769c4a-ce78-5581-ae10-038d9418c82e','Monarda','3f769c4a-ce78-5581-ae10-038d9418c82e','Monarda','b5a3a3d3-7aea-4456-b260-020dd22f8009','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Monarda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5973370-ced2-44fa-b568-edf5a460484b','','','d5357ef2-aaea-5530-9007-db472e262798','Titaeospora detospora (Sacc.) Bubák','(Sacc.) Bubák',0,0,'d103ff28-da42-5a68-a4a9-6cef8efbf25f','Titaeospora detospora','d103ff28-da42-5a68-a4a9-6cef8efbf25f','Titaeospora detospora','96b95aaa-a37d-570a-a932-d642e4a665b8','Titaeospora detospor','8a5c6dda-cd93-4421-aad3-1b56fc1f3efb','Fungi|Ascomycota||||Titaeospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5a2cc28-c5f1-4055-8b6b-e36c7f1a5449','','','16658a26-1f02-5fd5-8617-34f96dd346b2','Planulinoides','',0,0,'16658a26-1f02-5fd5-8617-34f96dd346b2','Planulinoides','16658a26-1f02-5fd5-8617-34f96dd346b2','Planulinoides','16658a26-1f02-5fd5-8617-34f96dd346b2','Planulinoides','b5a2cc28-c5f1-4055-8b6b-e36c7f1a5449','Chromista|Foraminifera|Polythalamea|Rotaliida|Pseudoparrellidae|Planulinoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5a62987-3fc6-4c1e-978b-d52b8369576f','','','52dc6e03-cf16-5fd8-b369-88ef5ff56d79','Cuculicola','',0,0,'52dc6e03-cf16-5fd8-b369-88ef5ff56d79','Cuculicola','52dc6e03-cf16-5fd8-b369-88ef5ff56d79','Cuculicola','52dc6e03-cf16-5fd8-b369-88ef5ff56d79','Cuculicola','b5a62987-3fc6-4c1e-978b-d52b8369576f','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Cuculicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b59f4b2c-2f0f-4297-b05a-dcfc51cf2abb','','','0c2dae75-1a19-5938-867a-6ecbcd1c5396','Kuehneola fici (Castagne) E.J. Butler','(Castagne) E.J. Butler',0,0,'13afb670-d18b-5a7a-aa34-c08e619446c6','Kuehneola fici','13afb670-d18b-5a7a-aa34-c08e619446c6','Kuehneola fici','5538a506-270d-5bfb-9dab-bd782dadf3c8','Kuehneola fic','635249dc-8128-4fbe-a8a4-74685c336b24','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Kuehneola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5abc65f-783e-4288-bb3a-5bb1530e6f28','','','23962950-7a5f-5215-8e9d-6f3922626f51','Delphinium altissimum','',0,0,'23962950-7a5f-5215-8e9d-6f3922626f51','Delphinium altissimum','23962950-7a5f-5215-8e9d-6f3922626f51','Delphinium altissimum','851e1555-e849-5f4b-ba84-21d068f6003f','Delphinium altissim','b5abc65f-783e-4288-bb3a-5bb1530e6f28','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Delphinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5ac196b-ea7d-41d8-98ff-0c3bc0ac8038','','','bb4a494a-abe9-5b4c-95c9-30806ee1b5ed','Lycogala contortum Ditmar','Ditmar',0,0,'e36cdc6e-e804-53be-87c2-c6df3e67aaf9','Lycogala contortum','e36cdc6e-e804-53be-87c2-c6df3e67aaf9','Lycogala contortum','eae471f1-5125-54b8-bdc3-c03df58dfcf4','Lycogala contort','b28416ec-47cd-44ee-a7e5-d85a40285cca','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Lycogala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5aa16c1-06ca-4aef-9749-733330cc2154','','','10c26516-3be1-5ae5-9a45-3ad3d09174a4','Quedius conspicuellus Broun, 1894','Broun, 1894',1894,0,'22ca451f-3dab-5777-b520-52aec0b23724','Quedius conspicuellus','22ca451f-3dab-5777-b520-52aec0b23724','Quedius conspicuellus','0a634306-df47-5065-aea6-0b84d2f31354','Quedius conspicuell','b5aa16c1-06ca-4aef-9749-733330cc2154','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5a7cfe1-1dad-4664-ab50-988e7a6255aa','','','6807bb05-a998-5b88-972d-63175f3a28f0','Collotheca coronetta (Cubitt, 1869)','(Cubitt, 1869)',1869,0,'21d0f019-a62b-5c1f-940d-27cc2049dbfb','Collotheca coronetta','21d0f019-a62b-5c1f-940d-27cc2049dbfb','Collotheca coronetta','f69f50af-497a-59c0-88c1-2a2926e4c22e','Collotheca coronett','b5a7cfe1-1dad-4664-ab50-988e7a6255aa','Animalia|Gnathifera|Rotifera|Collothecacea|Collothecidae|Collotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5b06491-6775-4c7d-8985-755ef354837d','','','33607f99-2ca5-5925-8170-c6e815fced37','Holcaspis elongella (White, 1846)','(White, 1846)',1846,0,'eeda19c6-f4d2-50a1-9556-fac9e9f22770','Holcaspis elongella','eeda19c6-f4d2-50a1-9556-fac9e9f22770','Holcaspis elongella','73f79c61-6da5-546c-87a5-ac7f52720491','Holcaspis elongell','b5b06491-6775-4c7d-8985-755ef354837d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b491205e-1d7d-4802-a578-2634a695675b','','','75fb96f8-7894-5491-ad4e-a43a0254e988','Pupinidae','',0,0,'75fb96f8-7894-5491-ad4e-a43a0254e988','Pupinidae','75fb96f8-7894-5491-ad4e-a43a0254e988','Pupinidae','75fb96f8-7894-5491-ad4e-a43a0254e988','Pupinidae','b491205e-1d7d-4802-a578-2634a695675b','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5b2da69-fc36-4d87-82dc-abe70e738b63','','','dbcaf0aa-36c5-5387-a7bb-cc0c6786a7d0','Physoderma potteri (A.W. Bartlett) Karling','(A.W. Bartlett) Karling',0,0,'47b709e7-2766-56ea-a4fa-cac8adf33107','Physoderma potteri','47b709e7-2766-56ea-a4fa-cac8adf33107','Physoderma potteri','f5300020-1e84-599c-857e-e7e07f8cb80a','Physoderma potter','b5b2da69-fc36-4d87-82dc-abe70e738b63','Fungi|Blastocladiomycota|Physodermatomycetes||Physodermataceae|Physoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5b46989-5f0e-49a5-a266-6d3c67f6b3a0','','','69cf1fdf-1502-5ac6-9282-bbd7ba1113bb','Lophophaena hispida (Ehrenberg, 1872)','(Ehrenberg, 1872)',1872,0,'277b337b-0381-528c-8b0d-a0a4eb7c05df','Lophophaena hispida','277b337b-0381-528c-8b0d-a0a4eb7c05df','Lophophaena hispida','8be3a868-12bb-59c7-b929-a6fe13e27042','Lophophaena hispid','b5b46989-5f0e-49a5-a266-6d3c67f6b3a0','Chromista|Radiozoa|Polycystinea|Nassellaria|Lophophaenidae|Lophophaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b48b693c-a36f-44b0-bd29-9a4febdf13ce','','','1d3eef59-eea6-5321-9533-4d53b8a3867a','Anemone L.','L.',0,0,'581a70da-c73a-5d72-8329-dfc5658922d8','Anemone','581a70da-c73a-5d72-8329-dfc5658922d8','Anemone','581a70da-c73a-5d72-8329-dfc5658922d8','Anemone','b48b693c-a36f-44b0-bd29-9a4febdf13ce','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Anemone','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b495f07a-69d9-484d-bd92-115d7ab0fd1c','','','efe8bd5f-54a6-5184-b296-f9c36f6271f3','Sipunculidea','',0,0,'efe8bd5f-54a6-5184-b296-f9c36f6271f3','Sipunculidea','efe8bd5f-54a6-5184-b296-f9c36f6271f3','Sipunculidea','efe8bd5f-54a6-5184-b296-f9c36f6271f3','Sipunculidea','b495f07a-69d9-484d-bd92-115d7ab0fd1c','Animalia|Sipuncula|Sipunculidea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('b48b4b12-6066-4617-9129-ddba73ca02c2','','','b41a38b3-17ce-55b2-b5c0-a7b49c5e0be0','Patellaria lignyota (Fr.) Fr.','(Fr.) Fr.',0,0,'14eaf2dd-9584-5d40-aa2a-f620578750cd','Patellaria lignyota','14eaf2dd-9584-5d40-aa2a-f620578750cd','Patellaria lignyota','ae4d0e80-96ff-527a-b555-3c1dda2d75d2','Patellaria lignyot','3974ae82-1333-48b4-bafc-0a01eb4d78ae','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5b4307d-14d4-44a0-8d0f-fc8825dffe02','','','b62c86fc-d0b6-5a84-8a88-f2649c48ba27','Cyathostoma cacatua (Blanchard, 1849)','(Blanchard, 1849)',1849,0,'194c6ebd-d865-5ce7-9f26-165b11f691a1','Cyathostoma cacatua','194c6ebd-d865-5ce7-9f26-165b11f691a1','Cyathostoma cacatua','45886c04-e82d-5b5b-902c-688ac96f3be2','Cyathostoma cacatu','b5b4307d-14d4-44a0-8d0f-fc8825dffe02','Animalia|Nematoda|Secernentea|Strongylida|Syngamidae|Cyathostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4920d12-7956-4ba5-b9ed-4f5c387b4dad','','','95131658-ee7e-58d7-bb6e-e2cc0eafeccb','Notoparmelia pseudotenuirima (Gyeln. A.Crespo, Ferencova & Divakar','(Gyeln. A.Crespo, Ferencova & Divakar',0,0,'d4e82fb5-a4cd-5f3c-82fd-d16f73bcf48f','Notoparmelia pseudotenuirima','d4e82fb5-a4cd-5f3c-82fd-d16f73bcf48f','Notoparmelia pseudotenuirima','e0ad9058-9207-5c47-b1b1-feedcaa6e5d2','Notoparmelia pseudotenuirim','b4920d12-7956-4ba5-b9ed-4f5c387b4dad','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Notoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b4952755-303e-40b5-8d8d-5d97c62008b6','','','4615825f-987d-5ba9-b386-b7c6fd251c37','Lepra barbatica (A.W.Archer & Elix) I.Schmitt, B.P.Hodk. & Lumbsch','(A.W.Archer & Elix) I.Schmitt, B.P.Hodk. & Lumbsch',0,0,'01e89a60-a77d-546a-9dfd-fc5e6a7480a7','Lepra barbatica','01e89a60-a77d-546a-9dfd-fc5e6a7480a7','Lepra barbatica','2bde9889-eee8-5245-846d-d0bf3f05b597','Lepra barbatic','b4952755-303e-40b5-8d8d-5d97c62008b6','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Lepra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4999495-b3d6-4144-88d2-7539e4b001aa','','','c64e2d30-2226-5db5-89b4-43dac5bc803e','Tetragnatha flavida Urquhart, 1891','Urquhart, 1891',1891,0,'b88a2130-29f0-5055-b008-69a2f83b79cd','Tetragnatha flavida','b88a2130-29f0-5055-b008-69a2f83b79cd','Tetragnatha flavida','521292bf-02a2-5f11-a322-05a475631a10','Tetragnatha flauid','b4999495-b3d6-4144-88d2-7539e4b001aa','Animalia|Arthropoda|Arachnida|Araneae|Tetragnathidae|Tetragnatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4a0527b-a9e7-462f-9787-d559963a3f21','','','bb4d1942-f333-5041-b462-8ef5107ba732','Penicillium mali-pumilae Hyang B. Lee, T.T.T. Nguyen & Houbraken','Hyang B. Lee, T.T.T. Nguyen & Houbraken',0,0,'388510eb-e220-5489-8b5d-975c722a9684','Penicillium mali-pumilae','388510eb-e220-5489-8b5d-975c722a9684','Penicillium mali-pumilae','0bcae0cc-7110-55f4-bbd9-093da4765d29','Penicillium mali-pumil','b4a0527b-a9e7-462f-9787-d559963a3f21','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4a8b69d-d6e1-4b32-bdee-4de87841748e','','','a0f69649-d448-5905-a532-572a5c5deba8','Uromyces puccinioides Berk. & F. Muell.','Berk. & F. Muell.',0,0,'e8d02d70-b528-5a4c-b0c8-e4e44bd4dceb','Uromyces puccinioides','e8d02d70-b528-5a4c-b0c8-e4e44bd4dceb','Uromyces puccinioides','a31f3a84-a03b-59c8-922f-fe3e8fe5cad1','Uromyces puccinioid','6313e460-46d2-4ec4-bcce-accad5c0531c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4a4a9ee-a937-426b-9d3d-e488d7f6ba29','','','333b0e88-1af3-5382-87f4-388cc9928707','Traversia lyalli Rothschild, 1894','Rothschild, 1894',1894,0,'28312511-2deb-5c51-9135-6391a70cfd98','Traversia lyalli','28312511-2deb-5c51-9135-6391a70cfd98','Traversia lyalli','1a25821f-c9c6-59e6-a087-ebe10001c213','Traversia lyall','b4a4a9ee-a937-426b-9d3d-e488d7f6ba29','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Traversia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4af8072-190d-49d0-a9fe-2e9dde15af39','','','ad1b4bf9-40bb-5633-8d5d-a34fa6387229','Lissopholidisis nuttingi (Grant, 1976)','(Grant, 1976)',1976,0,'370bfaed-3cca-5129-b101-f9db75d10c80','Lissopholidisis nuttingi','370bfaed-3cca-5129-b101-f9db75d10c80','Lissopholidisis nuttingi','cca7de27-8edb-5712-b327-0d06a55213c0','Lissopholidisis nutting','b4af8072-190d-49d0-a9fe-2e9dde15af39','Animalia|Cnidaria||Gorgonacea|Isididae|Lissopholidisis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4b1dbdf-cc04-4fea-87ed-4f8d5345844c','','','ebe53b95-dd6f-5ee3-a961-a14f61086bd2','Stereomastis nana (Smith, 1884)','(Smith, 1884)',1884,0,'b5ff9ace-560d-5a6a-9ce9-f482feec4c5f','Stereomastis nana','b5ff9ace-560d-5a6a-9ce9-f482feec4c5f','Stereomastis nana','a8a98468-6641-5efd-85d8-7433721835e7','Stereomastis nan','b4b1dbdf-cc04-4fea-87ed-4f8d5345844c','Animalia|Arthropoda|Malacostraca|Decapoda|Polychelidae|Stereomastis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4af8b22-16f2-4781-9e47-df1ea8fa67e9','','','5bc3c8bb-1674-5411-9c1c-7071cd0efc67','Cryptorhychina','',0,0,'5bc3c8bb-1674-5411-9c1c-7071cd0efc67','Cryptorhychina','5bc3c8bb-1674-5411-9c1c-7071cd0efc67','Cryptorhychina','5bc3c8bb-1674-5411-9c1c-7071cd0efc67','Cryptorhychina','b4af8b22-16f2-4781-9e47-df1ea8fa67e9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4bb3540-8880-4093-be30-05ab3d74c348','','','35b0c77c-ad8b-54c5-bb48-07123448d9d5','Ploeariodes rubromaculata Blackburn, 1889','Blackburn, 1889',1889,0,'33961b9b-d509-538c-aefd-896b9ceb7dcf','Ploeariodes rubromaculata','33961b9b-d509-538c-aefd-896b9ceb7dcf','Ploeariodes rubromaculata','a6d91e4b-eaf8-5ed0-b903-982165f55025','Ploeariodes rubromaculat','97217209-7da5-4752-b8bc-e1049f5874db','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Ploeariodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4b52eca-a467-46ba-a365-8341f934cee5','','','6c19c584-04f6-555f-b43d-2a8c85404f84','Cercospora zebrina Pass.','Pass.',0,0,'23abd2cb-2f75-5261-8327-1fd6fb22a239','Cercospora zebrina','23abd2cb-2f75-5261-8327-1fd6fb22a239','Cercospora zebrina','22bd2e95-431e-52cf-8787-19da9bc4d167','Cercospora zebrin','b4b52eca-a467-46ba-a365-8341f934cee5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4b69f48-60f1-4120-9bf5-3dce6b2f4b5d','','','7588dbec-8a27-523e-a541-f53c09c9fd46','Gilia Ruiz & Pav.','Ruiz & Pav.',0,0,'7f4b3379-bb82-53d3-88f5-499b3f4aafea','Gilia','7f4b3379-bb82-53d3-88f5-499b3f4aafea','Gilia','7f4b3379-bb82-53d3-88f5-499b3f4aafea','Gilia','b4b69f48-60f1-4120-9bf5-3dce6b2f4b5d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Polemoniaceae|Gilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4b66c4e-8165-497c-90fa-b2708c31e2ae','','','9a73bdea-d773-5777-9829-cae7cdaa00b7','Trachelomonas abrupta var. minor Deflandre','Deflandre',0,0,'ecc7814a-1a99-5e31-8354-bec3f208cbd2','Trachelomonas abrupta minor','27263306-fed4-5a4b-8aa8-d2e4da631f71','Trachelomonas abrupta var. minor','277feab6-bb95-56cc-a250-d903b6c6e1de','Trachelomonas abrupt minor','b4b66c4e-8165-497c-90fa-b2708c31e2ae','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4b55a44-2026-40f4-b472-afcbe2228891','','','41f07195-d6fe-5d88-bbc7-c02d7498bd3a','Phytopythium litorale (Nechw.) Abad, De Cock, Bala, Robideau, A.M. Lodhi & Lévesque','(Nechw.) Abad, De Cock, Bala, Robideau, A.M. Lodhi & Lévesque',0,0,'07edd162-b840-56b4-aba9-1ee097778c1b','Phytopythium litorale','07edd162-b840-56b4-aba9-1ee097778c1b','Phytopythium litorale','9f3a7230-6a27-5c1c-8e4a-9d623ca25ed3','Phytopythium litoral','b4b55a44-2026-40f4-b472-afcbe2228891','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Phytopythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4bd82b2-5c0b-434c-8f13-12c263a928db','','','279b4bed-adda-555d-a0c9-409fd7a5c113','Gracea M.W. Dick','M.W. Dick',0,0,'da9d952d-8e9b-5e38-81c5-220997d2e96b','Gracea','da9d952d-8e9b-5e38-81c5-220997d2e96b','Gracea','da9d952d-8e9b-5e38-81c5-220997d2e96b','Gracea','b4bd82b2-5c0b-434c-8f13-12c263a928db','Chromista|Oomycota|Oomycetes|Olpidiopsidales||Gracea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4bf1147-231a-41fd-9ef9-b9cdd78feabd','','','7b8d9a41-ad86-54c3-b07b-d7b1180779c5','Komagataeibacter swingsii (Dellaglio et al. 2005) Yamada et al., 2013','(Dellaglio et al. 2005) Yamada et al., 2013',2005,0,'4f4c8b06-7490-59f7-8e00-1700692dd4d8','Komagataeibacter swingsii','4f4c8b06-7490-59f7-8e00-1700692dd4d8','Komagataeibacter swingsii','91b9a24d-52bd-5961-8fcb-728ba2840500','Komagataeibacter swings','b4bf1147-231a-41fd-9ef9-b9cdd78feabd','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Komagataeibacter','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('b4bdb2c8-b8cb-4e8b-89cb-be57f5385347','','','4b3dcc82-51e4-5486-ad0a-fdf233cc4d52','Agaricus liliputianus Mont.','Mont.',0,0,'327f8f23-770e-513e-b09e-fa119748443e','Agaricus liliputianus','327f8f23-770e-513e-b09e-fa119748443e','Agaricus liliputianus','1f70cb95-fcb7-53bc-bdbc-755ca190bdcc','Agaricus liliputian','0e5b6eb8-c9ac-49db-9ce5-52a4c48c25fb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4ca8fa9-955b-4672-87c2-2ad77ebfb883','','','aefac1c7-bc20-5949-a8ee-09d9237eff98','Sporobolomyces naganoensis Nakase & M. Suzuki','Nakase & M. Suzuki',0,0,'da815d6b-72a1-557f-aeeb-0083de7e3313','Sporobolomyces naganoensis','da815d6b-72a1-557f-aeeb-0083de7e3313','Sporobolomyces naganoensis','bfbc99ec-c9cc-5b5e-9806-2860c344d35f','Sporobolomyces naganoens','bf339005-63e7-4790-81a1-e66072b05501','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Sporobolomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4c7d422-baf9-4309-b0fc-c52ccb80f12f','','','7d43955c-37ea-53d0-b7ab-af57a3a6f263','Pseudomedon obsoletus (Nordmann, 1837)','(Nordmann, 1837)',1837,0,'16f82495-2e9c-5d17-851d-a225c9c7e42f','Pseudomedon obsoletus','16f82495-2e9c-5d17-851d-a225c9c7e42f','Pseudomedon obsoletus','35ca12a9-21f2-52f7-81fa-fe2053b56ca8','Pseudomedon obsolet','b4c7d422-baf9-4309-b0fc-c52ccb80f12f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudomedon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4caef58-f45b-465b-b618-052ef9cc9770','','','d6ad270f-c518-568c-9741-57042a4cbf73','Acanthoxyla prasina (Westwood, 1859)','(Westwood, 1859)',1859,0,'53006377-6536-57b7-8adf-7ea89f7d1267','Acanthoxyla prasina','53006377-6536-57b7-8adf-7ea89f7d1267','Acanthoxyla prasina','d88cd47a-720c-5e55-b8fc-3f822ce8a952','Acanthoxyla prasin','b4caef58-f45b-465b-b618-052ef9cc9770','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmatidae|Acanthoxyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4d14ee4-a23c-4b48-8ffe-5ab74972728f','','','0505308e-541d-5152-b6e7-dcfe3ebff239','Amphicarpa michaelseni Brewin, 1956','Brewin, 1956',1956,0,'db2dfe0e-4342-5abb-8bf7-b7a1956f1b96','Amphicarpa michaelseni','db2dfe0e-4342-5abb-8bf7-b7a1956f1b96','Amphicarpa michaelseni','7d12f66d-caf8-5142-8f3f-1a8a9f7c0e5d','Amphicarpa michaelsen','b4d14ee4-a23c-4b48-8ffe-5ab74972728f','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Amphicarpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4ce7bfd-07f6-4dca-a3a1-9b398c7eb5eb','','','a63f431e-423c-5f21-8094-86af2b26b582','Xerulina asprata (Berk.) Pegler','(Berk.) Pegler',0,0,'9ea6b614-e8d9-50fd-bad1-789e428527b3','Xerulina asprata','9ea6b614-e8d9-50fd-bad1-789e428527b3','Xerulina asprata','24342c47-33ea-58f8-9356-33b8dfc97d86','Xerulina asprat','46376de5-95a4-4037-a47a-be619387dcd0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Xerulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4d147b4-a474-4be6-bda8-f0063e9fad6b','','','5043fe1d-6580-5aa9-ac65-3cdd3e7f40ea','Eurhynchium austrinum (Hook.f. & Wilson) A.Jaeger','(Hook.f. & Wilson) A.Jaeger',0,0,'dcc5d777-1e85-57db-b0a6-f8d916930e82','Eurhynchium austrinum','dcc5d777-1e85-57db-b0a6-f8d916930e82','Eurhynchium austrinum','a838edfb-1b18-5ac2-9b0c-c90c1ceb699f','Eurhynchium austrin','659954cd-db48-4993-827b-1e919e37ccef','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Eurhynchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4d2b4cb-35b1-4c84-b2b9-2d79ca2d3f27','','','ccf9dc0b-3f2a-5c92-aa72-44e84b6362e5','Lehmannia valentiana (Férussac, 1822)','(Férussac, 1822)',1822,0,'26d0886d-70cb-57a9-9809-bb736ae7fa4b','Lehmannia valentiana','26d0886d-70cb-57a9-9809-bb736ae7fa4b','Lehmannia valentiana','fcd205a9-1d0c-56e2-8f68-2716a31cb6ab','Lehmannia ualentian','b4d2b4cb-35b1-4c84-b2b9-2d79ca2d3f27','Animalia|Mollusca|Gastropoda|Stylommatophora|Limacidae|Lehmannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b4d262e0-4ed7-4caa-9524-5cc23d812ee2','','','45850b3a-f14f-5884-8aca-3408ade4bc6f','Haloragis tetragyna var. diffusa Hook.f.','Hook.f.',0,0,'47259242-d329-5dd5-aef6-0de29676cabb','Haloragis tetragyna diffusa','366ae960-b746-558e-8f47-728b30704d03','Haloragis tetragyna var. diffusa','4e54e31a-95c3-5acb-8056-ae1a22494b7b','Haloragis tetragyn diffus','fd0e81cc-7f85-41ed-b473-3879328d643b','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Haloragis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b4d94fa5-347b-4359-b2c2-5315b519c60f','','','94fd6ccc-1312-5768-9dab-98ddff6b29df','Chaceon bicolor Manning & Holthuis, 1989','Manning & Holthuis, 1989',1989,0,'b38772b9-5cdd-59a0-8c3d-a2d5b3c939b5','Chaceon bicolor','b38772b9-5cdd-59a0-8c3d-a2d5b3c939b5','Chaceon bicolor','b38772b9-5cdd-59a0-8c3d-a2d5b3c939b5','Chaceon bicolor','b4d94fa5-347b-4359-b2c2-5315b519c60f','Animalia|Arthropoda|Malacostraca|Decapoda|Geryonidae|Chaceon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5260272-fc99-4d0e-bc5a-0515b94c2a0f','','','7239d3c0-c4ad-5170-96bd-797c66255ee5','Sphaeria erubescens Desm.','Desm.',0,0,'c48ac4f7-c769-5519-9ffe-5711108d2dbb','Sphaeria erubescens','c48ac4f7-c769-5519-9ffe-5711108d2dbb','Sphaeria erubescens','c48ac4f7-c769-5519-9ffe-5711108d2dbb','Sphaeria erubescens','02eeb9b5-33b6-42c4-81c9-4da9417ddfe5','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b526e301-b1c6-48f3-8405-1fac4e05537c','','','38fec156-af95-53ce-9fae-3d0867cce7d6','Salix ×sepulcralis var. chrysocoma (Dode) Meikle','(Dode) Meikle',0,0,'f9cc5102-5829-53ea-a5c8-65a7aa031b1a','Salix sepulcralis chrysocoma','b0d0ea68-121d-556d-9f67-fbcbfedafb8b','Salix × sepulcralis var. chrysocoma','a08695a8-cd82-564f-a905-06bf35c4e5fc','Salix sepulcral chrysocom','13940977-89a4-4a00-8d4c-19ea71d5ca1b','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',3);
INSERT INTO core VALUES('b4dc2fbb-2c7e-428b-9392-704bac5a9833','','','d508c4e7-5693-50fa-96b7-c33ff5366c6b','Amphianthus species 6 O. Ocana','',0,0,'0d61fd6d-3970-549e-b840-a1f3146822c8','Amphianthus','0d61fd6d-3970-549e-b840-a1f3146822c8','Amphianthus','0d61fd6d-3970-549e-b840-a1f3146822c8','Amphianthus','b4dc2fbb-2c7e-428b-9392-704bac5a9833','Animalia|Cnidaria||Actiniaria|Hormathiidae|Amphianthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b4da4308-893d-4b7f-99ef-5bb0b0ee00cc','','','cf150470-a6cf-55d8-b41f-be190b09a8e7','Pseudolagarobasidium calcareum (Cooke & Massee) Sheng H. Wu','(Cooke & Massee) Sheng H. Wu',0,0,'fbb07339-85eb-579f-ba1c-fa30278ca3ae','Pseudolagarobasidium calcareum','fbb07339-85eb-579f-ba1c-fa30278ca3ae','Pseudolagarobasidium calcareum','98d781aa-d9af-58f5-a69b-23c821cf2556','Pseudolagarobasidium calcare','c2fa8f16-cc53-43f3-a194-018257b194f2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Cerrenaceae|Pseudolagarobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b52d8ba5-3f73-44c9-8208-08b5d2d9bb6d','','','82480dcc-9d04-5cca-ba4e-07ca0b69461e','Porina decrescens P.M.McCarthy & Kantvilas','P.M.McCarthy & Kantvilas',0,0,'dd0cf28c-5fcd-5a6b-9d2f-d9bff3efbeea','Porina decrescens','dd0cf28c-5fcd-5a6b-9d2f-d9bff3efbeea','Porina decrescens','dd0cf28c-5fcd-5a6b-9d2f-d9bff3efbeea','Porina decrescens','b52d8ba5-3f73-44c9-8208-08b5d2d9bb6d','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b52a322d-f32a-4be9-a498-2a88089dae86','','','bfd25f68-e56f-5906-84b1-21935608c0bb','Fusarium camptoceras Wollenw. & Reinking','Wollenw. & Reinking',0,0,'554d341d-bf18-530b-9046-eec154947b74','Fusarium camptoceras','554d341d-bf18-530b-9046-eec154947b74','Fusarium camptoceras','7d170f73-c2c8-5fa6-a5ed-7af595ed25e8','Fusarium camptocer','b52a322d-f32a-4be9-a498-2a88089dae86','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b52c84a5-b05f-4317-ab8f-5fe9db97c44b','','','de53356c-e43c-5364-8f1c-3e5955b99132','Pristobunus henopeus ileticus Forster, 1954','Forster, 1954',1954,0,'c60b939d-963d-5a95-85b0-d63dba1fff0f','Pristobunus henopeus ileticus','c60b939d-963d-5a95-85b0-d63dba1fff0f','Pristobunus henopeus ileticus','4e26f359-a747-5f07-9f8c-277962c7a1d3','Pristobunus henope iletic','b52c84a5-b05f-4317-ab8f-5fe9db97c44b','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Pristobunus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b52d7b39-0b4c-4b5f-bcee-b71ef81e51f6','','','ff665853-7071-5a1d-bab8-6b49067af1ee','Lepidopora microstylus Cairns, 1991','Cairns, 1991',1991,0,'d465daf7-5cc4-52fa-9d9d-579a9a734fe6','Lepidopora microstylus','d465daf7-5cc4-52fa-9d9d-579a9a734fe6','Lepidopora microstylus','a4135360-b383-50d9-a2dc-4af640b0bbdd','Lepidopora microstyl','b52d7b39-0b4c-4b5f-bcee-b71ef81e51f6','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Lepidopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b536a921-bdb3-420a-847a-9fa7a79d7dba','','','461e9fd1-1ac2-5c8e-a473-5bb851de544b','Arena Fauvel, 1862','Fauvel, 1862',1862,0,'6b567411-97d6-55e9-9f72-b5b41c8cc11a','Arena','6b567411-97d6-55e9-9f72-b5b41c8cc11a','Arena','6b567411-97d6-55e9-9f72-b5b41c8cc11a','Arena','b536a921-bdb3-420a-847a-9fa7a79d7dba','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Arena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b53089dc-5a2e-4714-a1f8-b9a89331e97b','','','8fee00ac-ef16-56b4-a041-60bfc4bd3742','Naufraga hexachaeta (Parent, 1933)','(Parent, 1933)',1933,0,'6a161f42-f57e-5ea3-8018-466ccef77862','Naufraga hexachaeta','6a161f42-f57e-5ea3-8018-466ccef77862','Naufraga hexachaeta','8751648d-f51b-5636-8993-4d38a27b14d4','Naufraga hexachaet','b53089dc-5a2e-4714-a1f8-b9a89331e97b','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Naufraga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5362043-5224-48c2-a2cb-cbac20b346db','','','396b3d44-49d5-55f1-95ac-1317219c5129','Nitzschia amphibia Grunow','Grunow',0,0,'b5527b8d-a6e7-5064-be5c-bdc9c570c955','Nitzschia amphibia','b5527b8d-a6e7-5064-be5c-bdc9c570c955','Nitzschia amphibia','8040e2f2-8d47-5c33-b9d1-ae94a8cb4596','Nitzschia amphib','b5362043-5224-48c2-a2cb-cbac20b346db','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b53f90b4-af3f-4956-885a-185c1f1b54b9','','','df72d820-3e99-584a-afed-d48472f00680','Mahura sorenseni Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'faa3ba9a-b428-50ae-b2b5-397865e23d77','Mahura sorenseni','faa3ba9a-b428-50ae-b2b5-397865e23d77','Mahura sorenseni','d777e9d4-4d29-5e08-b572-81a8503394c0','Mahura sorensen','b53f90b4-af3f-4956-885a-185c1f1b54b9','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Mahura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b53efea3-de55-49f3-af0e-6a2402b5163d','','','7eda7436-781b-50b7-9cab-76898dffd0b6','Kiwicythere anneari Martens, 1992','Martens, 1992',1992,0,'76298cd3-14bb-5fe6-b1e8-e3f588ecc84e','Kiwicythere anneari','76298cd3-14bb-5fe6-b1e8-e3f588ecc84e','Kiwicythere anneari','0341389b-e387-58e6-b97e-db1d129895da','Kiwicythere annear','b53efea3-de55-49f3-af0e-6a2402b5163d','Animalia|Arthropoda|Ostracoda|Podocopida|Limnocytheridae|Kiwicythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5411b30-bee0-45e0-aae4-167706001180','','','8f172716-1d16-5bcb-9bf4-33ac1be8bb08','Frankiella elaeagni (J. Schröt.) Maire & A. Tison','(J. Schröt.) Maire & A. Tison',0,0,'55982786-cc73-5cb1-864a-4443d8d96238','Frankiella elaeagni','55982786-cc73-5cb1-864a-4443d8d96238','Frankiella elaeagni','eead3819-44a6-593c-8917-cc4a78614c45','Frankiella elaeagn','da37c49c-5e04-4ff8-a995-b514016c3c08','Chromista|Cercozoa|Phytomyxea|Plasmodiophorida|Plasmodiophoridae|Frankiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5413c4f-8253-4e91-8165-949911cd7b3e','','','cad8bc1a-f2a9-509b-97b0-d7ac1503341e','Carmovirus','',0,0,'','','','','','','b5413c4f-8253-4e91-8165-949911cd7b3e','Virus|||Tolivirales|Tombusviridae|Carmovirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('b540f5b7-fe26-415b-9db5-fa0a233cf675','','','79eea557-d57c-558c-a33e-9642ca85937c','Philosciidae','',0,0,'79eea557-d57c-558c-a33e-9642ca85937c','Philosciidae','79eea557-d57c-558c-a33e-9642ca85937c','Philosciidae','79eea557-d57c-558c-a33e-9642ca85937c','Philosciidae','b540f5b7-fe26-415b-9db5-fa0a233cf675','Animalia|Arthropoda|Malacostraca|Isopoda|Philosciidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5440a18-bcff-4544-a49a-f4032c3f0bdc','','','194f457e-47e2-5d34-80d0-6ff6499d8fe5','Peziza juncina Pers.','Pers.',0,0,'f353d32b-e639-5276-bf7d-a3bdf473b240','Peziza juncina','f353d32b-e639-5276-bf7d-a3bdf473b240','Peziza juncina','bda58e5a-d921-5e3d-9dca-bf8159b67983','Peziza iuncin','0257f81c-7a7c-4c1b-b593-faed69d29841','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b54c8c85-bdf1-48ba-b09d-66e49388c62c','','','00b2c3b3-54b4-58ad-9405-dca5c9d87b36','Trichoderma aggressivum f. europaeum Samuels & W. Gams','Samuels & W. Gams',0,0,'4281093a-20e0-5c81-b924-43810c0ddd88','Trichoderma aggressivum europaeum','6ce483f5-41e9-5e6e-81f7-fb9c2a84c241','Trichoderma aggressivum f. europaeum','f043ae45-2bf4-5718-a8d6-1c862ceb02a2','Trichoderma aggressiu europae','b54c8c85-bdf1-48ba-b09d-66e49388c62c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('b549e66b-9d97-4c87-9557-94c79f137e6f','','','a1e3207b-b075-56c6-a3cd-c65a11035a3f','Agaricus cepistipes Sowerby','Sowerby',0,0,'cb817839-9b0e-5d03-8b6c-8de9a02513f8','Agaricus cepistipes','cb817839-9b0e-5d03-8b6c-8de9a02513f8','Agaricus cepistipes','20492cd1-4752-565b-86c8-af91a56bb127','Agaricus cepistip','0ff7e832-2692-4a5a-a7dd-52e9acd940f6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b54f7df0-bd9e-4308-9aca-5f8e7a95be67','','','5ceac40d-65ed-526f-95b7-2b6a4224d1a9','Muscodor Worapong, Strobel & W.M. Hess','Worapong, Strobel & W.M. Hess',0,0,'27c45cde-7fb8-5546-8425-36c6c8c83be0','Muscodor','27c45cde-7fb8-5546-8425-36c6c8c83be0','Muscodor','27c45cde-7fb8-5546-8425-36c6c8c83be0','Muscodor','b54f7df0-bd9e-4308-9aca-5f8e7a95be67','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Muscodor','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b551740e-f6ba-43bf-b31c-6ff04b933e77','','','d1a5c1a8-ec92-5e5d-b890-101c7ecee98b','Physalis minima','',0,0,'d1a5c1a8-ec92-5e5d-b890-101c7ecee98b','Physalis minima','d1a5c1a8-ec92-5e5d-b890-101c7ecee98b','Physalis minima','364256e3-f229-5f19-bcb7-7ff8b128ef22','Physalis minim','b551740e-f6ba-43bf-b31c-6ff04b933e77','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Physalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b54e03fe-7d52-4c92-bb73-d30881606954','','','3629953c-458b-5f0b-8f17-b73e0b865aaa','Euryomma Stein, 1899','Stein, 1899',1899,0,'a6dca169-b742-5baa-9990-60b2d31df5b1','Euryomma','a6dca169-b742-5baa-9990-60b2d31df5b1','Euryomma','a6dca169-b742-5baa-9990-60b2d31df5b1','Euryomma','b54e03fe-7d52-4c92-bb73-d30881606954','Animalia|Arthropoda|Insecta|Diptera|Fanniidae|Euryomma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5505a9f-51e4-441c-b2ec-aa1d8685f4e8','','','fd3dfb2c-d71b-5414-9b04-cfd738bc932d','Pittosporum kirkii Hook.f. ex Kirk','Hook.f. ex Kirk',0,0,'2cd42188-226f-5b67-a2ee-49ff05476d95','Pittosporum kirkii','2cd42188-226f-5b67-a2ee-49ff05476d95','Pittosporum kirkii','d1d9a86c-2e66-59c5-a502-aa34bf486c53','Pittosporum kirk','b5505a9f-51e4-441c-b2ec-aa1d8685f4e8','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b555b2e3-7e29-409d-a955-7ddd6537bb35','','','afa3d1c3-a2c7-5e0a-acd5-06f0ee9433fd','Acroceridae','',0,0,'afa3d1c3-a2c7-5e0a-acd5-06f0ee9433fd','Acroceridae','afa3d1c3-a2c7-5e0a-acd5-06f0ee9433fd','Acroceridae','afa3d1c3-a2c7-5e0a-acd5-06f0ee9433fd','Acroceridae','b555b2e3-7e29-409d-a955-7ddd6537bb35','Animalia|Arthropoda|Insecta|Diptera|Acroceridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b556b1f3-d639-4548-9d87-51c470369c27','','','d4c90f19-c8ce-5ccf-aff7-6d1dbd23a426','Brevicollum Kaz. Tanaka, A. Hashim. & Toy. Sato','Kaz. Tanaka, A. Hashim. & Toy. Sato',0,0,'f53cfefe-06c1-52a3-bbd4-dd00c34a1b80','Brevicollum','f53cfefe-06c1-52a3-bbd4-dd00c34a1b80','Brevicollum','f53cfefe-06c1-52a3-bbd4-dd00c34a1b80','Brevicollum','b556b1f3-d639-4548-9d87-51c470369c27','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Neohendersoniaceae|Brevicollum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b556e7b3-8af4-4183-99dd-b6fd3c096d54','','','6c8907cd-d131-5f19-a8b6-0d1b31bd6ee3','Anthracoidea caricis-albae (Syd.) Kukkonen','(Syd.) Kukkonen',0,0,'559d2562-6564-5341-990e-18537c967cfc','Anthracoidea caricis-albae','559d2562-6564-5341-990e-18537c967cfc','Anthracoidea caricis-albae','79df05e2-73c0-58a4-976c-c15c811142c9','Anthracoidea caricis-alb','b556e7b3-8af4-4183-99dd-b6fd3c096d54','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b55980f0-2ea3-4cda-838c-bf764e8a8490','','','6854860a-49ed-567b-a66d-10bf563ffc35','Podostroma P. Karst.','P. Karst.',0,0,'68d4c4b9-5092-5930-af86-a8b7fbcbc7cb','Podostroma','68d4c4b9-5092-5930-af86-a8b7fbcbc7cb','Podostroma','68d4c4b9-5092-5930-af86-a8b7fbcbc7cb','Podostroma','b55980f0-2ea3-4cda-838c-bf764e8a8490','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Podostroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b5619b81-1511-4abf-b821-b2c66d0db826','','','380be373-1658-5d9c-bffa-3ad289308bec','Zelandoglochina harrisi (Alexander, 1923)','(Alexander, 1923)',1923,0,'261f08cc-0042-53e4-b6f7-55941bae50cd','Zelandoglochina harrisi','261f08cc-0042-53e4-b6f7-55941bae50cd','Zelandoglochina harrisi','66f73ac8-f02f-5482-8228-5d1a7da7fbfb','Zelandoglochina harris','b5619b81-1511-4abf-b821-b2c66d0db826','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zelandoglochina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b55c34f8-41cd-4d11-b0d8-e114251ae828','','','4fd1c0fa-7d93-53da-97de-c012a933e5bb','Oecophora','',0,0,'4fd1c0fa-7d93-53da-97de-c012a933e5bb','Oecophora','4fd1c0fa-7d93-53da-97de-c012a933e5bb','Oecophora','4fd1c0fa-7d93-53da-97de-c012a933e5bb','Oecophora','b55c34f8-41cd-4d11-b0d8-e114251ae828','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Oecophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b55f58fd-1efe-4813-94c6-987ad71e8243','','','7eb405c8-cf53-5c2f-905b-309c6790ad50','Anas clypeata Linnaeus, 1758','Linnaeus, 1758',1758,0,'6e51213e-df49-505f-975d-6e8573bb5954','Anas clypeata','6e51213e-df49-505f-975d-6e8573bb5954','Anas clypeata','90de1af1-9622-592c-847e-cc8dc1daabe8','Anas clypeat','b55f58fd-1efe-4813-94c6-987ad71e8243','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b56429de-223d-4263-b84a-0a059d39098d','','','877313e1-dc47-5baa-937b-950ef8d9488f','Maniho centralis Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'e4b8cbbc-b4a8-503e-9be2-f2cf9c266c21','Maniho centralis','e4b8cbbc-b4a8-503e-9be2-f2cf9c266c21','Maniho centralis','04bd5e45-1ac9-5cab-93a9-f5f243186a39','Maniho central','b56429de-223d-4263-b84a-0a059d39098d','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Maniho','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b568b499-07e2-4d56-ade6-3b9df1d0251e','','','7a1e55e4-8ede-5c79-8651-3f3b13acb8e4','Tubercularia lateritia (Berk.) Seifert','(Berk.) Seifert',0,0,'5ec8d77d-b0f2-511e-b120-7b4195db769e','Tubercularia lateritia','5ec8d77d-b0f2-511e-b120-7b4195db769e','Tubercularia lateritia','79468427-8f6e-5b00-8c95-d31c031066f8','Tubercularia laterit','da0baa0a-2a18-47f2-9fee-9fdd9dc150d8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Tubercularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b566dc70-f1bd-4ed7-9972-e4017594efa7','','','63571729-be2a-5cb0-b46e-4582ac16b2cd','Heteroponera Mayr, 1887','Mayr, 1887',1887,0,'bea0bfa6-a579-5fe7-a7bc-b64497445a0e','Heteroponera','bea0bfa6-a579-5fe7-a7bc-b64497445a0e','Heteroponera','bea0bfa6-a579-5fe7-a7bc-b64497445a0e','Heteroponera','b566dc70-f1bd-4ed7-9972-e4017594efa7','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Heteroponera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b5676230-656b-4294-9d53-f65fec9a8146','','','d8fe7a12-f0b6-584c-a700-57cea8796d4c','Isonomeutis Meyrick, 1888','Meyrick, 1888',1888,0,'7272d81a-1717-5ee3-93a9-3de4f75ec0fb','Isonomeutis','7272d81a-1717-5ee3-93a9-3de4f75ec0fb','Isonomeutis','7272d81a-1717-5ee3-93a9-3de4f75ec0fb','Isonomeutis','b5676230-656b-4294-9d53-f65fec9a8146','Animalia|Arthropoda|Insecta|Lepidoptera|Copromorphidae|Isonomeutis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b56afff1-c860-44bf-bf66-2b7a557b5521','','','2f4655da-48f0-5ac3-8185-1d1387a19e38','Vespidae Latreille, 1802','Latreille, 1802',1802,0,'8b170c34-72f0-575e-8b9b-2aff133fd786','Vespidae','8b170c34-72f0-575e-8b9b-2aff133fd786','Vespidae','8b170c34-72f0-575e-8b9b-2aff133fd786','Vespidae','b56afff1-c860-44bf-bf66-2b7a557b5521','Animalia|Arthropoda|Insecta|Hymenoptera|Vespidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b694126c-0529-4f2e-94ff-905775c30c92','','','b7a7e8b8-c169-5963-867f-ecb3cce6e670','Uredo hydropiperis Schumach.','Schumach.',0,0,'c4b1f996-dc32-5927-b24d-97fa4862704d','Uredo hydropiperis','c4b1f996-dc32-5927-b24d-97fa4862704d','Uredo hydropiperis','8905f74f-eaf3-599d-b5ca-6a4ed301350a','Uredo hydropiper','9d980031-3baf-42e5-8832-b0cf69421903','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b56b3e4b-5b47-4a67-aebc-c489fc5a894d','','','8cd9beba-ccb3-5300-901c-cf0819d0763d','Hemicybe P. Karst.','P. Karst.',0,0,'0af20e3e-03ce-5712-987c-1e1678bb96f5','Hemicybe','0af20e3e-03ce-5712-987c-1e1678bb96f5','Hemicybe','0af20e3e-03ce-5712-987c-1e1678bb96f5','Hemicybe','029dca21-16d0-42ea-a988-3f0d2fe231dd','Fungi|Basidiomycota|Agaricomycetes|Russulales|Auriscalpiaceae|Hemicybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b69d8019-385a-46a5-924b-014af27d4b29','','','8af3a7cf-d963-5104-9aa0-47ca1b8d706a','Stigmella palaga Donner & Wilkinson, 1989','Donner & Wilkinson, 1989',1989,0,'ca0a0fb2-1832-5bc9-b50d-6df4bc05befe','Stigmella palaga','ca0a0fb2-1832-5bc9-b50d-6df4bc05befe','Stigmella palaga','3ecce75a-592f-55f2-91b0-aa728f055d5e','Stigmella palag','b69d8019-385a-46a5-924b-014af27d4b29','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Stigmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b69de9d0-add7-4f0a-83f6-9c9fa28204aa','','','d26f5d8a-f22d-5166-b626-412cd2028b2b','Epicoccum poaceicola Thambugala & K.D. Hyde','Thambugala & K.D. Hyde',0,0,'211025ec-ff2b-543b-8cdf-8eb046806bfb','Epicoccum poaceicola','211025ec-ff2b-543b-8cdf-8eb046806bfb','Epicoccum poaceicola','ecec8b28-d367-5428-a1a6-9bee762d00e3','Epicoccum poaceicol','b69de9d0-add7-4f0a-83f6-9c9fa28204aa','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b69faac3-81de-49fe-a30c-e3a22d535077','','','f5de27e6-15c0-5f37-9234-1df91d5c41ed','Asparagus medioloides (L.f.) Thunb.','(L.f.) Thunb.',0,0,'660fa763-db4f-5ac7-a238-b33cf4f4af9f','Asparagus medioloides','660fa763-db4f-5ac7-a238-b33cf4f4af9f','Asparagus medioloides','abc9fcef-0612-5c2b-9ed8-5fc0013f6a85','Asparagus medioloid','819e1d20-ab32-483c-8076-1da375e9227c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Asparagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6aab898-ef08-49f3-9aab-04598848ec8a','','','4a5bf593-2dea-5955-bbed-9f8111815dcc','Trypetheliales Lücking, Aptroot & Sipman','Lücking, Aptroot & Sipman',0,0,'12363d36-2696-554b-8547-b725b48c48c8','Trypetheliales','12363d36-2696-554b-8547-b725b48c48c8','Trypetheliales','12363d36-2696-554b-8547-b725b48c48c8','Trypetheliales','b6aab898-ef08-49f3-9aab-04598848ec8a','Fungi|Ascomycota|Dothideomycetes|Trypetheliales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6a88bd1-908d-4d33-a5c2-39ba7cb257db','','','d77bb20a-8bae-5a1a-bf37-814f198c89ca','Crisius variellus (Broun, 1914)','(Broun, 1914)',1914,0,'7e3d3915-d875-585c-845d-dff64bbc0068','Crisius variellus','7e3d3915-d875-585c-845d-dff64bbc0068','Crisius variellus','55ad656e-877c-599a-ae95-c8bd93ff49a3','Crisius uariell','b6a88bd1-908d-4d33-a5c2-39ba7cb257db','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6af1562-b498-4f74-baa0-16b677836e0b','','','f54a8834-f6af-5bb8-99fc-1028b89be75d','Tobacco ringspot virus','',0,0,'','','','','','','b6af1562-b498-4f74-baa0-16b677836e0b','Virus|||Picornavirales|Secoviridae|Nepovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('b6aa0a4c-bc4a-41a7-a23b-c7ff108208f1','','','25a2ed39-576a-5922-9b6a-3b4f7ca4b21a','Cotula potentillina (F.Muell.) Druce','(F.Muell.) Druce',0,0,'4bb35b3d-f03d-5534-895b-d16a3f9f330a','Cotula potentillina','4bb35b3d-f03d-5534-895b-d16a3f9f330a','Cotula potentillina','7132e9d7-2def-5c99-82e3-3df992fc707b','Cotula potentillin','6d249575-505c-4b73-aad3-1ac4f23164da','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6b05e15-028c-432d-96c7-1b357d35df28','','','7ea50e6c-39af-5c51-a776-0867f375c8e9','Pseudachorutes','',0,0,'7ea50e6c-39af-5c51-a776-0867f375c8e9','Pseudachorutes','7ea50e6c-39af-5c51-a776-0867f375c8e9','Pseudachorutes','7ea50e6c-39af-5c51-a776-0867f375c8e9','Pseudachorutes','b6b05e15-028c-432d-96c7-1b357d35df28','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Pseudachorutes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6af70c0-721c-4d40-90e3-4f55884c9c0b','','','b89038fb-3cd7-5de7-b49f-58c51eae2258','Cestrum fasciculatum ''Newellii''','',0,0,'b40afdd7-bf0c-5ca0-8683-f8b5ca064ad9','Cestrum fasciculatum','b40afdd7-bf0c-5ca0-8683-f8b5ca064ad9','Cestrum fasciculatum','64b5af70-679a-5430-8311-aa18a0435ef0','Cestrum fasciculat','b6af70c0-721c-4d40-90e3-4f55884c9c0b','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Cestrum','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('b6aac7b2-07e8-41be-b8f2-d0ea3dbfcf8f','','','50a2c047-ae9c-5ae7-bc7d-da72c4615123','Nectria (Fr.) Fr.','(Fr.) Fr.',0,0,'51b80f93-cfb2-551b-87bf-cdaf7d5c52e8','Nectria','51b80f93-cfb2-551b-87bf-cdaf7d5c52e8','Nectria','51b80f93-cfb2-551b-87bf-cdaf7d5c52e8','Nectria','b6aac7b2-07e8-41be-b8f2-d0ea3dbfcf8f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6acd4eb-1c4f-44eb-b834-ff640c3f0d49','','','5b80497c-075b-50a8-8a24-5a828077db38','Caloplaca xantholyta (Nyl.) Jatta','(Nyl.) Jatta',0,0,'247ef42d-0646-571e-a8c1-f0cb03129baa','Caloplaca xantholyta','247ef42d-0646-571e-a8c1-f0cb03129baa','Caloplaca xantholyta','895c5b11-2a3f-549f-b2c9-d964a965855e','Caloplaca xantholyt','b6acd4eb-1c4f-44eb-b834-ff640c3f0d49','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6b3c201-ff73-46b1-81df-aae6e31f0a4b','','','a003765f-0f99-53d9-95d0-717fef7b2b0b','Salix acutifolia ''Pendulifolia''','',0,0,'bd227a99-a20d-58b8-91c1-1886552e22c6','Salix acutifolia','bd227a99-a20d-58b8-91c1-1886552e22c6','Salix acutifolia','0c661e53-2a26-565c-b3f4-a015cecc350a','Salix acutifol','b6b3c201-ff73-46b1-81df-aae6e31f0a4b','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('b6b53d03-c826-4bef-a511-ee88c27709d7','','','b650aeb6-769b-513b-850d-15493f51efbe','Vitex littoralis sensu A.Cunn.','',0,0,'e959e431-edb2-596f-ba6f-53f3b32f81c6','Vitex littoralis','e959e431-edb2-596f-ba6f-53f3b32f81c6','Vitex littoralis','fcf927ec-e85f-5fdc-8735-f82604a3b55e','Vitex littoral','5b345f21-c28e-475e-b3ed-433bed3cf8fb','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Vitex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b6bd0d88-94c8-4905-bcb7-0e5bb2a5f5e5','','','825bd7cc-6e56-5051-b137-7b4b29b82472','Aleuria olivacea Boud.','Boud.',0,0,'0db44e6e-fbb3-5ba2-9c0b-02825125b52a','Aleuria olivacea','0db44e6e-fbb3-5ba2-9c0b-02825125b52a','Aleuria olivacea','18701f85-5049-5866-9a4c-01f8ff1d2d0e','Aleuria oliuace','594b843e-f132-4e0f-8c18-dbcea33c111e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Aleuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6b86c47-7c98-44f2-b242-8a5fd058f738','','','ebca0ed1-637b-5e50-81a5-e32d81abfb0a','Ablabus serratus (Broun, 1909)','(Broun, 1909)',1909,0,'e359f01b-2db0-5629-9716-59cd0e95fea4','Ablabus serratus','e359f01b-2db0-5629-9716-59cd0e95fea4','Ablabus serratus','759426a2-4109-587f-b1f4-749c79bfd0aa','Ablabus serrat','b6b86c47-7c98-44f2-b242-8a5fd058f738','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6b7a680-bbeb-46e6-8e35-52bc45369ee9','','','f8ef7d22-99f0-5c6b-8765-f9f2d6d9d3b1','Milesia lindsaeae S.D. Baker','S.D. Baker',0,0,'5f31727a-fbe2-521e-88c1-08b8b40cb9f6','Milesia lindsaeae','5f31727a-fbe2-521e-88c1-08b8b40cb9f6','Milesia lindsaeae','ea7bbe93-3482-520f-8a77-abaaa425da49','Milesia lindsae','e647b796-0018-4ff0-9e43-a417faadd061','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Milesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6bb6df6-7b83-4100-8ef4-df10e37eeb1c','','','202de496-95a6-58f1-9367-80558f14f94b','Globocassidulina canalisuturata Eade, 1967','Eade, 1967',1967,0,'e21ee98f-86ef-590d-8bba-d37198c630db','Globocassidulina canalisuturata','e21ee98f-86ef-590d-8bba-d37198c630db','Globocassidulina canalisuturata','fccf2a80-e3ac-55b6-a513-400f36d93154','Globocassidulina canalisuturat','b6bb6df6-7b83-4100-8ef4-df10e37eeb1c','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Globocassidulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6c42a8d-ecbf-4e37-9b64-0b901ad5552c','','','a1a8f4c0-07bf-525e-a791-059121497277','Naticidae species 8 (NZOI S204)','',0,0,'d2156937-73df-54b8-a0ab-9e1f8cbfabd0','Naticidae','d2156937-73df-54b8-a0ab-9e1f8cbfabd0','Naticidae','d2156937-73df-54b8-a0ab-9e1f8cbfabd0','Naticidae','b6c42a8d-ecbf-4e37-9b64-0b901ad5552c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Naticidae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b6b9f782-18b0-432d-a97d-fccd8e635669','','','b42c44fc-e46d-55f9-93e1-e735098ef67a','Selinum','',0,0,'b42c44fc-e46d-55f9-93e1-e735098ef67a','Selinum','b42c44fc-e46d-55f9-93e1-e735098ef67a','Selinum','b42c44fc-e46d-55f9-93e1-e735098ef67a','Selinum','b6b9f782-18b0-432d-a97d-fccd8e635669','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Selinum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6bc931a-79c2-4e7d-8570-ff66b2196e2e','','','58b8a541-32bf-5356-8b3b-c2b8c551bd0b','Diloma subrostrata subrostrata (Gray, 1835)','(Gray, 1835)',1835,0,'4284a461-6c91-5b97-a949-cc88b89f101c','Diloma subrostrata subrostrata','4284a461-6c91-5b97-a949-cc88b89f101c','Diloma subrostrata subrostrata','923b39ab-0ecf-568f-8cb7-d3a5816ca329','Diloma subrostrat subrostrat','b6bc931a-79c2-4e7d-8570-ff66b2196e2e','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Diloma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6bee9cf-374e-42cc-9676-23db871fc398','','','9e8347d4-bc0f-5a20-b400-31069969402a','Uromyces mcnabbii Cummins','Cummins',0,0,'667e2f2a-bcd9-500e-adb5-de02cf0876d3','Uromyces mcnabbii','667e2f2a-bcd9-500e-adb5-de02cf0876d3','Uromyces mcnabbii','aa4457f0-ef9a-5b3f-8b22-e4ba98526508','Uromyces mcnabb','176773fe-7cce-42cb-ab1b-9ee9fa7ffc2d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6c01cd4-92bc-4055-898c-8af66b0011aa','','','ba423d88-a09e-57e1-a3f3-654fcc65e3cb','Phyllachora aristidae (Schwein.) Sacc.','(Schwein.) Sacc.',0,0,'381ca944-4fdd-5f5f-8fc8-3a231d81b33f','Phyllachora aristidae','381ca944-4fdd-5f5f-8fc8-3a231d81b33f','Phyllachora aristidae','691fe4b4-4208-56ea-a574-77f967083ca1','Phyllachora aristid','b6c01cd4-92bc-4055-898c-8af66b0011aa','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6c5bc73-14b4-480e-8612-cf0ddc88cd4a','','','dca9a157-5c77-5792-b678-c9c2a6bd977c','Katianna','',0,0,'dca9a157-5c77-5792-b678-c9c2a6bd977c','Katianna','dca9a157-5c77-5792-b678-c9c2a6bd977c','Katianna','dca9a157-5c77-5792-b678-c9c2a6bd977c','Katianna','b6c5bc73-14b4-480e-8612-cf0ddc88cd4a','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Katianna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6c1706f-70a0-4f76-b91f-9a0da94ce9ae','','','12f66e2c-7a0e-503c-a6b3-e78fc98ee6df','Tortella mooreae Sainsbury','Sainsbury',0,0,'736c10ec-c1d0-5b50-9841-6a795a6b5085','Tortella mooreae','736c10ec-c1d0-5b50-9841-6a795a6b5085','Tortella mooreae','c39963a4-b4d0-57d4-92c7-2a0845721b44','Tortella moore','c65c5b34-e725-4c97-a185-5912563718ee','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6c0ad8e-5708-4501-9bd6-fbf88a951507','','','8eb5088e-cc14-5773-acfb-585532893d56','Catakidozamia W.Hill','W.Hill',0,0,'94ca1ae6-1096-5e92-8b42-987c5371dd34','Catakidozamia','94ca1ae6-1096-5e92-8b42-987c5371dd34','Catakidozamia','94ca1ae6-1096-5e92-8b42-987c5371dd34','Catakidozamia','fd96a0dd-c487-4b67-a521-b5af3d8bde20','Plantae|Tracheophyta|Cycadopsida|Cycadales|Zamiaceae|Catakidozamia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6c7882a-c0c5-4aef-8953-1bef58fc9ae4','','','46df0f16-97e6-57f3-9cbf-0bc03ac49830','Cicada iolanthe Hudson, 1891','Hudson, 1891',1891,0,'d8bac7a3-3607-55ce-9d92-235f2d7fcfbf','Cicada iolanthe','d8bac7a3-3607-55ce-9d92-235f2d7fcfbf','Cicada iolanthe','f1df8187-7297-58ec-a523-ccd73cfc9605','Cicada iolanth','e82fbaf3-ae6f-4b08-8f3b-49712ebfb786','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Cicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6c86b93-e223-448f-9563-68b005b4221f','','','ab305690-5716-5508-8be5-1a1690130769','Dicnemonaceae Broth.','Broth.',0,0,'24fa2bfe-59cf-5442-9e30-3cd131fdc1c6','Dicnemonaceae','24fa2bfe-59cf-5442-9e30-3cd131fdc1c6','Dicnemonaceae','24fa2bfe-59cf-5442-9e30-3cd131fdc1c6','Dicnemonaceae','b6c86b93-e223-448f-9563-68b005b4221f','Plantae||Bryopsida|Dicranales|Dicnemonaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6ce05a0-e2fe-4ca9-9a90-ff314e9b55b0','','','3c5acf8c-0c3b-52c7-9244-c75b743a78b0','Aphilon enigma Sharp, 1876','Sharp, 1876',1876,0,'17f37f0f-9e51-51f2-9ecd-9c2d2c4384c8','Aphilon enigma','17f37f0f-9e51-51f2-9ecd-9c2d2c4384c8','Aphilon enigma','a781bcfe-c013-5872-af5e-3fb4cf1a6882','Aphilon enigm','b6ce05a0-e2fe-4ca9-9a90-ff314e9b55b0','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Aphilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6d55a13-b393-46de-ba37-1c49611a62e0','','','c02224a0-4de2-5721-9b2f-b9e2675756e6','Cylindrotheca Rabenhorst','Rabenhorst',0,0,'a4572d18-30cf-5afa-a793-61c61475b849','Cylindrotheca','a4572d18-30cf-5afa-a793-61c61475b849','Cylindrotheca','a4572d18-30cf-5afa-a793-61c61475b849','Cylindrotheca','b6d55a13-b393-46de-ba37-1c49611a62e0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Cylindrotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6d4c226-05e1-47a6-9ff9-49d9e526c283','','','b9a5e4cd-447b-569d-bb10-f980ab55897b','Subplenodomus apiicola (Kleb.) Gruyter, Aveskamp & Verkley','(Kleb.) Gruyter, Aveskamp & Verkley',0,0,'4d85d9ae-2cbb-5f32-83c2-81e2dc58c5e7','Subplenodomus apiicola','4d85d9ae-2cbb-5f32-83c2-81e2dc58c5e7','Subplenodomus apiicola','77455ccd-5787-5e9d-a374-b63da8c17f6f','Subplenodomus apiicol','b6d4c226-05e1-47a6-9ff9-49d9e526c283','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Subplenodomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6da2ec5-d5fd-46a2-a71c-abf1960ad1a0','','','ebbe852b-f168-5db0-b97d-689a2d0b1467','Netelia ephippiata (Smith, 1876)','(Smith, 1876)',1876,0,'e76ab7d5-370b-5aab-9f79-c14e2528a27b','Netelia ephippiata','e76ab7d5-370b-5aab-9f79-c14e2528a27b','Netelia ephippiata','8e401db1-fbdd-539c-88ba-571b145db023','Netelia ephippiat','b6da2ec5-d5fd-46a2-a71c-abf1960ad1a0','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Netelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6e2ebba-1ebd-4a03-bde3-3f8481bae6c5','','','a368186c-f304-5deb-a199-7a8f9a5960ec','Coleosporium ipomoeae (Schwein.) Burrill','(Schwein.) Burrill',0,0,'dab87ca6-54a5-597a-8e57-0ddf99db640e','Coleosporium ipomoeae','dab87ca6-54a5-597a-8e57-0ddf99db640e','Coleosporium ipomoeae','b2155e37-5b2f-5978-84c0-494f3ae441b6','Coleosporium ipomoe','b6e2ebba-1ebd-4a03-bde3-3f8481bae6c5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6daad23-5f02-4ff5-a122-55d4eb375b69','','','6cbe99c2-9bb0-51a7-9e85-e4176dec1857','Lonicera maackii (Rupr.) Maxim.','(Rupr.) Maxim.',0,0,'e5f85ee6-42b6-5b01-9083-d99c95efb556','Lonicera maackii','e5f85ee6-42b6-5b01-9083-d99c95efb556','Lonicera maackii','0e32bce2-b7b2-58fa-abb0-007cbfb1091f','Lonicera maack','b6daad23-5f02-4ff5-a122-55d4eb375b69','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Lonicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6e1e10b-d60f-4ffb-b00f-5f76919543ee','','','986729ed-d709-5c17-970c-32515daec824','Judithia Archino & Showe M.Lin','Archino & Showe M.Lin',0,0,'ca8c414a-44e5-5c26-a879-b5278e77aa7c','Judithia','ca8c414a-44e5-5c26-a879-b5278e77aa7c','Judithia','ca8c414a-44e5-5c26-a879-b5278e77aa7c','Judithia','b6e1e10b-d60f-4ffb-b00f-5f76919543ee','Plantae|||Gigartinales|Kallymeniaceae|Judithia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6e1fe81-340d-4ac3-800b-ebe50baf6b34','','','1e026895-d685-51df-a10e-3938fa1b3106','Linocarpon bambusicola L. Cai & K.D. Hyde','L. Cai & K.D. Hyde',0,0,'e43502fc-7861-5b44-8438-1f74d0413e8e','Linocarpon bambusicola','e43502fc-7861-5b44-8438-1f74d0413e8e','Linocarpon bambusicola','436c2b78-84e1-5a3f-ad84-7dc94da9e0ab','Linocarpon bambusicol','b6e1fe81-340d-4ac3-800b-ebe50baf6b34','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Linocarpaceae|Linocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6e40e85-d88e-4e89-9922-90d5cae01f97','','','0ca4bf01-be56-5e1e-a3d2-ee6ab3c5addd','Ptinosoma fulvipes (Broun, 1923)','(Broun, 1923)',1923,0,'58fbd4cb-5a09-5067-9a57-9c645765f9bd','Ptinosoma fulvipes','58fbd4cb-5a09-5067-9a57-9c645765f9bd','Ptinosoma fulvipes','19c7a074-71d5-5c12-97ac-dafab9365afa','Ptinosoma fuluip','b6e40e85-d88e-4e89-9922-90d5cae01f97','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Ptinosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6e4f529-e239-434e-8fba-f49fbb4a8d2f','','','2e3cbd49-d646-581c-abb7-fb2432331cd0','Aulacoseira muzzanensis (Meister) Krammer','(Meister) Krammer',0,0,'3654b8f7-36d7-59b8-b1f6-537bb73d4515','Aulacoseira muzzanensis','3654b8f7-36d7-59b8-b1f6-537bb73d4515','Aulacoseira muzzanensis','93f57e56-97f7-5aa1-8a8e-37eedd0b8256','Aulacoseira muzzanens','b6e4f529-e239-434e-8fba-f49fbb4a8d2f','Chromista|Ochrophyta|Bacillariophyceae|Aulacoseirales|Aulacoseiraceae|Aulacoseira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abfd4291-964c-4d6b-a344-3816549bb452','','','882f5046-6626-5473-a1c5-d17a58ff79f8','Bathynella','',0,0,'882f5046-6626-5473-a1c5-d17a58ff79f8','Bathynella','882f5046-6626-5473-a1c5-d17a58ff79f8','Bathynella','882f5046-6626-5473-a1c5-d17a58ff79f8','Bathynella','abfd4291-964c-4d6b-a344-3816549bb452','Animalia|Arthropoda|Malacostraca|Bathynellacea|Bathynellidae|Bathynella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('abfe1548-a131-4dec-a291-3bddae417794','','','a550287b-cd9a-55e1-9dd8-1be5e128bc5a','Pannaria brunnea (Sw.) A.Massal.','(Sw.) A.Massal.',0,0,'333c27e3-75e1-5d74-a69b-5d15a7ff7112','Pannaria brunnea','333c27e3-75e1-5d74-a69b-5d15a7ff7112','Pannaria brunnea','038950a4-e5d4-5e33-87d9-d20130fbb7f1','Pannaria brunne','a9797945-27ee-412d-8d1e-c180ad1ebd04','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abf7d8b3-697a-4e9e-ab3e-bdabf3a329f1','','','260b5be8-6f5c-5ae2-9d32-ede96fd092c6','Niditinea Petersen, 1957','Petersen, 1957',1957,0,'46890bf3-e064-558c-bed5-128ceb142119','Niditinea','46890bf3-e064-558c-bed5-128ceb142119','Niditinea','46890bf3-e064-558c-bed5-128ceb142119','Niditinea','abf7d8b3-697a-4e9e-ab3e-bdabf3a329f1','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Niditinea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('abfd323c-e51a-4d84-ae60-e1049a300117','','','8305d438-864d-55eb-8743-f7aaa8039d7c','Kuehneromyces Singer & A.H. Sm.','Singer & A.H. Sm.',0,0,'a87d7686-a06a-55df-938a-84255cad660e','Kuehneromyces','a87d7686-a06a-55df-938a-84255cad660e','Kuehneromyces','a87d7686-a06a-55df-938a-84255cad660e','Kuehneromyces','abfd323c-e51a-4d84-ae60-e1049a300117','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Kuehneromyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('abffd436-72d4-4ce5-b5d9-5e8aca07c040','','','e1f46d18-17fb-554e-bc8c-2323a9890983','Pseudachorudina','',0,0,'e1f46d18-17fb-554e-bc8c-2323a9890983','Pseudachorudina','e1f46d18-17fb-554e-bc8c-2323a9890983','Pseudachorudina','e1f46d18-17fb-554e-bc8c-2323a9890983','Pseudachorudina','abffd436-72d4-4ce5-b5d9-5e8aca07c040','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Pseudachorudina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac016f2d-7868-4d78-b3d3-4e9f964188aa','','','45fd6765-f53d-5cf0-a8b8-90b8822db6c7','Nectricladiella viticola (Berk. & M.A. Curtis) Hirooka, Rossman & P. Chaverri','(Berk. & M.A. Curtis) Hirooka, Rossman & P. Chaverri',0,0,'26b15f6f-dc69-5422-aa7a-f9b0e64dbaea','Nectricladiella viticola','26b15f6f-dc69-5422-aa7a-f9b0e64dbaea','Nectricladiella viticola','f8dd519f-ea81-5c6b-a086-126ad5792a6f','Nectricladiella uiticol','ac016f2d-7868-4d78-b3d3-4e9f964188aa','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectricladiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac05e601-53d5-4b14-a824-83ff929227fb','','','a16cd3b9-b586-5acb-b70c-5fd1048e0fc7','Pterygophyllum colensoi Broth. ex Dixon','Broth. ex Dixon',0,0,'c2f811b6-b0d1-50cf-95aa-a2e54a185fba','Pterygophyllum colensoi','c2f811b6-b0d1-50cf-95aa-a2e54a185fba','Pterygophyllum colensoi','ec5a5766-211e-506a-9b3b-23ee7bfe63ad','Pterygophyllum colenso','8205504e-54f8-4d87-817b-6fa055028730','Plantae||Bryatae|||Pterygophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ac0a0994-ee75-4b22-8161-93e1f4ecd729','','','b2a72e2c-bd7a-5d0c-b9a6-e9c2faa54bcf','Schendylidae','',0,0,'b2a72e2c-bd7a-5d0c-b9a6-e9c2faa54bcf','Schendylidae','b2a72e2c-bd7a-5d0c-b9a6-e9c2faa54bcf','Schendylidae','b2a72e2c-bd7a-5d0c-b9a6-e9c2faa54bcf','Schendylidae','ac0a0994-ee75-4b22-8161-93e1f4ecd729','Animalia|Arthropoda|Chilopoda|Geophilida|Schendylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac0aeab2-c43d-4cbd-8448-b2f75ca3c388','','','b410151b-abe7-5189-91d5-b14f8ea7cf45','Parectopa panacivagans Watt, 1920','Watt, 1920',1920,0,'282e9735-8e93-5903-9afa-4c058efff479','Parectopa panacivagans','282e9735-8e93-5903-9afa-4c058efff479','Parectopa panacivagans','98638d21-ecd8-534e-882a-c05064814c8c','Parectopa panaciuagans','5c733bdc-5683-44d3-b1c1-735328498e9c','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Parectopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac0a6ff6-4410-4f66-9082-c86e479c92f9','','','0dec904a-b334-5f30-b0db-f0b030e5dbc1','Yukawaepidosis aliculata Yukawa, 1964','Yukawa, 1964',1964,0,'397ca393-23b1-518c-bb83-2ee5e51e704e','Yukawaepidosis aliculata','397ca393-23b1-518c-bb83-2ee5e51e704e','Yukawaepidosis aliculata','269f591e-7d06-5d14-b5f1-4d29fd0ad5f4','Yukawaepidosis aliculat','ac0a6ff6-4410-4f66-9082-c86e479c92f9','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Yukawaepidosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac14235a-644b-45cc-a263-90be14d28528','','','2ccfc62a-ed42-5cc0-94b2-3dbbd609d9ff','Polydora cornuta Bosc, 1802','Bosc, 1802',1802,0,'28179fcf-2e40-5c8d-8882-c55eaf3a5ae0','Polydora cornuta','28179fcf-2e40-5c8d-8882-c55eaf3a5ae0','Polydora cornuta','77167ded-c650-5b12-8072-dbf89bd85155','Polydora cornut','ac14235a-644b-45cc-a263-90be14d28528','Animalia|Annelida||Spionida|Spionidae|Polydora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac14f05e-e98f-4c23-acf3-a01ecd029db9','','','3da0dbb3-af16-5f63-b253-2b3d56b2e95c','Saccharomyces saturnus Klöcker','Klöcker',0,0,'05d9da45-7a09-59d2-86ef-bd038797139c','Saccharomyces saturnus','05d9da45-7a09-59d2-86ef-bd038797139c','Saccharomyces saturnus','439be82b-1a67-5628-9d0d-620319762881','Saccharomyces saturn','3d5c9914-757c-40a9-893b-0adf47ff4401','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac14d9f0-5968-4ad2-a376-9d12062fea44','','','93740f49-939f-545b-8e4f-207b7496482b','Salmonella enterica subsp. salamae (Le Minor et al. 1985) Le Minor and Popoff, 1987','(Le Minor et al. 1985) Le Minor and Popoff, 1987',1985,0,'53cb401e-51c5-559f-b9ae-38876e8708c7','Salmonella enterica salamae','dee5277e-c20e-5feb-8818-1578c8e14882','Salmonella enterica subsp. salamae','5da90c3a-6d85-559a-a6ca-1085ed17e33d','Salmonella enteric salam','ac14d9f0-5968-4ad2-a376-9d12062fea44','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Salmonella','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('ac19ce02-91ff-4811-b63b-07ca3c5fe778','','','ea97941b-09a3-5c05-b02a-8d8e271b0927','Cynanchum auriculatum Royle ex Wight','Royle ex Wight',0,0,'01828366-2343-5f74-993b-156fa40d7838','Cynanchum auriculatum','01828366-2343-5f74-993b-156fa40d7838','Cynanchum auriculatum','da4f3710-8430-567f-941c-8d3d7ed1337b','Cynanchum auriculat','ac19ce02-91ff-4811-b63b-07ca3c5fe778','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Cynanchum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ac1d4d90-bb2e-422f-abe3-1284e4e2d88f','','','8f6e7089-bf85-53be-a3d2-ac7b2484f4bc','Rhynchozoon crenulatum (Waters, 1887)','(Waters, 1887)',1887,0,'22005167-d37f-565d-b147-71bf2549dfac','Rhynchozoon crenulatum','22005167-d37f-565d-b147-71bf2549dfac','Rhynchozoon crenulatum','e7a35f8f-e3ff-5c4b-96ea-345e2a734c52','Rhynchozoon crenulat','ac1d4d90-bb2e-422f-abe3-1284e4e2d88f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Rhynchozoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac18f6de-662f-40cd-8732-a5cc7edb8116','','','0c724caf-587a-55ce-819f-7628b8e29c8b','Ctenognathus marieclaudeiae Larochelle, 2021','Larochelle, 2021',2021,0,'7fed3d28-5993-5f53-bf2f-c039601fca5e','Ctenognathus marieclaudeiae','7fed3d28-5993-5f53-bf2f-c039601fca5e','Ctenognathus marieclaudeiae','15bc5c72-a6df-571c-9824-7f617fa2c4e4','Ctenognathus marieclaudei','ac18f6de-662f-40cd-8732-a5cc7edb8116','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac266688-5c46-4f87-b090-10e2552643db','','','0eb854ed-6c6e-5fd4-9dcd-5d3e6ddab163','Toxopsiella australis Forster, 1964','Forster, 1964',1964,0,'ec759fe2-8902-5540-a85a-c9689fd3e012','Toxopsiella australis','ec759fe2-8902-5540-a85a-c9689fd3e012','Toxopsiella australis','a7dcce9a-421f-53aa-968d-9cbfb97c6a7a','Toxopsiella austral','ac266688-5c46-4f87-b090-10e2552643db','Animalia|Arthropoda|Arachnida|Araneae|Cycloctenidae|Toxopsiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac17529c-63af-4c4b-9e0d-ee7f9ec7d43f','','','3691373a-0699-53c9-a02a-c9f276ac5219','Thalassarche platei (Reichenow, 1853)','(Reichenow, 1853)',1853,0,'6e92719e-f832-594d-94c3-36c50e003d7a','Thalassarche platei','6e92719e-f832-594d-94c3-36c50e003d7a','Thalassarche platei','66c50707-c658-542b-94c4-3b12d086456b','Thalassarche plate','ac17529c-63af-4c4b-9e0d-ee7f9ec7d43f','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac25a10e-16b1-4c86-a3ab-64190942a094','','','6d80b467-f796-545e-a46b-146155a82a5b','Austeria Miettinen','Miettinen',0,0,'da6b930d-d366-532e-af41-19424f98fe8f','Austeria','da6b930d-d366-532e-af41-19424f98fe8f','Austeria','da6b930d-d366-532e-af41-19424f98fe8f','Austeria','ac25a10e-16b1-4c86-a3ab-64190942a094','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Austeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac248379-3a14-437e-9d50-64e00f372bc0','','','97733300-7659-5c7b-a614-df563832d538','Schisma alpinum Steph.','Steph.',0,0,'332211f2-2b38-5e7d-9dc5-4055e0a120d5','Schisma alpinum','332211f2-2b38-5e7d-9dc5-4055e0a120d5','Schisma alpinum','64df5340-6bec-5a10-a862-ae441437929f','Schisma alpin','09a320cb-e0c0-4f55-8ee4-97bf4e3ce46f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Herbertaceae|Schisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac2b5c67-0a46-4319-8b3a-0d6344db04ae','','','0c0de1bf-22fd-5eb7-97c8-f5161814d287','Maronea constans (Nyl.) Hepp','(Nyl.) Hepp',0,0,'93137101-2513-5cc0-88c4-1957f391bcde','Maronea constans','93137101-2513-5cc0-88c4-1957f391bcde','Maronea constans','93137101-2513-5cc0-88c4-1957f391bcde','Maronea constans','ac2b5c67-0a46-4319-8b3a-0d6344db04ae','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Fuscideaceae|Maronea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac23da44-0a38-46f6-b0a1-b2ee549385e2','','','c3c86591-d366-5792-87f9-1ceea9ee9916','Gnomonia fructicola (Arnaud) Fall','(Arnaud) Fall',0,0,'addcc3d6-fdae-54ab-a17d-16dc21c7442a','Gnomonia fructicola','addcc3d6-fdae-54ab-a17d-16dc21c7442a','Gnomonia fructicola','4cb91adf-86f5-526e-8eb3-4c2f0270a782','Gnomonia fructicol','374f3c71-f537-42f1-8a9d-5eae460139ce','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac2765e5-928d-4caf-8ae1-0f45236bfdd3','','','3c2222ec-7093-5507-931a-54cf4a444cd7','Tuataraptera Larivière and Larochelle, 2022','Larivière and Larochelle, 2022',2022,0,'becbc5d8-ad44-50cb-a040-d99ddbc9945f','Tuataraptera','becbc5d8-ad44-50cb-a040-d99ddbc9945f','Tuataraptera','becbc5d8-ad44-50cb-a040-d99ddbc9945f','Tuataraptera','ac2765e5-928d-4caf-8ae1-0f45236bfdd3','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Tuataraptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac2dc1ac-1315-44a5-8774-7d3489463daf','','','7ff33691-aeb2-5fbd-a4d9-c026fc72afd0','Phytophthora gonapodyides (H.E. Petersen) Buisman','(H.E. Petersen) Buisman',0,0,'ffb4d50a-606b-5276-a669-8ea612c3fea2','Phytophthora gonapodyides','ffb4d50a-606b-5276-a669-8ea612c3fea2','Phytophthora gonapodyides','4e2803bc-207a-5adf-a5e9-36aaee371456','Phytophthora gonapodyid','ac2dc1ac-1315-44a5-8774-7d3489463daf','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac30e62f-fe50-4bef-a27d-2ff3b9a0f2d3','','','d9d6223a-66d5-504c-8322-b8c6ebc17fd4','Hoplichthys','',0,0,'d9d6223a-66d5-504c-8322-b8c6ebc17fd4','Hoplichthys','d9d6223a-66d5-504c-8322-b8c6ebc17fd4','Hoplichthys','d9d6223a-66d5-504c-8322-b8c6ebc17fd4','Hoplichthys','ac30e62f-fe50-4bef-a27d-2ff3b9a0f2d3','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Hoplichthyidae|Hoplichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac314929-11ce-4403-9ddd-13b5e06c48d0','','','a2cb2bc0-f14d-5360-9441-6c15fdc6eb33','Bracteacoccus anomalus (E.J.James) Starr','(E.J.James) Starr',0,0,'63a2f7d4-20a5-54aa-a085-edcf109d885e','Bracteacoccus anomalus','63a2f7d4-20a5-54aa-a085-edcf109d885e','Bracteacoccus anomalus','9b59504c-8a5d-5d45-a209-795ddac22738','Bracteacoccus anomal','ac314929-11ce-4403-9ddd-13b5e06c48d0','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Bracteacoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac337b5a-f5de-4028-b323-64650d54236f','','','f322fa14-660a-5513-b367-642091b09cb1','Annettella','',0,0,'f322fa14-660a-5513-b367-642091b09cb1','Annettella','f322fa14-660a-5513-b367-642091b09cb1','Annettella','f322fa14-660a-5513-b367-642091b09cb1','Annettella','ac337b5a-f5de-4028-b323-64650d54236f','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Annettella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac3272cd-46c8-4dd8-8dc4-92216e88403b','','','b8e33241-6551-5b56-9618-1871322cb745','Stolotermes','',0,0,'b8e33241-6551-5b56-9618-1871322cb745','Stolotermes','b8e33241-6551-5b56-9618-1871322cb745','Stolotermes','b8e33241-6551-5b56-9618-1871322cb745','Stolotermes','ac3272cd-46c8-4dd8-8dc4-92216e88403b','Animalia|Arthropoda|Insecta|Isoptera|Termopsidae|Stolotermes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac34b1ff-9bb5-4dab-b6a2-6683840f3fb2','','','53c90597-716b-5c1a-a71f-f42bcffdb2b5','Clonograptus smithi Harris & Thomas, 1938','Harris & Thomas, 1938',1938,0,'47e1f4da-15a9-560b-8de9-70748bc76793','Clonograptus smithi','47e1f4da-15a9-560b-8de9-70748bc76793','Clonograptus smithi','4c012561-4a99-5880-8554-5199886cd87f','Clonograptus smith','ac34b1ff-9bb5-4dab-b6a2-6683840f3fb2','Animalia|Hemichordata|Graptolithina|Graptoloidea|Anisograptidae|Clonograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac323833-4466-4ad3-b727-fce9b39b2f9a','','','6c39ece4-9100-5466-857b-5d2e7f3c591e','Erysiphe aquilegiae DC.','DC.',0,0,'609a2d90-18f5-5859-8c85-3d4e61f1b988','Erysiphe aquilegiae','609a2d90-18f5-5859-8c85-3d4e61f1b988','Erysiphe aquilegiae','8d16fac8-baae-5747-9e17-b34b6050cdbb','Erysiphe aquilegi','ac323833-4466-4ad3-b727-fce9b39b2f9a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac3916ef-eb23-459e-802a-16c8c4ed4097','','','0d177dbc-0c52-5e50-a488-cde5f2cd1c56','Micrelenchus dilatatus (G.B. Sowerby II, 1870)','(G.B. Sowerby II, 1870)',1870,0,'382a1528-45b6-5f58-bb3d-6cb67b158b69','Micrelenchus dilatatus','382a1528-45b6-5f58-bb3d-6cb67b158b69','Micrelenchus dilatatus','a49b4ca4-9c50-5a2d-a330-825d46a5ab9d','Micrelenchus dilatat','ac3916ef-eb23-459e-802a-16c8c4ed4097','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Micrelenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac3a8b10-31bc-4733-b281-f4b342caf103','','','76771553-ba6f-54ce-a5fb-fa7dc14235fb','Cadophora Lagerb. & Melin','Lagerb. & Melin',0,0,'95710241-a37e-58e4-9537-38b009395505','Cadophora','95710241-a37e-58e4-9537-38b009395505','Cadophora','95710241-a37e-58e4-9537-38b009395505','Cadophora','ac3a8b10-31bc-4733-b281-f4b342caf103','Fungi|Ascomycota|Leotiomycetes|Helotiales||Cadophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3293d3c-0349-4e2a-bae6-14a3684a3dae','','','82ef56f3-eb2a-5761-ae7a-dbb2c5a1214a','Ceramaster patagonicus','',0,0,'82ef56f3-eb2a-5761-ae7a-dbb2c5a1214a','Ceramaster patagonicus','82ef56f3-eb2a-5761-ae7a-dbb2c5a1214a','Ceramaster patagonicus','9f994455-19eb-5058-96aa-ab07fa88e0ec','Ceramaster patagonic','b3293d3c-0349-4e2a-bae6-14a3684a3dae','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Ceramaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ac3da350-f640-4aba-9d52-6e4e381a0265','','','6f4ded18-165b-520c-bab5-247ecff0b135','Backusella tuberculispora (Schipper) Walther & de Hoog','(Schipper) Walther & de Hoog',0,0,'852f311f-dee5-58bb-83ab-10220a0c477f','Backusella tuberculispora','852f311f-dee5-58bb-83ab-10220a0c477f','Backusella tuberculispora','81bed202-85b3-592e-a494-cf14b70c94ec','Backusella tuberculispor','ac3da350-f640-4aba-9d52-6e4e381a0265','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Backusellaceae|Backusella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ac3d65fd-3d78-4c28-95ca-c3e590f5d08e','','','d1701d6a-2a6e-50ac-a264-50a35bdf6bf3','Erysiphe asperifoliorum Grev.','Grev.',0,0,'e07ff972-296a-5a3c-b43b-e48433f91fdb','Erysiphe asperifoliorum','e07ff972-296a-5a3c-b43b-e48433f91fdb','Erysiphe asperifoliorum','02ea0a4b-abbe-581b-afbd-94e105af3cf9','Erysiphe asperifolior','84bb8c51-927b-4546-82c8-e09e1751a1e0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b328180d-5c42-424f-89cc-b1346192e541','','','4de4a25f-ef32-5c1c-a564-38b56438138b','Lagenophora cuneata Petrie','Petrie',0,0,'d810738b-db3f-5801-8332-63eb3e93474b','Lagenophora cuneata','d810738b-db3f-5801-8332-63eb3e93474b','Lagenophora cuneata','b89b9529-5c8d-5730-bf83-9e069a6a23f7','Lagenophora cuneat','b328180d-5c42-424f-89cc-b1346192e541','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b326c4d7-e301-4857-b1f8-fdd8b7c6d61f','','','6abd6794-074d-5cfa-a174-ac80c031d607','Lactarius beatonii P.M. Kirk','P.M. Kirk',0,0,'41281ac8-0502-507e-a32a-5182cec3a35a','Lactarius beatonii','41281ac8-0502-507e-a32a-5182cec3a35a','Lactarius beatonii','eca6c4cc-2501-5de5-9920-0bd92edf642d','Lactarius beaton','b326c4d7-e301-4857-b1f8-fdd8b7c6d61f','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b327979a-cbda-42ea-adf7-fe5401fb4b82','','','c7fbe0ee-a004-5a98-840d-2d2f36bb08b1','Meloidogyne incognita (Kofoid & White, 1919)','(Kofoid & White, 1919)',1919,0,'8635cad4-34b8-5819-ae15-4c2dd05a04ab','Meloidogyne incognita','8635cad4-34b8-5819-ae15-4c2dd05a04ab','Meloidogyne incognita','8167b4db-07af-5702-9220-0b04d92053dd','Meloidogyne incognit','b327979a-cbda-42ea-adf7-fe5401fb4b82','Animalia|Nematoda|Secernentea|Tylenchida|Heteroderidae|Meloidogyne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b32bfd34-1f7c-47eb-a236-cf457e91d833','','','93505d67-fbc1-55c7-a6df-2e309c025132','Holcaspis mucronata Broun, 1886','Broun, 1886',1886,0,'03a7a0cc-dbca-57e0-865b-036642e3d8e6','Holcaspis mucronata','03a7a0cc-dbca-57e0-865b-036642e3d8e6','Holcaspis mucronata','08388824-43cf-57b4-bc89-2cdb7b0632ec','Holcaspis mucronat','b32bfd34-1f7c-47eb-a236-cf457e91d833','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b32ca1a7-f0f6-40b8-9f6b-e815854a389f','','','854c7d94-7ddb-5c6d-ab6e-1e8d299c167c','Graphidaceae Dumort.','Dumort.',0,0,'5b526234-9b11-54c6-a853-311f59ba6817','Graphidaceae','5b526234-9b11-54c6-a853-311f59ba6817','Graphidaceae','5b526234-9b11-54c6-a853-311f59ba6817','Graphidaceae','b32ca1a7-f0f6-40b8-9f6b-e815854a389f','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b334cc88-0ada-4f4e-bcfe-57f3228032ec','','','801d1d13-86c2-59f0-834c-fae2bb97f3b4','Dermochelys coriacea (Vandelli, 1761)','(Vandelli, 1761)',1761,0,'8227e3e8-79b4-5cf9-a3c7-f9fb5d6815c4','Dermochelys coriacea','8227e3e8-79b4-5cf9-a3c7-f9fb5d6815c4','Dermochelys coriacea','5b00a692-0ff5-5fc7-abd2-9b3d37fd49e8','Dermochelys coriace','b334cc88-0ada-4f4e-bcfe-57f3228032ec','Animalia|Chordata|Amphibia|Testudines|Dermochelyidae|Dermochelys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b33510f8-ca50-46ce-b4c8-6bf44bec2263','','','f376d6c9-4454-542c-b10e-72263f2d0e79','Pyrosoma atlanticum Peron, 1804','Peron, 1804',1804,0,'8a965a80-8832-5197-ad96-5f3aff87d679','Pyrosoma atlanticum','8a965a80-8832-5197-ad96-5f3aff87d679','Pyrosoma atlanticum','4f4406f8-4296-5d5e-a90f-8eb0a99f83fa','Pyrosoma atlantic','b33510f8-ca50-46ce-b4c8-6bf44bec2263','Animalia|Tunicata|Thaliacea|Pyrosomatida|Pyrosomatidae|Pyrosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3373906-102d-4d4a-8a93-811afe952326','','','30aae51f-2c41-5209-98bb-2586dcae2626','Mnium rostratum var. reidii Dixon','Dixon',0,0,'05d9a450-aeb1-5f82-95a5-3cb53fbdbc2f','Mnium rostratum reidii','2e33c02b-ff08-5c28-a97a-02cc782faf5c','Mnium rostratum var. reidii','6170b1c2-8fd1-5276-9544-dbec3a41a28d','Mnium rostrat reid','798e1903-11ff-4f82-a5a2-de0aa2fa8715','Plantae||Bryopsida|Bryales|Mniaceae|Mnium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b334fd4a-b68f-4d48-a11a-c6940ed13512','','','857cb90f-1bb9-5d0f-bb2b-36e13280969a','Disciseda candida (Schwein.) Lloyd','(Schwein.) Lloyd',0,0,'6e6851a3-27a7-512c-9a69-b0ea4f1c53a8','Disciseda candida','6e6851a3-27a7-512c-9a69-b0ea4f1c53a8','Disciseda candida','3a48b8b1-3625-5648-9617-9589a5cbda34','Disciseda candid','b334fd4a-b68f-4d48-a11a-c6940ed13512','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Disciseda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b33b5a91-aab6-4b03-9098-5448f08696fb','','','5d86e47e-aeea-5c4f-a8ed-7db54bb60283','Athyrium goeringianum (Kunze) T.Moore','(Kunze) T.Moore',0,0,'764822f5-3262-5608-a329-6762d827c89d','Athyrium goeringianum','764822f5-3262-5608-a329-6762d827c89d','Athyrium goeringianum','8af2156f-5580-5fc1-920c-f9f838ced99f','Athyrium goeringian','b33b5a91-aab6-4b03-9098-5448f08696fb','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|Athyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b339b870-4e04-42f3-b9e1-314f841ef4e4','','','e1f94a33-879d-51a2-b664-d8b38723885c','Weigela decora (Nakai) Nakai','(Nakai) Nakai',0,0,'7e055b4c-fc1b-5464-91e1-6f8794965acd','Weigela decora','7e055b4c-fc1b-5464-91e1-6f8794965acd','Weigela decora','1b4d5b28-1816-5f61-a08a-e4e04caa87b2','Weigela decor','b339b870-4e04-42f3-b9e1-314f841ef4e4','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Weigela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b33ddaf7-9da7-420c-aa33-8caba5256ec1','','','dee4adbc-8bb5-512c-8786-973255bcab3e','Cladonia capitellata var. squamatica A.W.Archer','A.W.Archer',0,0,'cfd18383-bad2-5ad8-8021-d2eb02d8a6bd','Cladonia capitellata squamatica','9d0010da-b2f7-5e76-94c2-1b1321eedf8d','Cladonia capitellata var. squamatica','45fd4910-35ee-545a-9518-38c35dab120c','Cladonia capitellat squamatic','b33ddaf7-9da7-420c-aa33-8caba5256ec1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3454768-0047-4a89-a9b0-95699c3dfc68','','','d6ba9824-a6bb-51a3-b95a-e3b925b88528','Ornithogalum virus 2','',0,0,'','','','','','','b3454768-0047-4a89-a9b0-95699c3dfc68','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('b345e65b-a64d-466f-837c-782b5a5a8894','','','b9b5e98b-62d9-530f-8a85-25191c940550','Mesoreda','',0,0,'b9b5e98b-62d9-530f-8a85-25191c940550','Mesoreda','b9b5e98b-62d9-530f-8a85-25191c940550','Mesoreda','b9b5e98b-62d9-530f-8a85-25191c940550','Mesoreda','b345e65b-a64d-466f-837c-782b5a5a8894','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Mesoreda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3423337-a469-4988-8dd2-8f7d1db07848','','','054bb9af-03bc-5477-b8f5-02ffce6b7ffc','Epicoccum diversisporum f. pseudoplatani Allesch.','Allesch.',0,0,'14990e00-40e4-587f-8339-9d2d5e5783c7','Epicoccum diversisporum pseudoplatani','4dcc0158-45fd-5fba-9007-2a856437cdfb','Epicoccum diversisporum f. pseudoplatani','a91998df-07c6-5b3e-9869-614987dc692c','Epicoccum diuersispor pseudoplatan','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3472cc9-0609-43fc-9f4e-e8c43dce0466','','','b790f1e4-32cb-5f6a-aa8f-4fe592933afa','Mycocalia J.T. Palmer','J.T. Palmer',0,0,'d674a115-9244-5a8b-aef2-560abc0d1c1a','Mycocalia','d674a115-9244-5a8b-aef2-560abc0d1c1a','Mycocalia','d674a115-9244-5a8b-aef2-560abc0d1c1a','Mycocalia','b3472cc9-0609-43fc-9f4e-e8c43dce0466','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Mycocalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b34b23ea-f255-4b75-84ba-24fcf67bbf35','','','1bc88620-63c6-5884-a8a1-ca92cbed0ca3','Holmograptus','',0,0,'1bc88620-63c6-5884-a8a1-ca92cbed0ca3','Holmograptus','1bc88620-63c6-5884-a8a1-ca92cbed0ca3','Holmograptus','1bc88620-63c6-5884-a8a1-ca92cbed0ca3','Holmograptus','b34b23ea-f255-4b75-84ba-24fcf67bbf35','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sinograptidae|Holmograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b34d7288-705c-4102-9c96-8855a0394afd','','','39c2e332-40ee-52cf-b4ea-d7fdbcba25ab','Zelanda obtusa (Forster, 1979)','(Forster, 1979)',1979,0,'99b6dbbb-757b-5032-ac47-8a0ecb1c094c','Zelanda obtusa','99b6dbbb-757b-5032-ac47-8a0ecb1c094c','Zelanda obtusa','389d29e7-f596-5b43-b693-dc463be7ab5a','Zelanda obtus','b34d7288-705c-4102-9c96-8855a0394afd','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|Zelanda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b34f58ac-3e1a-43db-b250-d9de25f4e16e','','','33220257-fb6e-57ad-9c5c-42703d806a25','Puccinia apoda Har. & Pat.','Har. & Pat.',0,0,'8cfd6c99-858c-5ae0-b5a5-fafaa521dc08','Puccinia apoda','8cfd6c99-858c-5ae0-b5a5-fafaa521dc08','Puccinia apoda','87ac1ec7-1bb9-5f3f-ab8c-d113d45b7a57','Puccinia apod','ffc1a70d-68fc-4410-b755-4cb4242ac673','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b354504e-42ab-4df1-a624-378a61d5d93d','','','4bd3ccba-fc75-5921-ab37-0574b662171a','Polyporus vesparium Berk.','Berk.',0,0,'2900a7d0-55aa-5229-8731-70c096963be7','Polyporus vesparium','2900a7d0-55aa-5229-8731-70c096963be7','Polyporus vesparium','b80e384f-f878-54e0-8c1c-6b3058c30d1d','Polyporus uespari','2ad56ee4-941c-4fe2-8364-733c1fdbb7fa','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b351bdc5-ce1d-4fbf-903c-2db596527c1d','','','1fdd5f4e-26a3-5287-b517-03f99a7366e8','Paratetraneuromyia denticulata Jaschhof and Jaschhof, 2022','Jaschhof and Jaschhof, 2022',2022,0,'7097a19a-99b9-5716-b239-70a8b103f0b2','Paratetraneuromyia denticulata','7097a19a-99b9-5716-b239-70a8b103f0b2','Paratetraneuromyia denticulata','fd638e2e-f0db-52f4-ba3d-db932e00f755','Paratetraneuromyia denticulat','b351bdc5-ce1d-4fbf-903c-2db596527c1d','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Paratetraneuromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3555ccb-c437-4d1b-8c5b-5fdcea1133e6','','','4ef1f6ca-084c-5499-b9ae-3dc22c372bff','Gyroidina soldanii d’Orbigny, 1826','d’Orbigny, 1826',1826,0,'4f0d42a7-b7aa-59ce-9914-cd3609798bf7','Gyroidina soldanii','4f0d42a7-b7aa-59ce-9914-cd3609798bf7','Gyroidina soldanii','95dbef47-5400-5efe-9712-f3acb4832b5e','Gyroidina soldan','b3555ccb-c437-4d1b-8c5b-5fdcea1133e6','Chromista|Foraminifera|Polythalamea|Rotaliida|Gavellinellidae|Gyroidina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('b351c3a1-d056-47ba-89a9-8f381732e7b3','','','4de44a04-ba8d-50c9-adf1-caca1c40db3d','Chiloscyphus normalis (Steph.) E.A.Hodgs.','(Steph.) E.A.Hodgs.',0,0,'5b6a2da5-a73d-5e3a-b812-a2a07c50ffbc','Chiloscyphus normalis','5b6a2da5-a73d-5e3a-b812-a2a07c50ffbc','Chiloscyphus normalis','606cb383-d11d-539a-b554-6e7c47d25d50','Chiloscyphus normal','4afc3bfb-7176-4896-a745-a94864d9b0a8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b35955fa-5bd0-40e8-bef8-2bf04eea491d','','','b2b4a9e7-919b-5cc4-b2b8-8a79f9d07283','Dysidea species 3 Kelly & Wilkinson, 2000','',0,0,'54dbba9b-edfc-589e-9715-9042a8430fcf','Dysidea','54dbba9b-edfc-589e-9715-9042a8430fcf','Dysidea','54dbba9b-edfc-589e-9715-9042a8430fcf','Dysidea','b35955fa-5bd0-40e8-bef8-2bf04eea491d','Animalia|Porifera|Demospongiae|Dictyoceratida|Dysideidae|Dysidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b35735d9-5208-4d5c-9e49-a4ba078d6e85','','','38251cf7-b72d-5dc9-868d-13c580d64c22','Acremonium chrysogenum (Thirum. & Sukapure) W. Gams','(Thirum. & Sukapure) W. Gams',0,0,'ef45cf28-3283-52d8-8386-8a8b52954bb4','Acremonium chrysogenum','ef45cf28-3283-52d8-8386-8a8b52954bb4','Acremonium chrysogenum','71ece8ac-dc37-5ace-b524-461d1c1aa84d','Acremonium chrysogen','44cce1af-6503-4767-b6f8-0d2bcc969fa7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3581512-ecf0-40b0-90ed-abe0df5705de','','','fe3cff6f-7e9b-5c2e-9a0f-12e01da91723','Panus species','',0,0,'5c95a1fe-de0b-5def-9490-4da4e0905ace','Panus','5c95a1fe-de0b-5def-9490-4da4e0905ace','Panus','5c95a1fe-de0b-5def-9490-4da4e0905ace','Panus','','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Panaceae|Panus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b358a65f-6730-4327-ac05-b454cb8f1b69','','','990bf323-ea55-5548-992f-37743468d6d0','Glyphipterix xestobela (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'2742fce8-d691-5386-a2f6-ce7aff7d86d1','Glyphipterix xestobela','2742fce8-d691-5386-a2f6-ce7aff7d86d1','Glyphipterix xestobela','b931d67c-62a4-59ca-a9f8-49e11a6a1025','Glyphipterix xestobel','b358a65f-6730-4327-ac05-b454cb8f1b69','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Glyphipterix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b35a7eeb-0fd9-4019-98d1-7b74f65a23d3','','','20ab966a-8cf3-53a0-96a0-d2858c6a0629','Desmidium aptogonum Bréb. ex Kütz.','Bréb. ex Kütz.',0,0,'a3a768c5-3a68-58c5-878c-f5620cf73062','Desmidium aptogonum','a3a768c5-3a68-58c5-878c-f5620cf73062','Desmidium aptogonum','542d78e0-91b6-5e69-b4b3-5a8d1bfd1749','Desmidium aptogon','b35a7eeb-0fd9-4019-98d1-7b74f65a23d3','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Desmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b35a1cfa-6e24-4531-84e8-e33c3042e3b0','','','64740c48-7fdd-5151-8554-81e333d42ae8','Amphiblestrum contentum Gordon, 1986','Gordon, 1986',1986,0,'78b685db-c0d0-54b5-a939-851a2d991d29','Amphiblestrum contentum','78b685db-c0d0-54b5-a939-851a2d991d29','Amphiblestrum contentum','c002333a-2511-53a6-a1d0-352bfebe92f9','Amphiblestrum content','b35a1cfa-6e24-4531-84e8-e33c3042e3b0','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Amphiblestrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b35c1bb1-a9bf-441f-80bd-2432f627ef01','','','505a00be-bbba-5a64-b667-f5f06338debe','Leptochiton','',0,0,'505a00be-bbba-5a64-b667-f5f06338debe','Leptochiton','505a00be-bbba-5a64-b667-f5f06338debe','Leptochiton','505a00be-bbba-5a64-b667-f5f06338debe','Leptochiton','b35c1bb1-a9bf-441f-80bd-2432f627ef01','Animalia|Mollusca|Polyplacophora|Lepidopleurina|Leptochitonidae|Leptochiton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b359e068-0b01-4d8b-b48a-fba61382f59e','','','8b2a10a6-4307-5ba9-b81d-b3079b0c5562','Lindernia All.','All.',0,0,'fcc40a79-916a-531a-9a6e-9d512e61d891','Lindernia','fcc40a79-916a-531a-9a6e-9d512e61d891','Lindernia','fcc40a79-916a-531a-9a6e-9d512e61d891','Lindernia','b359e068-0b01-4d8b-b48a-fba61382f59e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Linderniaceae|Lindernia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b360c47b-2df0-4014-8b72-884a589bd944','','','9db7723a-6274-5320-8b6a-64d7b26b9775','Aplosporellaceae Slippers, Boissin & Crous','Slippers, Boissin & Crous',0,0,'fe31b27f-9542-58b4-af52-b61d6d25b483','Aplosporellaceae','fe31b27f-9542-58b4-af52-b61d6d25b483','Aplosporellaceae','fe31b27f-9542-58b4-af52-b61d6d25b483','Aplosporellaceae','b360c47b-2df0-4014-8b72-884a589bd944','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Aplosporellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3617a5b-d5fa-4452-ab39-53f56d12cf97','','','6c71d373-31b2-5811-881a-b36edc776242','Harmologa epicura Meyrick, 1911','Meyrick, 1911',1911,0,'baef9e98-d545-53a1-94fb-f4586ad65e2d','Harmologa epicura','baef9e98-d545-53a1-94fb-f4586ad65e2d','Harmologa epicura','fe90b7d3-62a1-501e-8b99-267d8db9bf45','Harmologa epicur','3282bdcd-9f8b-4d68-91e5-6d8fd3e22604','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Harmologa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b361cbca-5de4-477a-9be5-f2804f9a4368','','','d9ace774-5d98-502c-936b-6c1c88ed237b','Brassica napus var. napobrassica (L.) Rchb.','(L.) Rchb.',0,0,'afb9737f-43d6-5594-8a46-14e7c9445c52','Brassica napus napobrassica','b8e78d6b-c8bb-5dd5-aadb-f50127870036','Brassica napus var. napobrassica','d7f7088f-75e5-5824-bfb8-501ec98b48da','Brassica nap napobrassic','b361cbca-5de4-477a-9be5-f2804f9a4368','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3676ad0-b30a-4a56-a127-79b5bb8de45e','','','fee5583d-9f47-53a5-ad89-0d1d49d132ff','Entoloma distinguens E. Horak','E. Horak',0,0,'052419cd-e305-5770-b382-f34cb6d75cc3','Entoloma distinguens','052419cd-e305-5770-b382-f34cb6d75cc3','Entoloma distinguens','052419cd-e305-5770-b382-f34cb6d75cc3','Entoloma distinguens','2cbc116d-98ff-4f4b-848f-1748c04d7704','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b362dbea-e07c-495d-99d4-c98172fd148c','','','339be4f1-0e8d-5ec4-9bd9-fdc552731f22','Staurastrum coarctatum var. solitarium E.A. Flint','E.A. Flint',0,0,'660ba348-e1dd-517f-9459-1ccd6305e12d','Staurastrum coarctatum solitarium','847ee911-744a-561d-a1a4-a9f6c96adce0','Staurastrum coarctatum var. solitarium','44c531cd-349a-5926-beed-4c86d5b679f9','Staurastrum coarctat solitari','b362dbea-e07c-495d-99d4-c98172fd148c','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b365b123-35e5-48a4-98ec-bbea750e7a20','','','89867d17-6487-5a0c-b8bd-869252254d66','Neoleprea papilla Hutchings & Smith, 1997','Hutchings & Smith, 1997',1997,0,'5e5469a7-d72d-5aae-83c3-c1da1c8d3af4','Neoleprea papilla','5e5469a7-d72d-5aae-83c3-c1da1c8d3af4','Neoleprea papilla','d51774ab-46ea-5dd3-8833-26d51647827e','Neoleprea papill','b365b123-35e5-48a4-98ec-bbea750e7a20','Animalia|Annelida||Terebellida|Terebellidae|Neoleprea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b367e0b9-e62b-4673-b8ac-37fd6f9ff191','','','edc258bb-ad99-5644-80e6-2fc00da443a6','Xerula radicata var. mundroola Grgur.','Grgur.',0,0,'71e5181d-8907-50d7-9f8c-b42a696e5a33','Xerula radicata mundroola','e101577d-8e8d-5d1c-bef5-a418ec4fed54','Xerula radicata var. mundroola','400abf3d-b1f5-5cdb-92f1-db1a28dc3a24','Xerula radicat mundrool','ca5cc6f3-b697-4bd3-b937-2bafb4c43603','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Xerula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b243afa3-fa85-4795-a70c-4abda599c08c','','','bb689423-4245-5ed4-90e5-137d55d06615','Cercospora caulophylli Peck','Peck',0,0,'bb7efec5-e15e-5808-94e2-25e04cdc8a9e','Cercospora caulophylli','bb7efec5-e15e-5808-94e2-25e04cdc8a9e','Cercospora caulophylli','f8f63e60-074c-5a9a-b8a1-a24f8bf43e87','Cercospora caulophyll','b2d1b561-6c5f-49ed-8ecc-985882e63888','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b368e274-06bc-4dcc-bd14-6d3dcfe8a3f0','','','d5f8f3ed-f2bb-5a91-bb1a-e8f896c323f8','Isophyllaria E.A.Hodgs. & Allison','E.A.Hodgs. & Allison',0,0,'58812349-a2e3-56aa-83e2-c996fe58a893','Isophyllaria','58812349-a2e3-56aa-83e2-c996fe58a893','Isophyllaria','58812349-a2e3-56aa-83e2-c996fe58a893','Isophyllaria','b368e274-06bc-4dcc-bd14-6d3dcfe8a3f0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Pseudolepicoleaceae|Isophyllaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2439510-c4b0-4941-be40-9f26ab07bb80','','','73c4eacf-0133-5cb1-9553-cd445ae308eb','Pselaphus caecus Broun, 1886','Broun, 1886',1886,0,'55ac849d-caa6-5e22-8ee8-a5acbb7ed9f4','Pselaphus caecus','55ac849d-caa6-5e22-8ee8-a5acbb7ed9f4','Pselaphus caecus','13fa78f2-4fa0-56c1-8213-a9acc49e075f','Pselaphus caec','b2439510-c4b0-4941-be40-9f26ab07bb80','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2438650-8bf7-4fea-afc5-b59f7fcbe9db','','','7497fe74-6ffb-5991-8d19-ad6dc6983bae','Desmodorella','',0,0,'7497fe74-6ffb-5991-8d19-ad6dc6983bae','Desmodorella','7497fe74-6ffb-5991-8d19-ad6dc6983bae','Desmodorella','7497fe74-6ffb-5991-8d19-ad6dc6983bae','Desmodorella','b2438650-8bf7-4fea-afc5-b59f7fcbe9db','Animalia|Nematoda|Adenophorea|Chromadorida|Desmodoridae|Desmodorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b24f359a-5db8-4ad0-a4d1-36d092c84df9','','','ea439e2a-95e7-5f58-b1dd-0db9e13a96b4','Basidioradulum crustosum (Pers.) Zmitr., Malysheva & Spirin','(Pers.) Zmitr., Malysheva & Spirin',0,0,'eed5d453-34fc-5336-89c8-ab0b1af7ae24','Basidioradulum crustosum','eed5d453-34fc-5336-89c8-ab0b1af7ae24','Basidioradulum crustosum','f778d444-b85a-5abf-803a-d0c817a4253c','Basidioradulum crustos','e5db7980-5d19-4029-8a75-1937d35c1af5','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Basidioradulum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b24e188d-6bcc-4772-85cd-974889903f72','','','7d112651-e7f7-54b5-ac1c-975cc47dff25','Polytrichastrum alpinum (Hedw.) G.L.Sm.','(Hedw.) G.L.Sm.',0,0,'74b1ee16-13be-5786-bd79-b7518d263ee1','Polytrichastrum alpinum','74b1ee16-13be-5786-bd79-b7518d263ee1','Polytrichastrum alpinum','648d40f4-a22e-51fa-b893-28ac02fa9fa8','Polytrichastrum alpin','b24e188d-6bcc-4772-85cd-974889903f72','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Polytrichastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b24ad573-3528-4d2f-a8c6-b88312d0fdc2','','','d1f207d7-f149-5abd-891a-2cd3353e045f','Pottia marginata Beckett','Beckett',0,0,'38375c47-9782-5115-95a1-430e47e50159','Pottia marginata','38375c47-9782-5115-95a1-430e47e50159','Pottia marginata','d37152b4-6ab0-57ec-957d-e9bb30dad7ef','Pottia marginat','2b988c70-04a0-4ac0-b140-f8b2b68e98f4','Plantae||Bryopsida|Pottiales|Pottiaceae|Pottia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b24f9915-5b5a-4c73-9055-ddfd432fae87','','','d39658f9-f52a-5496-a5d0-f4aa9981a198','Pseudocyphellaria lindsayi D.J.Galloway','D.J.Galloway',0,0,'b209cf60-4dc1-5521-8cf1-fe2e599ba990','Pseudocyphellaria lindsayi','b209cf60-4dc1-5521-8cf1-fe2e599ba990','Pseudocyphellaria lindsayi','da18014f-5916-58c1-ae04-8391502fb594','Pseudocyphellaria lindsay','b24f9915-5b5a-4c73-9055-ddfd432fae87','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b24b53cf-0bd5-435f-959a-b3557c8a3c90','','','0a8ce4e8-0509-5a91-bba3-9831cb2392bd','Lulwoana Kohlm., Volkm.-Kohlm., J. Campb., Spatafora & Gräfenhan','Kohlm., Volkm.-Kohlm., J. Campb., Spatafora & Gräfenhan',0,0,'d1697caf-f8bc-50bd-94bf-204b22124e1e','Lulwoana','d1697caf-f8bc-50bd-94bf-204b22124e1e','Lulwoana','d1697caf-f8bc-50bd-94bf-204b22124e1e','Lulwoana','b24b53cf-0bd5-435f-959a-b3557c8a3c90','Fungi|Ascomycota|Sordariomycetes|Lulworthiales|Lulworthiaceae|Lulwoana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b251e1e8-12a1-4c9b-8912-1fc01ca09356','','','5a029ce1-d70a-5329-bd03-25d38c06f9ac','Xenoacremonium falcatum L. Lombard & Crous','L. Lombard & Crous',0,0,'bfdc993d-d2d9-50cb-86ef-a7b31ca829cc','Xenoacremonium falcatum','bfdc993d-d2d9-50cb-86ef-a7b31ca829cc','Xenoacremonium falcatum','2960730f-6b59-50c3-843b-9d130b8e10e8','Xenoacremonium falcat','b251e1e8-12a1-4c9b-8912-1fc01ca09356','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Xenoacremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b24f7546-82b0-456c-9e79-e590c92530cd','','','8ff70006-3414-54ce-b0e0-090b61028770','Lasiosphaeria strigosa (Alb. & Schwein.) Sacc.','(Alb. & Schwein.) Sacc.',0,0,'b8b0aaf9-6971-5ae7-8b68-ca352db5f97c','Lasiosphaeria strigosa','b8b0aaf9-6971-5ae7-8b68-ca352db5f97c','Lasiosphaeria strigosa','ad3b86a1-da81-57a7-a3d0-b01140dfeee4','Lasiosphaeria strigos','b24f7546-82b0-456c-9e79-e590c92530cd','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b250aaeb-aacf-4521-8be7-358912e5d3b2','','','d9e59305-3a69-5ceb-9b0d-2a0fd5387252','Ichneutica virescens (Butler, 1879)','(Butler, 1879)',1879,0,'3c699ea3-2689-5dc4-b4e5-b1f0b6eb03b2','Ichneutica virescens','3c699ea3-2689-5dc4-b4e5-b1f0b6eb03b2','Ichneutica virescens','f17baf5c-0190-5490-b18c-f0d47df3114b','Ichneutica uirescens','b250aaeb-aacf-4521-8be7-358912e5d3b2','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2546183-f8cc-4ebf-b75d-2f3c334ec738','','','77f24f14-068e-5958-9425-a04773248b81','Geobacillus thermoleovorans (Zarilla and Perry 1988) Nazina et al., 2001','(Zarilla and Perry 1988) Nazina et al., 2001',1988,0,'afc1dd00-ca59-5198-a3a0-80b5257041e3','Geobacillus thermoleovorans','afc1dd00-ca59-5198-a3a0-80b5257041e3','Geobacillus thermoleovorans','52c3fa9f-b7bb-5892-a167-a6ce6bf800e4','Geobacillus thermoleouorans','b2546183-f8cc-4ebf-b75d-2f3c334ec738','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Geobacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b254d3bc-6889-4da9-a745-74aa407efec6','','','e6918692-7b70-5272-8479-94a608f16d01','Rosa ×centifolia L.','L.',0,0,'a7f0eed4-eaf5-53ca-8671-bbe2bc92eae4','Rosa centifolia','80f15edd-598d-5908-8dee-e60b95b3b7b6','Rosa × centifolia','524f4475-32e9-53d9-a383-945c52baa08d','Rosa centifol','b254d3bc-6889-4da9-a745-74aa407efec6','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('b25060d6-08b6-4e6d-82e0-b2937459b2b1','','','67cc7160-91a1-5203-ab45-406cf10a1a0a','Eatonina micans (Webster, 1905)','(Webster, 1905)',1905,0,'a063a74f-37d6-5b4b-9998-8eef3be64f63','Eatonina micans','a063a74f-37d6-5b4b-9998-8eef3be64f63','Eatonina micans','a063a74f-37d6-5b4b-9998-8eef3be64f63','Eatonina micans','b25060d6-08b6-4e6d-82e0-b2937459b2b1','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cingulopsidae|Eatonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b25a3961-6d43-4c40-b6a8-137bb27feff2','','','9cea1bbf-9a48-5c15-8b6f-c4c9c8048d8b','Alectoria Ach.','Ach.',0,0,'54de0484-e3aa-5557-b9cb-f2dbdcfb89a8','Alectoria','54de0484-e3aa-5557-b9cb-f2dbdcfb89a8','Alectoria','54de0484-e3aa-5557-b9cb-f2dbdcfb89a8','Alectoria','b25a3961-6d43-4c40-b6a8-137bb27feff2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Alectoria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b256622e-e102-4ca7-a5c3-ffdac6b4caba','','','1bb96be7-3d8d-568c-89ca-36791665394b','Characium curvatum G.M.Smith','G.M.Smith',0,0,'0faa2ea0-1d53-58ce-92f4-360a8b97afa3','Characium curvatum','0faa2ea0-1d53-58ce-92f4-360a8b97afa3','Characium curvatum','95af6b04-9259-5ff6-ae53-324670dd56dc','Characium curuat','b256622e-e102-4ca7-a5c3-ffdac6b4caba','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Characium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2584e28-c08b-4dd6-95ff-3cf3e7f12ae3','','','c66d6c26-a775-54d6-b523-0cb468af632c','Phaseolus vulgaris L.','L.',0,0,'8d899f89-79da-5bbc-9920-d6880e40e236','Phaseolus vulgaris','8d899f89-79da-5bbc-9920-d6880e40e236','Phaseolus vulgaris','60196056-1676-5980-9d35-b892e937565b','Phaseolus uulgar','b2584e28-c08b-4dd6-95ff-3cf3e7f12ae3','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Phaseolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b25c1671-ab3d-41c0-91a7-36aa419e06f3','','','f6267786-d346-534f-a222-61ab4bb991a6','Siphonolaimidae','',0,0,'f6267786-d346-534f-a222-61ab4bb991a6','Siphonolaimidae','f6267786-d346-534f-a222-61ab4bb991a6','Siphonolaimidae','f6267786-d346-534f-a222-61ab4bb991a6','Siphonolaimidae','b25c1671-ab3d-41c0-91a7-36aa419e06f3','Animalia|Nematoda|Adenophorea|Monhysterida|Siphonolaimidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b25b0cb8-2962-409a-8c09-3c9842e51baa','','','aaf7782c-0097-541d-86f8-7c358de16e01','Typosyllis','',0,0,'aaf7782c-0097-541d-86f8-7c358de16e01','Typosyllis','aaf7782c-0097-541d-86f8-7c358de16e01','Typosyllis','aaf7782c-0097-541d-86f8-7c358de16e01','Typosyllis','b25b0cb8-2962-409a-8c09-3c9842e51baa','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Typosyllis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b25c18dd-11c1-4057-a5a7-45b3e9ce910b','','','65cd7fd9-3bf0-5776-889b-82aaa5cbdbb0','Regadrella species3 Reiswig','',0,0,'946446ed-c4ae-56cc-9d53-fe29389ca7d6','Regadrella','946446ed-c4ae-56cc-9d53-fe29389ca7d6','Regadrella','946446ed-c4ae-56cc-9d53-fe29389ca7d6','Regadrella','b25c18dd-11c1-4057-a5a7-45b3e9ce910b','Animalia|Porifera|Hexactinellida|Lyssacinosida|Euplectellidae|Regadrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b25a9361-5708-4e63-9842-2e9ed47f7bf3','','','0bea8067-389f-528e-a113-93972b49184b','Dicnemon Schwägr.','Schwägr.',0,0,'1da226a3-2b0f-5920-a2f5-1b326d3ef213','Dicnemon','1da226a3-2b0f-5920-a2f5-1b326d3ef213','Dicnemon','1da226a3-2b0f-5920-a2f5-1b326d3ef213','Dicnemon','b25a9361-5708-4e63-9842-2e9ed47f7bf3','Plantae||Bryopsida|Dicranales|Dicnemonaceae|Dicnemon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b259cb8a-87f9-419a-898c-94da24590f96','','','fa5d8189-b6c7-5a57-a3db-b959bf0bd9b2','Fuchsia denticulata Ruiz & Pav.','Ruiz & Pav.',0,0,'e80026ea-c1a7-52b0-b6ab-76ca259bcac6','Fuchsia denticulata','e80026ea-c1a7-52b0-b6ab-76ca259bcac6','Fuchsia denticulata','aac5a762-5bbf-5590-842e-9859a9b5e0ee','Fuchsia denticulat','b259cb8a-87f9-419a-898c-94da24590f96','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Fuchsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b25b71ab-ef2d-4334-b359-a492ba726d60','','','578ca805-37fc-5c29-bbd2-801cd7202f71','Mycoblastus hypomelinus (Stirt.) Müll.Arg.','(Stirt.) Müll.Arg.',0,0,'f273f112-fd9c-52d1-afe9-d2ff69e22ef3','Mycoblastus hypomelinus','f273f112-fd9c-52d1-afe9-d2ff69e22ef3','Mycoblastus hypomelinus','17c62d26-6387-5fed-8786-65a617e2b60b','Mycoblastus hypomelin','fe7ea51a-e93c-458a-a383-30269a59cbec','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Tephromelataceae|Mycoblastus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b258b123-d9d3-48c2-a0fd-c4831095f963','','','ad407124-f823-57e1-9ee9-1dd5ee3d3736','Fridericia','',0,0,'ad407124-f823-57e1-9ee9-1dd5ee3d3736','Fridericia','ad407124-f823-57e1-9ee9-1dd5ee3d3736','Fridericia','ad407124-f823-57e1-9ee9-1dd5ee3d3736','Fridericia','b258b123-d9d3-48c2-a0fd-c4831095f963','Animalia|Annelida|Clitellata|Tubificida|Enchytraeidae|Fridericia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b256eb82-19a7-4be1-8820-c6b502d0b233','','','4d306570-82d7-5ee1-8da4-47a4c0561af3','Archeocrypticus','',0,0,'4d306570-82d7-5ee1-8da4-47a4c0561af3','Archeocrypticus','4d306570-82d7-5ee1-8da4-47a4c0561af3','Archeocrypticus','4d306570-82d7-5ee1-8da4-47a4c0561af3','Archeocrypticus','b256eb82-19a7-4be1-8820-c6b502d0b233','Animalia|Arthropoda|Insecta|Coleoptera|Archeocrypticidae|Archeocrypticus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b25aa146-41bb-4899-960e-d7d3ad5dba8b','','','6a5167fe-e38e-5900-8c75-7f2a16d27ef2','Stagonospora arenaria (Sacc.) Sacc.','(Sacc.) Sacc.',0,0,'19a2ff7a-a5ee-5361-a40d-5f7d6103e981','Stagonospora arenaria','19a2ff7a-a5ee-5361-a40d-5f7d6103e981','Stagonospora arenaria','2c2b71b3-f520-5b4f-9be8-5521b2df04df','Stagonospora arenar','b25aa146-41bb-4899-960e-d7d3ad5dba8b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b25c426c-05ad-4a47-a16a-019e078b4d69','','','47541727-6e94-543f-9b39-09ba02a1f03f','Xeroscopa niphospora Meyrick, 1884','Meyrick, 1884',1884,0,'134b66c0-8cca-5e96-9316-268b6525cc19','Xeroscopa niphospora','134b66c0-8cca-5e96-9316-268b6525cc19','Xeroscopa niphospora','44b55d2e-828b-5e0e-8adc-65fa1749fe0d','Xeroscopa niphospor','a2e97d04-1bcf-4e23-9d23-9e933380c8ae','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Xeroscopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b26395cc-db7e-4c65-bd71-1458d33b16ae','','','0df34b44-625a-5a1b-873d-5e42a87aafdc','Calyptrosphaera oblonga Lohmann','Lohmann',0,0,'a3d3acbe-9815-5bcd-9bf9-dbd7fc0d378e','Calyptrosphaera oblonga','a3d3acbe-9815-5bcd-9bf9-dbd7fc0d378e','Calyptrosphaera oblonga','17a44ad2-f750-594b-9242-1c95d0702e36','Calyptrosphaera oblong','b26395cc-db7e-4c65-bd71-1458d33b16ae','Chromista|Haptophyta|Coccolithophyceae||Calyptrosphaeraceae|Calyptrosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b25f8618-abc8-4798-875f-83ef02817721','','','a16722bf-fcea-5519-8039-62d29bb59397','Deinodrilus','',0,0,'a16722bf-fcea-5519-8039-62d29bb59397','Deinodrilus','a16722bf-fcea-5519-8039-62d29bb59397','Deinodrilus','a16722bf-fcea-5519-8039-62d29bb59397','Deinodrilus','b25f8618-abc8-4798-875f-83ef02817721','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Deinodrilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b268b662-2f82-479d-b902-2970e00b82e1','','','ea2de126-a962-5f42-be0f-a1e4af3b766a','Belamcanda','',0,0,'ea2de126-a962-5f42-be0f-a1e4af3b766a','Belamcanda','ea2de126-a962-5f42-be0f-a1e4af3b766a','Belamcanda','ea2de126-a962-5f42-be0f-a1e4af3b766a','Belamcanda','b268b662-2f82-479d-b902-2970e00b82e1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Belamcanda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2689adb-2c2a-4ff3-88b9-91060b4a668b','','','b1559a00-4e18-512a-9ff0-bbb4a628a57d','Parmelina subfatiscens (Kurok.) Hale','(Kurok.) Hale',0,0,'c6d7d487-d66b-574a-b6c7-f1e67c0daa08','Parmelina subfatiscens','c6d7d487-d66b-574a-b6c7-f1e67c0daa08','Parmelina subfatiscens','c6d7d487-d66b-574a-b6c7-f1e67c0daa08','Parmelina subfatiscens','9ed9b6ef-cf62-4344-9a71-c105c642c156','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b26bc93c-da38-49e6-a178-17c1b8e61f7b','','','f5aca0b9-9d21-512d-87a2-4b8cae6c614c','Biziura delautouri Forbes, 1892','Forbes, 1892',1892,0,'b820ea20-ed22-5fb9-925c-efda7f9d1c41','Biziura delautouri','b820ea20-ed22-5fb9-925c-efda7f9d1c41','Biziura delautouri','76c0bb59-98a1-5284-ab6d-bda7107deb55','Biziura delautour','b26bc93c-da38-49e6-a178-17c1b8e61f7b','Animalia|Chordata|Aves|Anseriformes|Anatidae|Biziura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b26623e7-de08-4e1c-944c-a6f0bb877365','','','e60f8c4f-f75b-5db4-983c-87cca3e0fe2d','Dendroligotrichum dendroides subsp. microdendron (Müll.Hal.) G.L.Sm.','(Müll.Hal.) G.L.Sm.',0,0,'e0a24bed-6e9a-5297-ad60-cb0d2dc30ba9','Dendroligotrichum dendroides microdendron','806aef6e-a3cf-5e5f-ad76-d227fa4888fd','Dendroligotrichum dendroides subsp. microdendron','2cd01b1e-71ce-52dc-adb2-d73ce55bbb0f','Dendroligotrichum dendroid microdendron','7a51e24a-1bdb-4f3e-bd65-a6d63fd5498a','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Dendroligotrichum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('b270c3ea-9a7b-41b2-83c3-2d3e89e30ad7','','','21eccde7-1140-509d-bf11-e1cd9f93968a','Erwinia ananatis pv. uredovora (Pon et al. 1954) Dye, 1978','(Pon et al. 1954) Dye, 1978',1954,0,'591bc4b8-7e43-5770-af15-9d63f0683cbf','Erwinia ananatis uredovora','5a3eae58-5fad-5cdc-8711-8eb072d784f3','Erwinia ananatis pv. uredovora','eaa603a5-fdc0-5328-a539-78f646be1f9b','Erwinia ananat uredouor','84351c0e-78e9-4fd8-8648-a87e8cedbb3d','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('b2712c42-b8b8-47e8-92c0-3e16e60e4b0b','','','4ca57087-240f-5f98-924b-3d0e652a46a3','Lobaria colensoi (C.Bab.) Trevis.','(C.Bab.) Trevis.',0,0,'4e07b3d8-2555-563f-b7f0-b020ef78a8df','Lobaria colensoi','4e07b3d8-2555-563f-b7f0-b020ef78a8df','Lobaria colensoi','263fafd8-97d5-5644-a7a5-0bde031f8047','Lobaria colenso','1f112799-2fe2-4836-b6ff-10012513c75d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b26d98c8-3529-4b50-8090-bbfec9c7b558','','','cca66e61-812e-58e8-bb45-5ab30ce90b0e','Elvia Walker, 1862','Walker, 1862',1862,0,'53b2cf1d-8255-5b65-9767-90a04e8336b2','Elvia','53b2cf1d-8255-5b65-9767-90a04e8336b2','Elvia','53b2cf1d-8255-5b65-9767-90a04e8336b2','Elvia','b26d98c8-3529-4b50-8090-bbfec9c7b558','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Elvia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b26c7796-aec7-42f8-807e-bd403dda1a33','','','6d09ffa7-b454-597f-876a-a7d629df6792','Neozelandusa Pace, 2008','Pace, 2008',2008,0,'d572b3ad-6606-5d78-b45f-660166d5dcc1','Neozelandusa','d572b3ad-6606-5d78-b45f-660166d5dcc1','Neozelandusa','d572b3ad-6606-5d78-b45f-660166d5dcc1','Neozelandusa','b26c7796-aec7-42f8-807e-bd403dda1a33','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Neozelandusa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2797f4e-77b9-40f4-9c86-6173d8394e15','','','9076beeb-799f-53c4-9718-b63c2327c492','Campylodiscus birostratus Deby','Deby',0,0,'a2d9ee88-191b-5973-b3f0-47fa88a3f8e6','Campylodiscus birostratus','a2d9ee88-191b-5973-b3f0-47fa88a3f8e6','Campylodiscus birostratus','ae5a9402-9f14-572a-a18b-95444d86b08e','Campylodiscus birostrat','b2797f4e-77b9-40f4-9c86-6173d8394e15','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Campylodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b281f0d7-eda6-483a-8b2a-413f0f8e4ab4','','','da4c468c-8f7d-5381-9068-490a329050fd','Cylindryllioides','',0,0,'da4c468c-8f7d-5381-9068-490a329050fd','Cylindryllioides','da4c468c-8f7d-5381-9068-490a329050fd','Cylindryllioides','da4c468c-8f7d-5381-9068-490a329050fd','Cylindryllioides','b281f0d7-eda6-483a-8b2a-413f0f8e4ab4','Animalia|Arthropoda|Malacostraca|Amphipoda|Eophliantidae|Cylindryllioides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b277fa07-8e07-4689-95bf-c5f009d10560','','','e2a4bcdd-2af1-5b73-ad1b-0abf52603cac','Stathmopoda seminuda Philpott, 1917','Philpott, 1917',1917,0,'dde6ad34-dd8b-5182-82c5-23b556b2a84f','Stathmopoda seminuda','dde6ad34-dd8b-5182-82c5-23b556b2a84f','Stathmopoda seminuda','9a80c952-0e0d-5ed3-9d67-cdba712040c3','Stathmopoda seminud','de406a51-ca94-40bb-8665-630fe50cc3c5','Animalia|Arthropoda|Insecta|Lepidoptera|Stathmopodidae|Stathmopoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b27fb331-c1c3-4a02-a414-42d7bde466a2','','','d310acae-5407-5e56-904a-15d1e1818506','Barleria cristata L.','L.',0,0,'19908746-855f-5560-8d80-bd2a869d33a4','Barleria cristata','19908746-855f-5560-8d80-bd2a869d33a4','Barleria cristata','c1f5b8e8-d66f-5020-a57d-147cf2931f84','Barleria cristat','b27fb331-c1c3-4a02-a414-42d7bde466a2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Barleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b281f6ea-16a3-42d9-9def-1f5f7e4e62c1','','','6454d38a-a32c-5609-a91a-7ee4e020fd61','Monodilepas monilifera monilifera (Hutton, 1873)','(Hutton, 1873)',1873,0,'b1bdd35b-2542-5c27-a3d5-b3839226e246','Monodilepas monilifera monilifera','b1bdd35b-2542-5c27-a3d5-b3839226e246','Monodilepas monilifera monilifera','c79cc9f3-5516-59ea-b647-be0e659e1358','Monodilepas monilifer monilifer','b281f6ea-16a3-42d9-9def-1f5f7e4e62c1','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Monodilepas','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b280c7d7-f370-4885-9d88-8e457f5de798','','','1a5963df-de4c-588f-8d20-baa4ac1379f0','Tyromyces hypolateritius (Cooke) Ryvarden','(Cooke) Ryvarden',0,0,'866ae31d-78d0-59b0-89e5-5cbc61b41167','Tyromyces hypolateritius','866ae31d-78d0-59b0-89e5-5cbc61b41167','Tyromyces hypolateritius','48a0928f-7caa-59dc-bac6-25bd376776f9','Tyromyces hypolaterit','b280c7d7-f370-4885-9d88-8e457f5de798','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b27ce970-46dc-45ac-a3ea-c069046fa8a8','','','c8d944db-5d69-58ac-a4d3-e4c2fde3e5a8','Nassaria spinigera (Hayashi & Habe, 1965)','(Hayashi & Habe, 1965)',1965,0,'7e504e72-ea6e-54ba-9284-419494b0f9a9','Nassaria spinigera','7e504e72-ea6e-54ba-9284-419494b0f9a9','Nassaria spinigera','dcd9695a-6a44-58eb-b99c-36ea744ad772','Nassaria spiniger','b27ce970-46dc-45ac-a3ea-c069046fa8a8','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Nassaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2853994-e857-420e-a635-07c9de555306','','','1b4363d4-82e7-59de-b256-14005034271e','Fuchsia ×colensoi Hook.f.','Hook.f.',0,0,'f6031b21-fc20-5837-9554-0869bfd128e1','Fuchsia colensoi','4afd17c5-64b4-585d-ab5a-3e68d7aa74c2','Fuchsia × colensoi','ee733f57-96e0-5edc-bc84-5e7276457642','Fuchsia colenso','b2853994-e857-420e-a635-07c9de555306','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Fuchsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('b283dadd-1f0e-41c2-9d80-1aceab4d060c','','','08757c23-2315-598f-bb4a-8905073254d5','Clematis hexapetala G.Forst.','G.Forst.',0,0,'6b3cca67-b4c9-5b67-8c61-c6ee4a3fd440','Clematis hexapetala','6b3cca67-b4c9-5b67-8c61-c6ee4a3fd440','Clematis hexapetala','82b3276b-3976-59bb-b847-5cbd356529bb','Clematis hexapetal','c9f0475c-15e7-4140-83d4-43eec57d64ef','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b289b9ff-a96d-4015-9d41-1f07ddd44a8f','','','b3bac950-0cef-5805-bc50-e1972378f167','Gonatozygon brebissonii de Bary','de Bary',0,0,'e6be3379-cb3d-511a-9213-c4d88f433bc8','Gonatozygon brebissonii','e6be3379-cb3d-511a-9213-c4d88f433bc8','Gonatozygon brebissonii','3dfadb57-75a0-5e4d-8099-7c6a77705dad','Gonatozygon brebisson','b289b9ff-a96d-4015-9d41-1f07ddd44a8f','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Gonatozygaceae|Gonatozygon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b285b920-87cf-40d4-a998-5c9b035878dd','','','c4814ba2-e73c-530b-9216-424b8fa3bf1f','Phialocephala fumosa (Ellis & Everh.) B. Sutton','(Ellis & Everh.) B. Sutton',0,0,'03d2fe72-ab51-5613-855b-621248c27b72','Phialocephala fumosa','03d2fe72-ab51-5613-855b-621248c27b72','Phialocephala fumosa','95cce513-c418-58c0-b397-644f890639d1','Phialocephala fumos','1e666a37-bd47-4969-9fb9-fc5ed8d592bf','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Phialocephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b289fd84-779e-4112-bef7-9b27fdd8c67f','','','54bbc734-4bad-5819-ad98-8af811233936','Mecodema chaiup Seldon, 2015','Seldon, 2015',2015,0,'a2e2f4f3-1f64-579f-8c16-0d4f4288bbdc','Mecodema chaiup','a2e2f4f3-1f64-579f-8c16-0d4f4288bbdc','Mecodema chaiup','a2e2f4f3-1f64-579f-8c16-0d4f4288bbdc','Mecodema chaiup','b289fd84-779e-4112-bef7-9b27fdd8c67f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2865ae4-2288-4a70-9212-fb0d949caed9','','','3287ab19-f793-54e2-b2be-1647a446c713','Dictyocheirospora musae (I.B. Prasher & R.K. Verma) J. Yang, K.D. Hyde & Z.Y. Liu','(I.B. Prasher & R.K. Verma) J. Yang, K.D. Hyde & Z.Y. Liu',0,0,'b040963d-1333-5494-83fa-f6057bd6e8d2','Dictyocheirospora musae','b040963d-1333-5494-83fa-f6057bd6e8d2','Dictyocheirospora musae','acad2a2b-5df0-5e86-9462-4100493e9b1e','Dictyocheirospora mus','b2865ae4-2288-4a70-9212-fb0d949caed9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dictyosporiaceae|Dictyocheirospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b28c7bc7-313b-411f-bcdd-d8fd9ba50f85','','','bbaaa01c-ac10-5008-9a1f-e28fe548b4c9','Ceratium lineatum (Ehrenberg)','(Ehrenberg)',0,0,'a48565f6-f6ef-5b65-a30a-294eb4667b55','Ceratium lineatum','a48565f6-f6ef-5b65-a30a-294eb4667b55','Ceratium lineatum','c7420e3c-1d01-54a9-88ce-d5240c7692c2','Ceratium lineat','b28c7bc7-313b-411f-bcdd-d8fd9ba50f85','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1bc6a87-b7a7-4895-8dcb-a7ef01cc6061','','','9bca9f29-fcc8-56f2-8b6a-b8a0baedff70','Rhynchostegium fragilicuspis Dixon','Dixon',0,0,'ec51410b-90e5-53e1-8991-5779cc1b5c76','Rhynchostegium fragilicuspis','ec51410b-90e5-53e1-8991-5779cc1b5c76','Rhynchostegium fragilicuspis','34a347ec-1b7b-524c-9c18-740813ae8c0c','Rhynchostegium fragilicusp','','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Rhynchostegium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b28c4cb7-a508-455f-951a-f6997c7412f1','','','1d29e884-2eb2-55f1-8339-fc416f595cee','Lactarius quietus (Fr.) Fr.','(Fr.) Fr.',0,0,'18e33b87-89e2-5adc-b2f5-819853e7b35e','Lactarius quietus','18e33b87-89e2-5adc-b2f5-819853e7b35e','Lactarius quietus','983f8a75-86a9-579f-86e2-dc74b4bc7cd0','Lactarius quiet','b28c4cb7-a508-455f-951a-f6997c7412f1','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1c2a646-bd08-4c7d-9c51-2f8448656418','','','4e307196-9832-5cf3-8a6e-ca4a111b9126','Trochus','',0,0,'4e307196-9832-5cf3-8a6e-ca4a111b9126','Trochus','4e307196-9832-5cf3-8a6e-ca4a111b9126','Trochus','4e307196-9832-5cf3-8a6e-ca4a111b9126','Trochus','b1c2a646-bd08-4c7d-9c51-2f8448656418','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Trochus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1be4875-12f0-49ea-be5e-168b6d4c7f8e','','','f8e6a422-c3d1-5950-90fe-694a75ce25cc','Paraphiloscia','',0,0,'f8e6a422-c3d1-5950-90fe-694a75ce25cc','Paraphiloscia','f8e6a422-c3d1-5950-90fe-694a75ce25cc','Paraphiloscia','f8e6a422-c3d1-5950-90fe-694a75ce25cc','Paraphiloscia','b1be4875-12f0-49ea-be5e-168b6d4c7f8e','Animalia|Arthropoda|Malacostraca|Isopoda|Philosciidae|Paraphiloscia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1c1084b-25b4-4127-afe2-b4928ba167bc','','','c79f2175-d8d1-5526-9d42-1b3e2fb983e4','Marasmius otagensis G. Stev.','G. Stev.',0,0,'67ab9139-de43-5d3d-a4ac-c2024c062f77','Marasmius otagensis','67ab9139-de43-5d3d-a4ac-c2024c062f77','Marasmius otagensis','2818e221-2d4c-5e2c-a2e8-4337e0e5e0be','Marasmius otagens','eb0df483-95f8-41d1-ba08-cedfcb6cd7d2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1cb661f-07e7-412b-aa41-5d88cb11ee9e','','','1fc00da4-243a-5c55-9fb6-48d3d656d74a','Haasiella trailli (Archey, 1917)','(Archey, 1917)',1917,0,'915bc3c4-3a35-5009-a882-d7d4f8f077a3','Haasiella trailli','915bc3c4-3a35-5009-a882-d7d4f8f077a3','Haasiella trailli','e30c3169-6f43-5ec7-ad6d-93645c95f086','Haasiella traill','b1cb661f-07e7-412b-aa41-5d88cb11ee9e','Animalia|Arthropoda|Chilopoda|Lithobiida|Henicopidae|Haasiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1c854e7-6c31-49c6-aad2-b237a569ec34','','','85d10068-e21f-5f45-a76d-dc49406c12b1','Dictyopteris J.V.Lamouroux','J.V.Lamouroux',0,0,'fb0e9bbf-951c-599a-9d0a-94b9675f2d0c','Dictyopteris','fb0e9bbf-951c-599a-9d0a-94b9675f2d0c','Dictyopteris','fb0e9bbf-951c-599a-9d0a-94b9675f2d0c','Dictyopteris','b1c854e7-6c31-49c6-aad2-b237a569ec34','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Dictyopteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1c7de08-3118-4d38-b2b8-bd39a13e7d25','','','a63dff01-76da-57b9-8914-c2217e76f056','Hypolepis punctata sensu Crookes','',0,0,'480220e1-e1bb-5242-8506-0947b4a2a59f','Hypolepis punctata','480220e1-e1bb-5242-8506-0947b4a2a59f','Hypolepis punctata','608d2102-46ba-5dfe-bc4f-825af03162e2','Hypolepis punctat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Hypolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b1ca6740-0bd2-4872-9fe7-e7f42fd810a3','','','e9dfde80-37cc-55c5-887a-8d38b8377592','Xanthomonas campestris pv. alangii (Padhya and Patel 1962) Dye, 1978','(Padhya and Patel 1962) Dye, 1978',1962,0,'ff1a3e6c-0570-565b-b12b-4f0a61007523','Xanthomonas campestris alangii','e46fddb0-2781-53f7-9426-6e42202a4681','Xanthomonas campestris pv. alangii','3fe48614-8b71-55c7-89b0-e5fc42bf9102','Xanthomonas campestr alang','fd917e9e-698f-4607-b639-42cd4cb351a1','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('b1c83d1c-d7d5-4f0c-adcd-ff6f82dcd775','','','6d6f4075-b8b9-574f-ba55-0859dff632ff','Thrypticocirrus species Kah0204/28','',0,0,'17e9af8d-2ad8-5093-a50d-202c07dfc7aa','Thrypticocirrus','17e9af8d-2ad8-5093-a50d-202c07dfc7aa','Thrypticocirrus','17e9af8d-2ad8-5093-a50d-202c07dfc7aa','Thrypticocirrus','b1c83d1c-d7d5-4f0c-adcd-ff6f82dcd775','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Thrypticocirrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b1cdcfdb-4e77-487a-b424-958a74baa8d9','','','24e09901-e6cd-5d74-8325-a132255fb398','Ustilago panici-virgati Vánky','Vánky',0,0,'5da0656d-af2a-5e9a-9b60-ba402e6e870e','Ustilago panici-virgati','5da0656d-af2a-5e9a-9b60-ba402e6e870e','Ustilago panici-virgati','03efa874-b01b-5e1f-b57f-925ddd2b19d2','Ustilago panici-uirgat','b1cdcfdb-4e77-487a-b424-958a74baa8d9','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1cf6a97-cf96-46ab-acac-a8f0d5d2d65c','','','ccd36768-b23b-5a82-a5a7-3234bfb200e5','Chelipoda atrocitas Plant, 2007','Plant, 2007',2007,0,'4b3b99cf-95a2-52d7-b277-f4c5a7bcedb4','Chelipoda atrocitas','4b3b99cf-95a2-52d7-b277-f4c5a7bcedb4','Chelipoda atrocitas','c113194d-1c4f-53ed-93c9-d601a3835ce5','Chelipoda atrocit','b1cf6a97-cf96-46ab-acac-a8f0d5d2d65c','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1ce4b55-07ee-449b-aea0-bda31eac93da','','','1e4f35d4-0c60-5547-a7dc-0ccd9bbc3bd8','Tarenaya Raf.','Raf.',0,0,'4d2776a1-76bf-5c31-8277-ee4f57eb0b31','Tarenaya','4d2776a1-76bf-5c31-8277-ee4f57eb0b31','Tarenaya','4d2776a1-76bf-5c31-8277-ee4f57eb0b31','Tarenaya','78656665-3302-42d0-b3bd-b33dd5253e82','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cleomaceae|Tarenaya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1cc0cd0-c44f-41c4-b380-ad5acc6a6fe6','','','df7ddba1-834f-5753-b6ae-7eb35df6fbe7','Hydnotrya ploettneriana (Henn.) Hawker','(Henn.) Hawker',0,0,'721c38e8-65c0-5e21-b9da-254b05df7700','Hydnotrya ploettneriana','721c38e8-65c0-5e21-b9da-254b05df7700','Hydnotrya ploettneriana','c4740cb5-d559-5386-9078-bfa638680d31','Hydnotrya ploettnerian','759b02a1-0bd5-4205-ab57-bde1a10333a3','Fungi|Ascomycota|Pezizomycetes|Pezizales|Discinaceae|Hydnotrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1ce62e3-4351-4f8f-ae93-d38ee0c53ee6','','','4ad7000b-187a-574a-96f8-fd3ea260ecb5','Bionectria verrucispora Schroers & Samuels','Schroers & Samuels',0,0,'ea25279d-dee3-59c6-ae2c-a3f8f4a177bd','Bionectria verrucispora','ea25279d-dee3-59c6-ae2c-a3f8f4a177bd','Bionectria verrucispora','d2056f7e-a35d-590d-b1e4-85bb3b1ce2b4','Bionectria uerrucispor','b4ca6752-9590-4b00-81e1-b34366773eca','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Bionectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1d2b2fa-b1df-4849-93d8-2ba2990e433c','','','6fe195c3-176c-5be3-b38f-491123245586','Leuconopsis obsoleta (Hutton, 1878)','(Hutton, 1878)',1878,0,'7be86d90-3dbd-5bce-b77c-081356440eed','Leuconopsis obsoleta','7be86d90-3dbd-5bce-b77c-081356440eed','Leuconopsis obsoleta','385524a5-e5f8-5d7f-a045-0239bf94cffe','Leuconopsis obsolet','b1d2b2fa-b1df-4849-93d8-2ba2990e433c','Animalia|Mollusca|Gastropoda|Basommatophora|Ellobiidae|Leuconopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1d3e1a0-9269-43b6-9c04-680287c8f92e','','','62d55f17-e363-5c11-b50e-6acd58ed7d52','Melanohalea O.Blanco, A.Crespo, Divakar, Essl., D.Hawksw. & Lumbsch','O.Blanco, A.Crespo, Divakar, Essl., D.Hawksw. & Lumbsch',0,0,'ec836a43-04bb-5b74-8c5c-a5ec044114b6','Melanohalea','ec836a43-04bb-5b74-8c5c-a5ec044114b6','Melanohalea','ec836a43-04bb-5b74-8c5c-a5ec044114b6','Melanohalea','b1d3e1a0-9269-43b6-9c04-680287c8f92e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Melanohalea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1df35ea-e053-42b3-81b2-28ad3fcff75b','','','642f4249-b023-53f9-a645-96cc06745bf9','Cercospora chrysanthemi Heald & F.A. Wolf','Heald & F.A. Wolf',0,0,'8c1d4b3e-4382-557c-b56b-c2e0de78bc78','Cercospora chrysanthemi','8c1d4b3e-4382-557c-b56b-c2e0de78bc78','Cercospora chrysanthemi','bf91b43c-ac65-5325-b946-18c13c066642','Cercospora chrysanthem','b1df35ea-e053-42b3-81b2-28ad3fcff75b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1dbd97d-37c9-40fc-9e02-681a1a314afb','','','695630c2-e705-5436-97bb-3cf3f3ffdc52','Calomnion brownseyi Vitt & H.A.Mill.','Vitt & H.A.Mill.',0,0,'46c9c6ae-e7d5-5714-bc50-955b8e12b1ae','Calomnion brownseyi','46c9c6ae-e7d5-5714-bc50-955b8e12b1ae','Calomnion brownseyi','7dbe46f8-d430-5e85-a4ed-d88ab9ee622a','Calomnion brownsey','d84959ed-80aa-4926-af13-fdf65fc963fc','Plantae||Bryopsida|Rhizogoniales|Rhizogoniaceae|Calomnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1dc731e-f52f-4b35-9cdb-cafe0bc7f232','','','c0326496-cb44-59a8-85b9-ba3868998cae','Hydropunctaria rheitrophila (Wahlenb.) Keller, Gueidan & Thüs','(Wahlenb.) Keller, Gueidan & Thüs',0,0,'4c89d6d8-5f4d-5ccd-befd-850e744524ed','Hydropunctaria rheitrophila','4c89d6d8-5f4d-5ccd-befd-850e744524ed','Hydropunctaria rheitrophila','b58e1eba-e6d2-5362-b408-904844606407','Hydropunctaria rheitrophil','b1dc731e-f52f-4b35-9cdb-cafe0bc7f232','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Hydropunctaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1e0be42-1cf6-4a30-89b6-21b64a571273','','','bab06079-879d-57d0-b34d-257b8daa25d0','Paraparmelia atrocapnodes Elix & J.Johnst.','Elix & J.Johnst.',0,0,'e940601f-df38-5d0b-89a5-3e83d32be00a','Paraparmelia atrocapnodes','e940601f-df38-5d0b-89a5-3e83d32be00a','Paraparmelia atrocapnodes','62df6533-7c9a-505e-a677-c7aaaab6fa27','Paraparmelia atrocapnod','38d75cc7-53f1-49f0-9909-d831fb053982','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Paraparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1e378a8-41d2-434b-8c5a-64a2a86e094c','','','8190a27c-3f03-58ac-a7b9-5aca5edaea70','Fusisporium pallidoroseum Cooke','Cooke',0,0,'e5e27947-5487-5671-bbe7-37c47f7b7db5','Fusisporium pallidoroseum','e5e27947-5487-5671-bbe7-37c47f7b7db5','Fusisporium pallidoroseum','51327962-3715-58d5-be2d-c368073e6c02','Fusisporium pallidorose','7e1b735c-32cf-4bc7-b84a-562867054ca9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1e3d61e-9d83-4a4a-9c2a-b9ccf4d4366a','','','9f6f01a7-0f5f-54c9-ad5f-e58972d1a01f','Sisyrinchium sessiliflorum Poepp.','Poepp.',0,0,'5447fd60-2328-5570-bbe5-716f4f87078b','Sisyrinchium sessiliflorum','5447fd60-2328-5570-bbe5-716f4f87078b','Sisyrinchium sessiliflorum','eb4c4831-bd5f-5fb8-b3ea-8529b0b30fd3','Sisyrinchium sessiliflor','6c08f7d3-bec3-43c1-a8d0-0b3e88c7360b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Sisyrinchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1e5a0f2-783b-4c5d-8c62-33fa9bd9231c','','','b138c056-6c40-593c-a154-1ad4d236b49f','Holcus lanatus L.','L.',0,0,'056506c0-b93a-5dd3-8149-bf9751ef9d93','Holcus lanatus','056506c0-b93a-5dd3-8149-bf9751ef9d93','Holcus lanatus','dffcacdc-1765-5e36-97cc-6931e2a2c0b7','Holcus lanat','b1e5a0f2-783b-4c5d-8c62-33fa9bd9231c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Holcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1ec2852-6ffa-48e9-b585-51b43a59dd45','','','f383e82c-a477-5ef2-9dd9-98d5313a0a5d','Allium glaucum Redouté','Redouté',0,0,'ffe00570-ff55-5c0e-b027-88660126c341','Allium glaucum','ffe00570-ff55-5c0e-b027-88660126c341','Allium glaucum','99871eeb-0555-5958-a234-9f735cf4c26e','Allium glauc','b1ec2852-6ffa-48e9-b585-51b43a59dd45','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1ea678a-c1ab-4007-8d89-52f8f42534c1','','','bad58ac7-93c7-5062-9e28-40765137312e','Phylloglossum drummondii Kunze','Kunze',0,0,'5e1f2a3d-c35e-5b7d-86a6-b3877ed5a389','Phylloglossum drummondii','5e1f2a3d-c35e-5b7d-86a6-b3877ed5a389','Phylloglossum drummondii','6cbf0501-8b1c-5f3f-bc89-0b9db421ec17','Phylloglossum drummond','b1ea678a-c1ab-4007-8d89-52f8f42534c1','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Phylloglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1eb586f-4e22-45eb-afc9-99d7fadb28f5','','','5622d53b-c448-545f-83da-b6177086e479','Pseudolorryia Paralorryia mansoni (Baker, 1968)','Paralorryia',0,0,'63defe6c-f95b-56ab-9009-d726252d4653','Pseudolorryia','63defe6c-f95b-56ab-9009-d726252d4653','Pseudolorryia','63defe6c-f95b-56ab-9009-d726252d4653','Pseudolorryia','b1eb586f-4e22-45eb-afc9-99d7fadb28f5','Animalia|Arthropoda|Arachnida|Trombidiformes|Tydeidae|Pseudolorryia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('b1e982b5-1d15-4bfb-8870-cfd154e63cee','','','b3250301-9aaa-5129-904b-e05bda73ef9c','Chapsa minor (Kantvilas & Vězda) Mangold & Lumbsch','(Kantvilas & Vězda) Mangold & Lumbsch',0,0,'4408b8cb-1497-57da-8568-4634dc4e7aab','Chapsa minor','4408b8cb-1497-57da-8568-4634dc4e7aab','Chapsa minor','4408b8cb-1497-57da-8568-4634dc4e7aab','Chapsa minor','b1e982b5-1d15-4bfb-8870-cfd154e63cee','Fungi||Ascomycetes|Ostropales|Thelotremataceae|Chapsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1f0df93-4eae-4ec3-9870-b0d3c6e33bdb','','','b776e4af-d3da-5462-9815-69a0f31eb52b','Grammatophora angulosa','',0,0,'b776e4af-d3da-5462-9815-69a0f31eb52b','Grammatophora angulosa','b776e4af-d3da-5462-9815-69a0f31eb52b','Grammatophora angulosa','ad6eb4b5-8333-5f50-b735-223a0157e28f','Grammatophora angulos','b1f0df93-4eae-4ec3-9870-b0d3c6e33bdb','Chromista|Ochrophyta|Bacillariophyceae|Striatellales|Striatellaceae|Grammatophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1efd7b2-a6c8-4cfd-9040-e1f6d815188c','','','30ed7087-436e-531d-9ec5-dc4881f968a3','Maungazolus pallidipes (Broun, 1893)','(Broun, 1893)',1893,0,'7d013c35-3491-5d98-b61f-514adc7f7fa6','Maungazolus pallidipes','7d013c35-3491-5d98-b61f-514adc7f7fa6','Maungazolus pallidipes','345f862e-becd-51a5-a873-ee41ff186092','Maungazolus pallidip','b1efd7b2-a6c8-4cfd-9040-e1f6d815188c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Maungazolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1f3bb42-1840-493d-8223-fadeaa3c8a5c','','','4c1f4288-0e1c-5c4a-8d1e-a16458413cbc','Brentiscerus major Gross, 1965','Gross, 1965',1965,0,'d850b136-6daf-5ea1-a544-1d68b5ee9b10','Brentiscerus major','d850b136-6daf-5ea1-a544-1d68b5ee9b10','Brentiscerus major','2bc24126-e7ba-532e-8fe1-6dde84148d5e','Brentiscerus maior','ecf451e9-20bd-4e81-b471-ab014acf5c99','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Brentiscerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1f9cf3c-5e0b-416f-8129-3ec1f58b0dd5','','','2dc169e1-745b-5435-a7c8-e4c809abbf35','Zeadelium lentum (Broun, 1880)','(Broun, 1880)',1880,0,'b579ba1e-94d9-5378-afd8-39bd0bf3907a','Zeadelium lentum','b579ba1e-94d9-5378-afd8-39bd0bf3907a','Zeadelium lentum','dc44c10c-a781-5dd4-b40a-85639ee91668','Zeadelium lent','b1f9cf3c-5e0b-416f-8129-3ec1f58b0dd5','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Zeadelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1f55a84-1d93-431c-a8d3-e4d11be24a25','','','fd511460-e4e6-58a8-a428-b0b7a1079993','Diaporthe species 12 PRJ- P.R. Johnst.','',0,0,'61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','61ab04d8-c2d6-51ef-a7c9-f9d27d93fd13','Diaporthe','b1f55a84-1d93-431c-a8d3-e4d11be24a25','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b1f705d9-0de7-4699-8c9c-8d81a1bef84f','','','8d64f5a5-1589-50e6-8f09-8bedd3f40c2c','Arthonia knightii Zahlbr.','Zahlbr.',0,0,'bed06c76-970d-51f6-b456-8e18cd98b3be','Arthonia knightii','bed06c76-970d-51f6-b456-8e18cd98b3be','Arthonia knightii','314666d6-8f23-5eb2-9360-6c0b2a2a3b6d','Arthonia knight','8616b05e-63c5-4dc3-8a4a-59e22f8d3e37','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1fada3a-dc09-4b34-8715-4b274c115845','','','d6bfa9ec-bf5d-51d0-b790-6f74a7dca28d','Proteodes melographa Meyrick, 1927','Meyrick, 1927',1927,0,'f78bb296-3f29-5f2b-8fa3-b35987d6f116','Proteodes melographa','f78bb296-3f29-5f2b-8fa3-b35987d6f116','Proteodes melographa','9c30e969-33e8-511c-8a5c-90e687b8966d','Proteodes melograph','b1fada3a-dc09-4b34-8715-4b274c115845','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Proteodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1fd5b09-5f57-43dc-913a-af7993ba5545','','','4432a3c8-e6ef-58de-9091-349e9f54e2bd','Lecanora demersa (Kremp.) Hertel & Rambold','(Kremp.) Hertel & Rambold',0,0,'666a0f80-8f53-54ee-8583-17f128090abc','Lecanora demersa','666a0f80-8f53-54ee-8583-17f128090abc','Lecanora demersa','79685b96-2727-5edc-a816-aa782222a826','Lecanora demers','b1fd5b09-5f57-43dc-913a-af7993ba5545','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1713c92-e886-48c9-9d40-40cb07d0968a','','','82fc48a0-2687-554b-826c-ad517d1bb9a4','Hydnaceae Chevall.','Chevall.',0,0,'5994bd3a-440d-5648-8d44-8f289a136055','Hydnaceae','5994bd3a-440d-5648-8d44-8f289a136055','Hydnaceae','5994bd3a-440d-5648-8d44-8f289a136055','Hydnaceae','b1713c92-e886-48c9-9d40-40cb07d0968a','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b16c3935-16d8-486e-949d-f3041d739672','','','262c9b45-0406-50e3-8287-17c78c33166a','Ptychosperma alexandrae F.Muell.','F.Muell.',0,0,'4c0de089-b1f4-5e2e-97e0-0c9ff98d8ad9','Ptychosperma alexandrae','4c0de089-b1f4-5e2e-97e0-0c9ff98d8ad9','Ptychosperma alexandrae','334586cc-846a-5f09-9b28-62f5a956c4ee','Ptychosperma alexandr','4cdf6162-821f-4236-84d6-04263332d9e9','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Ptychosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1760931-f08d-4fa8-b9ec-5479a58a4502','','','f8a12bf2-06d8-5e57-9880-a3a65c07b093','Trypetocoris rudis Woodward, 1953','Woodward, 1953',1953,0,'5885017a-8a44-57e4-9160-d3e034448b86','Trypetocoris rudis','5885017a-8a44-57e4-9160-d3e034448b86','Trypetocoris rudis','110cf244-3820-5c31-bf75-12307069bb70','Trypetocoris rud','b1760931-f08d-4fa8-b9ec-5479a58a4502','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Trypetocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b17be8b4-89bf-4dd0-abc5-808009c9a4d7','','','62ed1c1e-3b50-5f2c-99a0-704fd843cdcc','Stigonemataceae','',0,0,'62ed1c1e-3b50-5f2c-99a0-704fd843cdcc','Stigonemataceae','62ed1c1e-3b50-5f2c-99a0-704fd843cdcc','Stigonemataceae','62ed1c1e-3b50-5f2c-99a0-704fd843cdcc','Stigonemataceae','b17be8b4-89bf-4dd0-abc5-808009c9a4d7','Bacteria|Cyanobacteria|Cyanophyceae|Stigonematales|Stigonemataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('b16fdc70-b23c-4202-b1e0-d07a0c300289','','','8b55a6c0-ecc5-5d1b-a503-a594836108fc','Hypomyces lactifluorum (Schwein.) Tul. & C. Tul.','(Schwein.) Tul. & C. Tul.',0,0,'9e83c744-4a08-5a43-9e28-e7d00216e074','Hypomyces lactifluorum','9e83c744-4a08-5a43-9e28-e7d00216e074','Hypomyces lactifluorum','3c8fcaed-137a-5e44-a427-4f9d3d5fd83c','Hypomyces lactifluor','b16fdc70-b23c-4202-b1e0-d07a0c300289','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1749788-179b-4b1c-a346-bd388431474c','','','eedfde3f-a88a-53f8-a705-e4ab9bd803e9','Buellia melaxanthella (Nyl.) Müll. Arg.','(Nyl.) Müll. Arg.',0,0,'43ed2cea-ca0d-5ea8-aa53-b42f8fd94582','Buellia melaxanthella','43ed2cea-ca0d-5ea8-aa53-b42f8fd94582','Buellia melaxanthella','dd74a227-79b9-5508-8f3f-43888976b794','Buellia melaxanthell','fd045faa-fed3-4b27-8e6a-b3ae31b4f130','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1811e8b-25f2-40c4-9386-27d53a1a3bd1','','','890f22ec-9c99-5803-b2b0-abc0fe4954dd','Thecacera pennigera (Montagu, 1815)','(Montagu, 1815)',1815,0,'c1975117-44cf-549b-aec8-2ad16f5b174c','Thecacera pennigera','c1975117-44cf-549b-aec8-2ad16f5b174c','Thecacera pennigera','eeb7c002-1f3e-5325-99d2-17d06d624437','Thecacera penniger','b1811e8b-25f2-40c4-9386-27d53a1a3bd1','Animalia|Mollusca|Gastropoda|Nudibranchia|Polyceridae|Thecacera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b182cd38-5ab5-422f-b44b-6048cc907044','','','71d1397c-3239-59bb-b80a-9cbbd18c42f2','Podospora dactylina N. Lundq.','N. Lundq.',0,0,'1266a139-ddce-5d1b-aa1c-d0e2fcab6bc7','Podospora dactylina','1266a139-ddce-5d1b-aa1c-d0e2fcab6bc7','Podospora dactylina','962539cf-f6a9-5b9b-a0eb-15202a5c0dfa','Podospora dactylin','b182cd38-5ab5-422f-b44b-6048cc907044','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b18154ee-b68e-4ffa-8e5b-9194329778b4','','','e6333090-faf8-53df-baec-eb5625e0858b','Dicranomyia plurispina Alexander, 1925','Alexander, 1925',1925,0,'68460328-7b25-5f5e-83e2-8285191f1066','Dicranomyia plurispina','68460328-7b25-5f5e-83e2-8285191f1066','Dicranomyia plurispina','b54e331e-108c-57e8-82d1-82177c0c7da6','Dicranomyia plurispin','c2813ca7-179b-47e9-b31a-126789421049','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Dicranomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b18278c3-ee86-41a8-aed2-f2f680972e24','','','3225c4ae-8e09-5cce-aeaf-aedb57175109','Reteporellina','',0,0,'3225c4ae-8e09-5cce-aeaf-aedb57175109','Reteporellina','3225c4ae-8e09-5cce-aeaf-aedb57175109','Reteporellina','3225c4ae-8e09-5cce-aeaf-aedb57175109','Reteporellina','b18278c3-ee86-41a8-aed2-f2f680972e24','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Reteporellina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b186a9d1-dca9-460b-9159-177588a983db','','','2cc0cacf-018b-5bda-9f40-c617932aa043','Ammatoidea normannii W. et G.S.West','W. et G.S.West',0,0,'78c18053-1133-5f57-8a77-0b411dca2478','Ammatoidea normannii','78c18053-1133-5f57-8a77-0b411dca2478','Ammatoidea normannii','644d9a05-b2b4-55ad-a62a-662c7b3195fc','Ammatoidea normann','b186a9d1-dca9-460b-9159-177588a983db','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Homoeotrichaceae|Ammatoidea','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('b184af1d-3bb3-42fa-848a-50a71f683334','','','9d4c8573-d9e9-5503-924f-debb5b9e2fd6','Propagurus deprofundis (Stebbing, 1924)','(Stebbing, 1924)',1924,0,'efd5e1b7-33ac-573a-a6e1-1395c902b1f8','Propagurus deprofundis','efd5e1b7-33ac-573a-a6e1-1395c902b1f8','Propagurus deprofundis','d4dc4bf5-ccb9-5eb6-9b0d-9460debec3c8','Propagurus deprofund','b184af1d-3bb3-42fa-848a-50a71f683334','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Propagurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b17fe21f-fb44-4fe4-adaf-df5593993e6b','','','4a4b2823-d305-520a-ac95-ff7690695c4a','Pseudocercospora marginalis G.C. Hunter, Crous, U. Braun & H.D. Shin','G.C. Hunter, Crous, U. Braun & H.D. Shin',0,0,'4b015093-1a85-5824-a9f3-e5b4a93b48d7','Pseudocercospora marginalis','4b015093-1a85-5824-a9f3-e5b4a93b48d7','Pseudocercospora marginalis','93737c10-c79d-5d5b-863f-7ddc093159cc','Pseudocercospora marginal','b17fe21f-fb44-4fe4-adaf-df5593993e6b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1891c85-d24a-4145-8ff4-0f46b152dfc8','','','75895054-d411-5689-8c53-b5a371d689c2','Leptolyngbya','',0,0,'75895054-d411-5689-8c53-b5a371d689c2','Leptolyngbya','75895054-d411-5689-8c53-b5a371d689c2','Leptolyngbya','75895054-d411-5689-8c53-b5a371d689c2','Leptolyngbya','b1891c85-d24a-4145-8ff4-0f46b152dfc8','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leptolyngbya','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('b18959c6-8a8b-4816-8c33-00fa9a91dff2','','','f4741a6e-db66-5a78-b560-9bad7abec6fd','Pannaria subradiata Nyl.','Nyl.',0,0,'0de3e3cf-81a4-5e74-8aaf-d6c1592610c5','Pannaria subradiata','0de3e3cf-81a4-5e74-8aaf-d6c1592610c5','Pannaria subradiata','e9e7303e-78b7-5385-bae4-53e3bed60678','Pannaria subradiat','164a23fb-268f-4509-aeb3-7f09f05c29f3','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b18c4e8b-5a78-4191-909d-0891d964e97f','','','b492dbba-d3d2-51ee-b274-717bb7c94a7a','Austropsocus nimbosus Thornton, Wong & Smithers, 1977','Thornton, Wong & Smithers, 1977',1977,0,'c07ac5f3-003d-52cd-a06a-64ef7b1f97f8','Austropsocus nimbosus','c07ac5f3-003d-52cd-a06a-64ef7b1f97f8','Austropsocus nimbosus','bfef6a4b-726b-577e-ac2c-3e837f17e865','Austropsocus nimbos','b18c4e8b-5a78-4191-909d-0891d964e97f','Animalia|Arthropoda|Insecta|Psocoptera|Pseudocaeciliidae|Austropsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b18d0cb4-702b-4b34-b7c5-7572d2ffb5e0','','','1c21ecc7-ea1e-5c35-b6eb-58859d15cd07','Penicillium halotolerans Frisvad, Houbraken & Samson','Frisvad, Houbraken & Samson',0,0,'fa011b70-fac2-564c-8688-bce0d1ad1c49','Penicillium halotolerans','fa011b70-fac2-564c-8688-bce0d1ad1c49','Penicillium halotolerans','fa011b70-fac2-564c-8688-bce0d1ad1c49','Penicillium halotolerans','b18d0cb4-702b-4b34-b7c5-7572d2ffb5e0','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b195db7b-7078-480e-b762-28ddcaa67aed','','','adc8bbd7-bf89-5afc-b6e4-b809567e5732','Echinodiaceae Broth.','Broth.',0,0,'780510ad-fb59-5346-8d3d-87cf44052d3f','Echinodiaceae','780510ad-fb59-5346-8d3d-87cf44052d3f','Echinodiaceae','780510ad-fb59-5346-8d3d-87cf44052d3f','Echinodiaceae','b195db7b-7078-480e-b762-28ddcaa67aed','Plantae||Bryopsida|Hypnales|Echinodiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b19499fd-ff85-4dee-a01e-36aee02f63a8','','','fde3fbca-278e-52dc-b9bd-aacbee8aba5e','Adomia avicenniae S. Schatz','S. Schatz',0,0,'13251ced-3344-5c25-9066-a48e2ade5f68','Adomia avicenniae','13251ced-3344-5c25-9066-a48e2ade5f68','Adomia avicenniae','cc64a4c1-b668-555b-bcf8-717f6bd7e39f','Adomia auicenni','b19499fd-ff85-4dee-a01e-36aee02f63a8','Fungi|Ascomycota|Sordariomycetes|Xylariales||Adomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1991b58-3148-418e-93a0-db6988e99db7','','','2fcc2da9-f408-5d6b-bfc8-0b612e6acb61','Pholidota Lindl.','Lindl.',0,0,'2406d873-3020-59ca-b96a-c16ed5b05c93','Pholidota','2406d873-3020-59ca-b96a-c16ed5b05c93','Pholidota','2406d873-3020-59ca-b96a-c16ed5b05c93','Pholidota','af85669c-4374-4ecc-9d13-d6b9e6ee7be1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pholidota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b197f5c5-6de3-41e1-bec2-4bb8ce67489a','','','45eb4693-500a-55de-b55a-5db03f87fc61','Didymograptus bartrumi Benson & Keble, 1935','Benson & Keble, 1935',1935,0,'90c92b3e-0385-57c2-869f-b0cbe549d5fa','Didymograptus bartrumi','90c92b3e-0385-57c2-869f-b0cbe549d5fa','Didymograptus bartrumi','3cd526e0-6787-5e43-b9c4-ab03f4e400ab','Didymograptus bartrum','b197f5c5-6de3-41e1-bec2-4bb8ce67489a','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b198d9b3-44d2-4902-941a-cb2524ef653b','','','c8b972de-aa99-5a7b-97a6-1bdb87595f7d','Ptychostomum funkii (Schwägr.) J.R.Spence','(Schwägr.) J.R.Spence',0,0,'700f4917-c461-5f25-80c8-35373b849bec','Ptychostomum funkii','700f4917-c461-5f25-80c8-35373b849bec','Ptychostomum funkii','8635f456-3651-561f-a8ae-24096c57ce7c','Ptychostomum funk','fae5766e-a490-4040-b3d6-6d21735fedac','Plantae||Bryopsida|Bryales|Bryaceae|Ptychostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b19aa072-853d-4ba8-b9fe-049a7df93a84','','','5ee40bc9-640c-5528-a9ef-53a0d451c957','Valsa ambiens (Pers.) Fr.','(Pers.) Fr.',0,0,'ff1f4c2b-71b5-5757-9a33-162fdfedaeb4','Valsa ambiens','ff1f4c2b-71b5-5757-9a33-162fdfedaeb4','Valsa ambiens','ff1f4c2b-71b5-5757-9a33-162fdfedaeb4','Valsa ambiens','cfba890d-447e-497f-8075-10a264ac9803','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Valsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b19bb192-78f2-428d-b96a-3d9f3242066c','','','65a72a25-10e9-5696-90c9-a24f89915ed5','Helvellaceae Fr.','Fr.',0,0,'8076fc0a-5762-526c-8028-c0ec2742930f','Helvellaceae','8076fc0a-5762-526c-8028-c0ec2742930f','Helvellaceae','8076fc0a-5762-526c-8028-c0ec2742930f','Helvellaceae','b19bb192-78f2-428d-b96a-3d9f3242066c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Helvellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1997227-4424-47fd-94ec-6fa914528dc7','','','cf96b91d-a1ca-59e3-bf73-763af4493797','Elfvingia applanata (Pers.) P. Karst.','(Pers.) P. Karst.',0,0,'a113f3b8-606f-57a9-949f-d2289c8773fd','Elfvingia applanata','a113f3b8-606f-57a9-949f-d2289c8773fd','Elfvingia applanata','38d36ce5-fe23-5c47-8399-67e66d027c5f','Elfvingia applanat','26ce890e-d84d-4da0-92f6-39093e94f61d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Ganodermataceae|Elfvingia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b19d628d-ca24-4070-81e1-cf985cc1726b','','','ad8eff3b-4b9d-508a-98df-6a0a4746d88b','Eurythecta leucothrinca (Meyrick, 1931)','(Meyrick, 1931)',1931,0,'a3a61f3b-c898-52db-bd57-aca73209ec5b','Eurythecta leucothrinca','a3a61f3b-c898-52db-bd57-aca73209ec5b','Eurythecta leucothrinca','50cb7154-314c-524f-9936-85a9a6f475ce','Eurythecta leucothrinc','b19d628d-ca24-4070-81e1-cf985cc1726b','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Eurythecta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b19eb831-67bd-4bd8-9ed3-4175d70dd8b1','','','b6924bc4-d98a-53a5-9a1d-419beb59baef','Heteroconis','',0,0,'b6924bc4-d98a-53a5-9a1d-419beb59baef','Heteroconis','b6924bc4-d98a-53a5-9a1d-419beb59baef','Heteroconis','b6924bc4-d98a-53a5-9a1d-419beb59baef','Heteroconis','b19eb831-67bd-4bd8-9ed3-4175d70dd8b1','Animalia|Arthropoda|Insecta|Neuroptera|Coniopterygidae|Heteroconis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1a511a9-df12-4029-a30f-311b6829367b','','','a2a39498-6654-5820-9608-a5669c2dd05b','Mesocyphon tristis Broun, 1910','Broun, 1910',1910,0,'d9521bb2-ce47-554c-b510-9a642568db5f','Mesocyphon tristis','d9521bb2-ce47-554c-b510-9a642568db5f','Mesocyphon tristis','9ec64131-4fbb-59f0-bc7e-2f695de4e8e3','Mesocyphon trist','b1a511a9-df12-4029-a30f-311b6829367b','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Mesocyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1a75d87-c87b-44e9-8e45-56b7e554eb1c','','','1e3ba270-bc3a-57df-be40-724e5045d735','Montagnites radiosus (Pall.) Hollós','(Pall.) Hollós',0,0,'f513c690-990e-5e83-9667-8c58b12b67bb','Montagnites radiosus','f513c690-990e-5e83-9667-8c58b12b67bb','Montagnites radiosus','421606e4-67b2-5a0b-9bf5-d6e7833ddfa2','Montagnites radios','4589f7b7-6314-4474-8ec2-aba8e4672201','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Montagnites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1a0cc06-abe6-404c-a9a4-a5524b1c6967','','','c3740b72-e3e0-559e-85a0-f4534adb53ac','Euastrum cornubiense West & G.S.West','West & G.S.West',0,0,'18e37cc9-fe9a-5528-a6c6-95deebbb299d','Euastrum cornubiense','18e37cc9-fe9a-5528-a6c6-95deebbb299d','Euastrum cornubiense','4c074e5b-2a52-5fe1-a143-2fda316ca83f','Euastrum cornubiens','b1a0cc06-abe6-404c-a9a4-a5524b1c6967','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1ac3086-46c0-4966-ba0d-05c9b0bfcff9','','','deab6007-64c7-570b-8f6d-33f845336cd3','Rangomarama tonnoiri Jaschhof & Didham, 2002','Jaschhof & Didham, 2002',2002,0,'3185f4c4-ed93-5646-8303-e798725ab350','Rangomarama tonnoiri','3185f4c4-ed93-5646-8303-e798725ab350','Rangomarama tonnoiri','154f47c3-1446-5297-9a6e-792d2ae6859b','Rangomarama tonnoir','b1ac3086-46c0-4966-ba0d-05c9b0bfcff9','Animalia|Arthropoda|Insecta|Diptera|Rangomaramidae|Rangomarama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1af86fd-1fc3-410b-b11e-acf3bc092829','','','9ebc97b3-99f4-5aed-b49b-9ff0ddc2f675','Quince sooty ringspot','',0,0,'9ebc97b3-99f4-5aed-b49b-9ff0ddc2f675','Quince sooty ringspot','9ebc97b3-99f4-5aed-b49b-9ff0ddc2f675','Quince sooty ringspot','9ebc97b3-99f4-5aed-b49b-9ff0ddc2f675','Quince sooty ringspot','b1af86fd-1fc3-410b-b11e-acf3bc092829','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('b1a89f90-54b3-4c33-8d57-dec6212ae2be','','','44eb662b-4a09-541b-878e-bef5521682f9','Bazzania atrovirens (Hook.f. & Taylor) Kuntze','(Hook.f. & Taylor) Kuntze',0,0,'18f53f04-08a5-59c2-80dd-673cb8179cd9','Bazzania atrovirens','18f53f04-08a5-59c2-80dd-673cb8179cd9','Bazzania atrovirens','b9850386-b963-5ca1-9a63-9d0371c801f6','Bazzania atrouirens','fd493df9-c12e-4651-b69e-aa62691ccaa8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Bazzania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1b441cf-bca7-48b7-a33d-5ae054d18fce','','','9bde2a9c-8a80-561b-ac20-29277ad97fd8','Leioseius','',0,0,'9bde2a9c-8a80-561b-ac20-29277ad97fd8','Leioseius','9bde2a9c-8a80-561b-ac20-29277ad97fd8','Leioseius','9bde2a9c-8a80-561b-ac20-29277ad97fd8','Leioseius','b1b441cf-bca7-48b7-a33d-5ae054d18fce','Animalia|Arthropoda|Arachnida|Mesostigmata|Ascidae|Leioseius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1b4f402-959a-4175-bfa3-7318b5e814bc','','','cbac7fe2-2b8a-5f2a-98e3-335121d7027a','Meliola mauritiae var. raphiae Hansf. & Deighton','Hansf. & Deighton',0,0,'abda7789-c7e1-5f57-a803-eed2df04b91d','Meliola mauritiae raphiae','7460ef4d-9e62-54c2-942a-98859bfe70a6','Meliola mauritiae var. raphiae','1825ff37-f3a5-5aef-8dcb-334352ab2e33','Meliola mauriti raphi','b1b4f402-959a-4175-bfa3-7318b5e814bc','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1b3f9e6-cfe1-4f7b-a81b-b3f11255ef7b','','','8a4a1722-d84d-57c6-974b-358ec334f430','Aecidium species Cunningham','',0,0,'cd0a0b5f-97a3-5135-b725-ddc2155a370a','Aecidium','cd0a0b5f-97a3-5135-b725-ddc2155a370a','Aecidium','cd0a0b5f-97a3-5135-b725-ddc2155a370a','Aecidium','b1b3f9e6-cfe1-4f7b-a81b-b3f11255ef7b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b1b21049-8530-48ca-ac3c-cee42aff497d','','','84f3f6f5-5e3a-5fd8-b75a-262bdbea7da6','Camptoplites reticulatus','',0,0,'84f3f6f5-5e3a-5fd8-b75a-262bdbea7da6','Camptoplites reticulatus','84f3f6f5-5e3a-5fd8-b75a-262bdbea7da6','Camptoplites reticulatus','f40be344-f029-5aba-88ac-2c6975f68647','Camptoplites reticulat','b1b21049-8530-48ca-ac3c-cee42aff497d','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Camptoplites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b1b3722c-a92d-4543-9486-d648c6073d45','','','0bb576d8-e310-5afd-ae88-fec6ada4295f','Peridiothelia D. Hawksw.','D. Hawksw.',0,0,'3656db67-6612-5916-864d-a324a0c014bf','Peridiothelia','3656db67-6612-5916-864d-a324a0c014bf','Peridiothelia','3656db67-6612-5916-864d-a324a0c014bf','Peridiothelia','b1b3722c-a92d-4543-9486-d648c6073d45','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleomassariaceae|Peridiothelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1b4923b-b193-4d9c-ac32-e1105af4ce65','','','310c49b4-e696-5d6d-b027-4bb564bcf5e1','Pannaria perfossa Stirt.','Stirt.',0,0,'138dde1a-6ef6-59f2-8244-966b79999453','Pannaria perfossa','138dde1a-6ef6-59f2-8244-966b79999453','Pannaria perfossa','085aa688-15d4-540d-b620-e3cf3ffaf48f','Pannaria perfoss','01b342f7-f5e3-453e-b62f-70e22c3cea9b','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1b1be11-7bce-4d99-9450-fd4494c90d35','','','41f1c49c-71e0-5092-9bbc-45d89e64fb47','Melicytus flexuosus Molloy & A.P.Druce','Molloy & A.P.Druce',0,0,'783bc978-17a9-5c09-9799-bd05a604b03d','Melicytus flexuosus','783bc978-17a9-5c09-9799-bd05a604b03d','Melicytus flexuosus','449512ea-cb20-5199-86d3-611854203565','Melicytus flexuos','b1b1be11-7bce-4d99-9450-fd4494c90d35','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1feb4aa-6fdd-4ccd-9ba9-427eff839a4e','','','6a853bd0-68b5-55be-b277-bd0c2dcaa141','Parmelia cronia Tuck.','Tuck.',0,0,'69234896-40d8-5734-9455-60169e99e42d','Parmelia cronia','69234896-40d8-5734-9455-60169e99e42d','Parmelia cronia','d4e71d60-8a4c-5144-898b-929ac1d69bf4','Parmelia cron','d89fc978-fdb2-4ade-b32b-30b83ce2dc69','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1b988da-54eb-47a6-84b5-ddd9c940e6f8','','','d92ae433-0066-5f94-a45a-9a4c9ef253d0','Agaricus dicolor Pers., 1801','Pers., 1801',1801,0,'d3ab89a2-8f56-5fa9-b1a0-5e260af57040','Agaricus dicolor','d3ab89a2-8f56-5fa9-b1a0-5e260af57040','Agaricus dicolor','d3ab89a2-8f56-5fa9-b1a0-5e260af57040','Agaricus dicolor','915ffee4-1eb4-4c9c-85e4-b8fe2e9eda9f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('b200c3ee-2f62-4319-a2d7-f9f39bc7d4cc','','','c7daf234-0b25-5392-bd75-3cc756c7c491','Ceratochloa unioloides (Willd.) P.Beauv.','(Willd.) P.Beauv.',0,0,'bb05ca33-78a3-5942-a04f-04c53accd6df','Ceratochloa unioloides','bb05ca33-78a3-5942-a04f-04c53accd6df','Ceratochloa unioloides','e1a768f2-f4d2-506a-b6e8-6d1c35490480','Ceratochloa unioloid','76f1e1d1-4619-4564-b79c-1e8ec528d834','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Ceratochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2057f5d-7f81-466c-b3ff-57e6877bba48','','','029a2bb2-4dfe-520a-b670-e7c27ede9767','Pleurosigma stidolphii Sterrenburg','Sterrenburg',0,0,'e511d081-84f3-5eda-a23a-2040a8330e18','Pleurosigma stidolphii','e511d081-84f3-5eda-a23a-2040a8330e18','Pleurosigma stidolphii','b01fd07b-8eb4-5b8a-9e51-bd415e15e435','Pleurosigma stidolph','b2057f5d-7f81-466c-b3ff-57e6877bba48','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pleurosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b203d939-31eb-4c56-a08c-3f5276c2abd3','','','38bbe7df-3c79-51f9-92e8-ddde052e965d','Ascetoderes moestus (Sharp, 1877)','(Sharp, 1877)',1877,0,'bb32eb7c-90e0-50cc-8fa5-057dd2fab29a','Ascetoderes moestus','bb32eb7c-90e0-50cc-8fa5-057dd2fab29a','Ascetoderes moestus','011dd5a6-fa5e-5883-817b-7710e52d5356','Ascetoderes moest','b203d939-31eb-4c56-a08c-3f5276c2abd3','Animalia|Arthropoda|Insecta|Coleoptera|Bothrideridae|Ascetoderes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b207fbfe-6c2a-4df6-b223-89741d9da0dd','','','011933de-24fd-5b16-b198-4dda829b3e89','Pericoma furcata Satchell, 1950','Satchell, 1950',1950,0,'eea4950b-2dc9-5845-b505-3e351a0071a5','Pericoma furcata','eea4950b-2dc9-5845-b505-3e351a0071a5','Pericoma furcata','757ba0fd-8633-52e0-997a-093e48466e39','Pericoma furcat','95c3e9c5-cfb3-4f93-bca0-5d670a33c511','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Pericoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b20a19b2-04df-419a-a765-2ac9a7069539','','','4df5d2c3-d684-5910-a926-8f513f26c2b8','Fimbraria tenera Mitt.','Mitt.',0,0,'8fb5a161-ad4b-58d6-9e14-727f5df956df','Fimbraria tenera','8fb5a161-ad4b-58d6-9e14-727f5df956df','Fimbraria tenera','31b4fb22-88a9-56fc-b90e-0386c0717744','Fimbraria tener','a1a51448-4f4b-4f57-9539-a85a1699bc5b','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Aytoniaceae|Fimbraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b20b26b2-ad48-4e6d-beb5-71ce7b64398b','','','739047bd-640c-53ca-b8cd-dcd4a7716b59','Didymium botryoides Berk.','Berk.',0,0,'aa4aa870-2c5b-5242-ad4c-6d2b1f005e96','Didymium botryoides','aa4aa870-2c5b-5242-ad4c-6d2b1f005e96','Didymium botryoides','7f2497cc-1cf0-5d9d-9ae5-fafc1b314a5d','Didymium botryoid','b20b26b2-ad48-4e6d-beb5-71ce7b64398b','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Didymium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b20d5b41-97e4-4292-9811-e7508412c667','','','ab315cd0-3f4c-5553-9122-e11784f2d6fd','Culeolus recumbens Herdman, 1881','Herdman, 1881',1881,0,'2457f9bf-d36c-53d5-8558-5c1b886309eb','Culeolus recumbens','2457f9bf-d36c-53d5-8558-5c1b886309eb','Culeolus recumbens','2457f9bf-d36c-53d5-8558-5c1b886309eb','Culeolus recumbens','b20d5b41-97e4-4292-9811-e7508412c667','Animalia|Tunicata|Ascidiacea|Pleurogona|Pyuridae|Culeolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b20bc0b3-e6af-4f7b-a301-fac3d3ad3227','','','a030a73b-8d29-5179-b751-cda3caa46994','Synechoblastus aggregatus var. colensoi (C.Bab.) Müll.Arg.','(C.Bab.) Müll.Arg.',0,0,'a27af013-2364-59c6-b5b9-d610a2bc9541','Synechoblastus aggregatus colensoi','3096fcd8-15c0-5679-a278-51a21b9e4932','Synechoblastus aggregatus var. colensoi','12a243b5-5470-556a-a939-977076379924','Synechoblastus aggregat colenso','0367b9ec-6f97-4fea-ba29-44c4340af226','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Synechoblastus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b20fda98-0f74-4ba9-b5d0-2a285f0c2a16','','','5c75c38a-df1b-5ab6-854b-0667ee55d625','Spathularia clavata (Schaeff.) Sacc.','(Schaeff.) Sacc.',0,0,'5842d26c-e400-58d2-99b9-90b1cf6efca4','Spathularia clavata','5842d26c-e400-58d2-99b9-90b1cf6efca4','Spathularia clavata','59925c42-117c-5a05-95f0-2303416ad086','Spathularia clauat','706d516c-eedc-4061-acfa-e747427f618e','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Cudoniaceae|Spathularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b212b1f2-123c-4ff3-8b3d-60313e54feab','','','7aea7801-2228-51d0-bd35-803e1c1ba558','Clostridium difficile (Hall & O’Toole 1935) Prévot 1938','(Hall & O’Toole 1935) Prévot 1938',1935,0,'2ac3206b-26dd-5bbe-b295-e2a35d9b8c0f','Clostridium difficile','2ac3206b-26dd-5bbe-b295-e2a35d9b8c0f','Clostridium difficile','5fd84c86-df4f-5c22-9f38-bad2220a9b56','Clostridium difficil','b362f473-74b6-40ac-b31e-d33bb0f906bc','Bacteria|Bacillota|Clostridia|Eubacteriales|Clostridiaceae|Clostridium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',3);
INSERT INTO core VALUES('b20f6e3e-dd0d-40ae-b2b7-d6243c117e6a','','','e2be1594-d67d-5bd3-8843-cab2fdb3950f','Lophozia monoica (E.A.Hodgs.) J.J.Engel','(E.A.Hodgs.) J.J.Engel',0,0,'06b887d1-5159-5541-9d1c-6e755c097d1d','Lophozia monoica','06b887d1-5159-5541-9d1c-6e755c097d1d','Lophozia monoica','713abc57-537b-59d4-9510-72f0939b60da','Lophozia monoic','924456c7-1147-4e52-bbd6-ceb40e92b2ec','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophoziaceae|Lophozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b211dde4-b035-4507-9b70-f94cea1ebded','','','8ecffc62-b619-50bd-9211-ec5da10dd427','Chenopodiastrum erosum (R.Br.) Uotila','(R.Br.) Uotila',0,0,'00cf3bf7-10b3-5379-a0a0-b8d91886dba6','Chenopodiastrum erosum','00cf3bf7-10b3-5379-a0a0-b8d91886dba6','Chenopodiastrum erosum','9bea0988-0ac0-566a-b6c1-092e12def3b4','Chenopodiastrum eros','b211dde4-b035-4507-9b70-f94cea1ebded','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodiastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2145d50-9df2-4171-beda-4eee781c68fb','','','4782210d-da9b-5732-8a0e-e70c26e04bcf','Curdiea Harv.','Harv.',0,0,'328dea86-5d8b-573e-8c65-eb8ca91a9c71','Curdiea','328dea86-5d8b-573e-8c65-eb8ca91a9c71','Curdiea','328dea86-5d8b-573e-8c65-eb8ca91a9c71','Curdiea','b2145d50-9df2-4171-beda-4eee781c68fb','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|Curdiea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b21327a6-01a4-40af-a75c-844aa0daa42e','','','72913e47-af69-5179-85d4-36dfc30f7dc1','Ammotheidae','',0,0,'72913e47-af69-5179-85d4-36dfc30f7dc1','Ammotheidae','72913e47-af69-5179-85d4-36dfc30f7dc1','Ammotheidae','72913e47-af69-5179-85d4-36dfc30f7dc1','Ammotheidae','b21327a6-01a4-40af-a75c-844aa0daa42e','Animalia|Arthropoda|Pycnogonida|Pantopoda|Ammotheidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b214a80a-71fb-4fa9-9509-9ba833b25389','','','739ad07a-b1e1-54ac-9e53-fd8c83a506f4','Plagiostoma convexum (Preuss) L.C. Mejía','(Preuss) L.C. Mejía',0,0,'6ef43b46-ef55-5415-b6e4-df188767ca4a','Plagiostoma convexum','6ef43b46-ef55-5415-b6e4-df188767ca4a','Plagiostoma convexum','08722a7a-e783-5d54-8757-e6748ecaae19','Plagiostoma conuex','b214a80a-71fb-4fa9-9509-9ba833b25389','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Plagiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b21a8a46-c597-46b8-91c4-31eed916a7cf','','','d4d89ff6-a494-51d0-9e89-eb98401fb10e','Emergomyces crescens (C.W. Emmons & Jellison) Y.P. Jiang & de Hoog','(C.W. Emmons & Jellison) Y.P. Jiang & de Hoog',0,0,'d808dc02-1b4e-563e-ba5f-753e3395de8a','Emergomyces crescens','d808dc02-1b4e-563e-ba5f-753e3395de8a','Emergomyces crescens','d808dc02-1b4e-563e-ba5f-753e3395de8a','Emergomyces crescens','b21a8a46-c597-46b8-91c4-31eed916a7cf','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Ajellomycetaceae|Emergomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b219b410-2a41-4a7e-8ced-fcb35bebeb69','','','fd49ee1d-7f73-581e-ab9d-723e780dc588','Cymbidium grandiflorum Griff.','Griff.',0,0,'5e02ab7f-5112-529e-9312-0ffdb9b5b4c1','Cymbidium grandiflorum','5e02ab7f-5112-529e-9312-0ffdb9b5b4c1','Cymbidium grandiflorum','19804309-35cb-50a4-b407-e2cc10ebeaa0','Cymbidium grandiflor','4f56ac5b-92f1-428a-858c-7d56a996b3c5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cymbidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b21f75eb-f214-4d24-9903-04af7eddfbb4','','','6a558dd4-d2be-5501-9f7b-d2bf33fa5d6f','Hypochnicium lyndoniae (D.A. Reid) Hjortstam','(D.A. Reid) Hjortstam',0,0,'d99ad8c9-ad23-5c68-a2af-f2ece366b9e8','Hypochnicium lyndoniae','d99ad8c9-ad23-5c68-a2af-f2ece366b9e8','Hypochnicium lyndoniae','85e521a7-d262-5f9b-847c-a1f1c3d5fe81','Hypochnicium lyndoni','b21f75eb-f214-4d24-9903-04af7eddfbb4','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Hypochnicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b226177e-ad1e-4308-950d-1409c9dc8987','','','67d62e1b-961e-5e4f-a64b-d961635f0857','Cylindrosporium leptospermum (Peck) Peck','(Peck) Peck',0,0,'7af966f4-0c42-56d8-9349-c656c2edced7','Cylindrosporium leptospermum','7af966f4-0c42-56d8-9349-c656c2edced7','Cylindrosporium leptospermum','78ce245e-f6bd-5019-83c9-e988fe39b86c','Cylindrosporium leptosperm','9f0eb6c8-9a7b-43bd-965c-b19774cf8bfc','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Cylindrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b225661f-1882-4aea-ab48-ba24775c31f2','','','729e6885-06b3-51d1-8222-0b089e9fcbaf','Siricoidea','',0,0,'729e6885-06b3-51d1-8222-0b089e9fcbaf','Siricoidea','729e6885-06b3-51d1-8222-0b089e9fcbaf','Siricoidea','729e6885-06b3-51d1-8222-0b089e9fcbaf','Siricoidea','b225661f-1882-4aea-ab48-ba24775c31f2','Animalia|Arthropoda|Insecta|Hymenoptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('b22ddd44-cbf3-43d6-8ce7-b03cc47f1ae1','','','eb52816f-287f-5e72-97c9-4451b99df1a6','Senecio sect. Rowleyani','',0,0,'046fa1db-2401-5d05-a377-4cabdc19ab3a','Rowleyani','eb52816f-287f-5e72-97c9-4451b99df1a6','Senecio sect. Rowleyani','046fa1db-2401-5d05-a377-4cabdc19ab3a','Rowleyani','ddc67181-00db-4700-86e9-6f3f3a94eb5d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('b22f56a1-d672-4fec-8b56-b732009870f7','','','826848b8-1646-540b-804f-c7d4da01f8fa','Oothecium Speg.','Speg.',0,0,'df1d7e53-cb2b-54dc-9ba6-910d6953cf2a','Oothecium','df1d7e53-cb2b-54dc-9ba6-910d6953cf2a','Oothecium','df1d7e53-cb2b-54dc-9ba6-910d6953cf2a','Oothecium','78576054-c5e3-4e02-8f10-d818469da57d','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Oothecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b230ea40-af5b-42e7-879b-cff64cb01c56','','','8f889944-6301-5fc5-9cd4-456950190b0f','Duvaliomimus (Mayotrechus) mayae mayae Britton, 1958','Britton, 1958',1958,0,'562c2382-569a-58ce-b4d2-9e0baa371fec','Duvaliomimus mayae mayae','562c2382-569a-58ce-b4d2-9e0baa371fec','Duvaliomimus mayae mayae','79e8c9df-9212-59d9-8f48-fec68d85395e','Duvaliomimus may may','b230ea40-af5b-42e7-879b-cff64cb01c56','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b235630a-0551-45e9-bc16-76784f5d6462','','','f8a4c1c9-3661-5646-a5fe-d37a6b21b59f','Baeumleria Petr. & Syd.','Petr. & Syd.',0,0,'7c26af23-7cf3-57bf-b139-5dd5ce6a844d','Baeumleria','7c26af23-7cf3-57bf-b139-5dd5ce6a844d','Baeumleria','7c26af23-7cf3-57bf-b139-5dd5ce6a844d','Baeumleria','d9e3d8c9-ce57-496c-b860-aa639882a8a3','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Schizoparmaceae|Baeumleria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b234d260-4d29-4ae3-be48-20ad01489bcd','','','211b15f7-fd23-583a-875b-abd306e54d6f','Topeliopsis macrocarpa (C.W.Dodge) Mangold & Lumbsch','(C.W.Dodge) Mangold & Lumbsch',0,0,'fcd2cfde-ef11-5e08-8174-f51a25c45b76','Topeliopsis macrocarpa','fcd2cfde-ef11-5e08-8174-f51a25c45b76','Topeliopsis macrocarpa','8241419e-cff4-5db9-8e20-8dd8f0ca430c','Topeliopsis macrocarp','b234d260-4d29-4ae3-be48-20ad01489bcd','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Topeliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b24015ac-b3f6-4d98-95d8-11ba2ee4954c','','','b4646a88-6a9d-5208-8489-81f5874aa7dc','Leucadendron coniferum (L.). Siever ex Meisn.','',0,0,'a4c2918a-52d5-53ac-81cf-9590182b09c9','Leucadendron coniferum','a4c2918a-52d5-53ac-81cf-9590182b09c9','Leucadendron coniferum','f064388f-7e44-5109-8162-495b09966c18','Leucadendron conifer','b24015ac-b3f6-4d98-95d8-11ba2ee4954c','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b23beea0-cb21-4262-8506-754942f3df8e','','','c86e750a-e421-5289-8938-4b7c7ca2cdb2','Bistorta major Gray','Gray',0,0,'c1482bd3-2ce7-5a10-a43f-702e065511b6','Bistorta major','c1482bd3-2ce7-5a10-a43f-702e065511b6','Bistorta major','5275748e-cf67-532d-860c-5e08d84961d6','Bistorta maior','a6105130-1eb0-4e2f-8b3b-d697ce39be10','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Bistorta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2381939-29ed-4f79-844b-c78c83f802d8','','','62dffb37-15e6-5c02-846d-b0a8aa83705b','Kemphyra corallina (A. Milne Edwards, 1883)','(A. Milne Edwards, 1883)',1883,0,'b038bb9b-7318-56fd-a335-db1f8e1f74ee','Kemphyra corallina','b038bb9b-7318-56fd-a335-db1f8e1f74ee','Kemphyra corallina','8b706ed1-599a-5436-88fe-0b43f286c3f2','Kemphyra corallin','b2381939-29ed-4f79-844b-c78c83f802d8','Animalia|Arthropoda|Malacostraca|Decapoda|Oplophoridae|Kemphyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b24054fc-b479-4a88-a765-2813b3ee286c','','','05e6ae8d-2d33-5688-b31c-d29d1385f8ea','Beijerinckiaceae Garrity et al., 2006','Garrity et al., 2006',2006,0,'3c211e7b-f6a1-5266-9f83-9dc01a1dfa68','Beijerinckiaceae','3c211e7b-f6a1-5266-9f83-9dc01a1dfa68','Beijerinckiaceae','3c211e7b-f6a1-5266-9f83-9dc01a1dfa68','Beijerinckiaceae','b24054fc-b479-4a88-a765-2813b3ee286c','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Beijerinckiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('b28df243-b992-4b8a-8cf2-41d1fed0c1a3','','','259ba9e5-abdf-59a2-b48f-da2c90529ee5','Sporoglossum lophurellae Kylin','Kylin',0,0,'2d28bba5-ea3a-545f-bbfe-931572862ae3','Sporoglossum lophurellae','2d28bba5-ea3a-545f-bbfe-931572862ae3','Sporoglossum lophurellae','8c26c2c0-9b4d-5831-8020-de80e4c38f7d','Sporoglossum lophurell','b28df243-b992-4b8a-8cf2-41d1fed0c1a3','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Sporoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b28d3f8d-20a3-471a-8fc3-9aa9732c3cbd','','','1a818b15-2481-5b54-8f16-afb3a888d86a','Pediastrum boryanum var. brevicorne A.Braun','A.Braun',0,0,'41cf8bb5-a1c2-5f07-b89e-976d1eae2ebb','Pediastrum boryanum brevicorne','2b32f12a-1356-58c9-9d6e-12beb038b2e3','Pediastrum boryanum var. brevicorne','b2ed41f6-cf30-5f53-a378-c7de03df0d71','Pediastrum boryan breuicorn','b28d3f8d-20a3-471a-8fc3-9aa9732c3cbd','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Hydrodictyaceae|Pediastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b28eff58-a8c1-4564-9ba6-9d4f1c7e301f','','','80d08198-f16b-5fe3-8aa2-80d7436b8fa9','Leiophyllum buxifolium (P.J.Bergius) Elliott','(P.J.Bergius) Elliott',0,0,'dbac15a8-8859-5242-8100-e0d23badab0f','Leiophyllum buxifolium','dbac15a8-8859-5242-8100-e0d23badab0f','Leiophyllum buxifolium','e4c9668b-5f18-5da4-b92c-b5bf50ad4374','Leiophyllum buxifoli','f60c9d55-8c5f-4f7a-8c24-c9a2fc2432f8','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Leiophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b29310c5-be2f-4369-851a-62a4d0c6b402','','','998d2fb4-41cd-5161-a5b9-cf8c00676739','Caccomolpus hallianus Broun, 1917','Broun, 1917',1917,0,'502abbf1-0afb-57db-9570-81ac3761812b','Caccomolpus hallianus','502abbf1-0afb-57db-9570-81ac3761812b','Caccomolpus hallianus','7ca35ff6-6cda-54de-bf43-0c37fca8db43','Caccomolpus hallian','b29310c5-be2f-4369-851a-62a4d0c6b402','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Caccomolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2968a48-7a96-4a4a-8edf-645544d2c65a','','','25a54d44-bea4-523f-854b-efc2773fb6eb','Porcellanaster','',0,0,'25a54d44-bea4-523f-854b-efc2773fb6eb','Porcellanaster','25a54d44-bea4-523f-854b-efc2773fb6eb','Porcellanaster','25a54d44-bea4-523f-854b-efc2773fb6eb','Porcellanaster','b2968a48-7a96-4a4a-8edf-645544d2c65a','Animalia|Echinodermata|Asteroidea|Paxillosida|Porcellanasteridae|Porcellanaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b297bace-7aee-4d7d-9182-c7fd13dd5f13','','','d42fef4b-80dd-5ed0-9b26-bffd93686348','Rhizina Fr.','Fr.',0,0,'d1330661-3f50-580c-82dd-bd9cd632d04e','Rhizina','d1330661-3f50-580c-82dd-bd9cd632d04e','Rhizina','d1330661-3f50-580c-82dd-bd9cd632d04e','Rhizina','b297bace-7aee-4d7d-9182-c7fd13dd5f13','Fungi|Ascomycota|Pezizomycetes|Pezizales|Rhizinaceae|Rhizina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b29a80de-0eab-4cc6-8a3c-2740f3baaefe','','','cc81fef9-1f0c-5c03-af8b-d5e342b61885','Fungiina','',0,0,'cc81fef9-1f0c-5c03-af8b-d5e342b61885','Fungiina','cc81fef9-1f0c-5c03-af8b-d5e342b61885','Fungiina','cc81fef9-1f0c-5c03-af8b-d5e342b61885','Fungiina','b29a80de-0eab-4cc6-8a3c-2740f3baaefe','Animalia|Cnidaria||Scleractinia||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('b29555bd-2d54-4e14-a00b-eb9726ec557a','','','9e985d54-4d38-5a96-9ef7-b0c4c226ad26','Pristoderus plagiatus (Broun, 1911)','(Broun, 1911)',1911,0,'b7d0b313-c3f2-5d4f-b30f-63c411f2a917','Pristoderus plagiatus','b7d0b313-c3f2-5d4f-b30f-63c411f2a917','Pristoderus plagiatus','d2537d69-0b20-51c0-aa83-32a8fa45b75e','Pristoderus plagiat','b29555bd-2d54-4e14-a00b-eb9726ec557a','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b29987a9-c875-49b9-8307-78a957820ebd','','','56818062-2e43-5d35-b788-d5ab859dcad9','Acrotretida','',0,0,'56818062-2e43-5d35-b788-d5ab859dcad9','Acrotretida','56818062-2e43-5d35-b788-d5ab859dcad9','Acrotretida','56818062-2e43-5d35-b788-d5ab859dcad9','Acrotretida','b29987a9-c875-49b9-8307-78a957820ebd','Animalia|Brachiopoda|Lingulata|Acrotretida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('b29df78f-b6df-4e2b-9f80-701e2010aa31','','','32c6e87c-fcbd-535e-9270-77d164d73dc1','Alternaria linicola J.W. Groves & Skolko','J.W. Groves & Skolko',0,0,'815b0de7-297b-5eea-8716-c6adb022b3f7','Alternaria linicola','815b0de7-297b-5eea-8716-c6adb022b3f7','Alternaria linicola','1e1ae8fc-46c9-57b3-a407-361acb6cbf3b','Alternaria linicol','6d13363b-9420-4abe-be95-6e86fcbaada3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b29be3d2-e389-490b-b68f-dc3b403bf457','','','26234759-57f1-5271-8455-dc82df84fc45','Didymium dubium Rostaf.','Rostaf.',0,0,'f80a8664-5cdd-5119-a481-58e052eb4433','Didymium dubium','f80a8664-5cdd-5119-a481-58e052eb4433','Didymium dubium','fe4f6409-9cae-5a5a-a4c9-a7d063cebf98','Didymium dubi','b29be3d2-e389-490b-b68f-dc3b403bf457','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Didymium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2a1e529-936d-4dce-9215-49debdc8c23a','','','e6221a0b-90ab-598d-8c83-d5f73899b91c','Kiwimiris Eyles & Carvalho, 1995','Eyles & Carvalho, 1995',1995,0,'222453cb-d0ef-57c0-b95d-e0ed30ed6313','Kiwimiris','222453cb-d0ef-57c0-b95d-e0ed30ed6313','Kiwimiris','222453cb-d0ef-57c0-b95d-e0ed30ed6313','Kiwimiris','b2a1e529-936d-4dce-9215-49debdc8c23a','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Kiwimiris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2a038e0-f415-4318-a397-4be4feaa93f1','','','24f093a1-ebe8-5ff6-803e-e21b3aec2e89','Wallisia cyanea Barfuss & W.Till,','Barfuss & W.Till',0,0,'42f9a0f1-90f2-5978-aef2-1a892d0342c7','Wallisia cyanea','42f9a0f1-90f2-5978-aef2-1a892d0342c7','Wallisia cyanea','aad594c6-1975-510a-9d97-6a8888798f8b','Wallisia cyane','b2a038e0-f415-4318-a397-4be4feaa93f1','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Wallisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b2a02463-a883-4944-9cc1-f9bc3469e0f0','','','e776d127-b94d-5b1a-914e-a12d12ad9140','Coraciiformes','',0,0,'e776d127-b94d-5b1a-914e-a12d12ad9140','Coraciiformes','e776d127-b94d-5b1a-914e-a12d12ad9140','Coraciiformes','e776d127-b94d-5b1a-914e-a12d12ad9140','Coraciiformes','b2a02463-a883-4944-9cc1-f9bc3469e0f0','Animalia|Chordata|Aves|Coraciiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2a07391-56e7-4083-88a8-c1eab91fa25a','','','95f23dc3-52c2-5ba5-bcc0-05d26b1faaa3','Dendrochilum Blume','Blume',0,0,'4f561049-0a90-5483-8d7c-380ab05b6aea','Dendrochilum','4f561049-0a90-5483-8d7c-380ab05b6aea','Dendrochilum','4f561049-0a90-5483-8d7c-380ab05b6aea','Dendrochilum','af85669c-4374-4ecc-9d13-d6b9e6ee7be1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrochilum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2a4ffaa-82e2-4cf2-9a75-cfb2ff9c06ba','','','c40ee140-dc6f-504c-91bd-d103d5bc6123','Archilejeunea polymorpha (Sande Lac) B.Thiers. & Gradst.','(Sande Lac) B.Thiers. & Gradst.',0,0,'075f5a68-d680-517c-b65d-cbdc85c3ef48','Archilejeunea polymorpha','075f5a68-d680-517c-b65d-cbdc85c3ef48','Archilejeunea polymorpha','ece85a4e-cbf7-5444-beb0-3c45d4981d26','Archilejeunea polymorph','b2a4ffaa-82e2-4cf2-9a75-cfb2ff9c06ba','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Microlejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2a78436-1bec-462e-8c1b-642c115b2dc0','','','cb87d46c-3517-5723-b2fc-f03b18764aa5','Mutinus bambusinus (Zoll.) E. Fisch.','(Zoll.) E. Fisch.',0,0,'08592b8b-ddb2-5621-bae7-5c4d0a0f89b9','Mutinus bambusinus','08592b8b-ddb2-5621-bae7-5c4d0a0f89b9','Mutinus bambusinus','f4dacb93-31f8-55e2-8eab-efeae6dad374','Mutinus bambusin','b2a78436-1bec-462e-8c1b-642c115b2dc0','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Mutinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2a70de0-ddd1-4cb5-bf88-f2f8c1633796','','','b9d98899-7fc9-5db0-b803-a2d86cc2aca8','Jania rosea (Lam.) Decne.','(Lam.) Decne.',0,0,'7969adf7-81b1-597e-bb87-ab9f335f1673','Jania rosea','7969adf7-81b1-597e-bb87-ab9f335f1673','Jania rosea','21c8e94b-fd39-50ef-9dc7-f2b52b398412','Jania rose','b2a70de0-ddd1-4cb5-bf88-f2f8c1633796','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Jania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2b22d7e-827e-4b09-98dc-4be4482f9340','','','0ed83689-7503-590b-b633-144962e88181','Dentimargo','',0,0,'0ed83689-7503-590b-b633-144962e88181','Dentimargo','0ed83689-7503-590b-b633-144962e88181','Dentimargo','0ed83689-7503-590b-b633-144962e88181','Dentimargo','b2b22d7e-827e-4b09-98dc-4be4482f9340','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Dentimargo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2b0b05e-4ae5-4406-a0a8-0773baa78925','','','a1a10237-40da-5b27-a10d-646e9c945432','Schwanniomyces polymorphus (Klöcker) M. Suzuki & Kurtzman','(Klöcker) M. Suzuki & Kurtzman',0,0,'e837f5c2-03fb-5a88-acfc-35b6c2e8689e','Schwanniomyces polymorphus','e837f5c2-03fb-5a88-acfc-35b6c2e8689e','Schwanniomyces polymorphus','4ceb116b-dcaa-57a1-8c7e-08517825d768','Schwanniomyces polymorph','b2b0b05e-4ae5-4406-a0a8-0773baa78925','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Debaryomycetaceae|Schwanniomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2af4ef2-2a63-427d-875c-c6ae5c968a61','','','cdbde5bd-45f2-5268-93b6-c71692adc3f2','Promecheilidae','',0,0,'cdbde5bd-45f2-5268-93b6-c71692adc3f2','Promecheilidae','cdbde5bd-45f2-5268-93b6-c71692adc3f2','Promecheilidae','cdbde5bd-45f2-5268-93b6-c71692adc3f2','Promecheilidae','b2af4ef2-2a63-427d-875c-c6ae5c968a61','Animalia|Arthropoda|Insecta|Coleoptera|Promecheilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2b51470-5687-4fde-bff6-9c4018e779ce','','','13e5b401-cc0e-5484-937a-ad6017d72d9c','Ichneutica ceraunias Meyrick, 1887','Meyrick, 1887',1887,0,'80f04a66-796b-5091-95c4-6caa447d8a98','Ichneutica ceraunias','80f04a66-796b-5091-95c4-6caa447d8a98','Ichneutica ceraunias','479f1b93-dddf-5d60-9120-4b5188d7beb1','Ichneutica cerauni','b2b51470-5687-4fde-bff6-9c4018e779ce','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2b47c67-f8d8-4a7e-9376-e54db1b44c41','','','79fd6c43-929d-5367-9f15-fec02b6f167d','Podospora globosa (Massee & E.S. Salmon) Cain','(Massee & E.S. Salmon) Cain',0,0,'79c71001-ba07-5266-9b77-1c19cd7d24a8','Podospora globosa','79c71001-ba07-5266-9b77-1c19cd7d24a8','Podospora globosa','35efccc3-8041-5433-a500-5d35566bf7d9','Podospora globos','b2b47c67-f8d8-4a7e-9376-e54db1b44c41','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2ba0cc3-0b31-48b1-9681-21cb81788a4c','','','8870349d-909a-5149-b5bc-0280a5973b57','Siphula comata (Nyl.) R.Sant. ex Kantvilas','(Nyl.) R.Sant. ex Kantvilas',0,0,'7dabb2ba-20c0-59ec-ba77-468d65b045f6','Siphula comata','7dabb2ba-20c0-59ec-ba77-468d65b045f6','Siphula comata','d6be742a-6bba-513c-bc28-5122b7eb27fd','Siphula comat','','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Siphula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b2bbe310-3daa-400a-842e-c21076e51f25','','','b063d7a2-8208-5db5-9099-21c375b0538c','Peristoreus castigatus (Broun, 1909)','(Broun, 1909)',1909,0,'7b5e8603-abeb-5ba1-816f-c0e14dfd14d4','Peristoreus castigatus','7b5e8603-abeb-5ba1-816f-c0e14dfd14d4','Peristoreus castigatus','f8521441-4675-5a6f-a782-c8ebcdb34330','Peristoreus castigat','b2bbe310-3daa-400a-842e-c21076e51f25','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2c7a47b-dbfb-4960-819e-18e1bc9820ff','','','6b860d66-ca2e-5222-8c80-3ad5b840dc23','Septoria aparines Ellis & Kellerm.','Ellis & Kellerm.',0,0,'b4a83fdc-4f67-5699-b9bd-e0a89d0ff8c8','Septoria aparines','b4a83fdc-4f67-5699-b9bd-e0a89d0ff8c8','Septoria aparines','8d1b0f2a-1dc2-5dba-b8c4-c7055422257d','Septoria aparin','b2c7a47b-dbfb-4960-819e-18e1bc9820ff','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2c4db1a-2c83-499e-b92f-378808bfa029','','','c239b842-142f-59a6-8ae4-124c2f9af5c7','Cortinarius sect. Pauperae','',0,0,'d82e43dd-5814-5f94-bdbe-1ff02ce3ff9b','Pauperae','c239b842-142f-59a6-8ae4-124c2f9af5c7','Cortinarius sect. Pauperae','d82e43dd-5814-5f94-bdbe-1ff02ce3ff9b','Pauperae','b2c4db1a-2c83-499e-b92f-378808bfa029','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('b2c47a64-8ffa-454e-afa2-8b39547279b8','','','12caf69d-bed0-5305-a5ea-58352e92175a','Omphalina albida G. Stev.','G. Stev.',0,0,'23359439-a111-5fd7-90bc-6de638d7025e','Omphalina albida','23359439-a111-5fd7-90bc-6de638d7025e','Omphalina albida','c71e97cb-9f50-5faf-89ca-b1d1edafe0d2','Omphalina albid','aba0b13c-41e2-4c55-9d3c-46b2b8b1524e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Omphalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2c7065c-4787-4c11-b795-9f8a53b8bf00','','','505363f2-28f9-54dc-8ad3-d07eeac2de91','Rygmodus incertus Broun, 1880','Broun, 1880',1880,0,'a1750c6b-2b42-5aff-ab02-bae476735fdc','Rygmodus incertus','a1750c6b-2b42-5aff-ab02-bae476735fdc','Rygmodus incertus','8ce54d59-65e5-50fe-956c-92c71ca8bcbb','Rygmodus incert','b2c7065c-4787-4c11-b795-9f8a53b8bf00','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Rygmodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2c43e0a-cfbd-4ded-abf9-d62a5702917c','','','f4170a25-71d3-5162-ac9a-1b133df0ec51','Celmisia verbascifolia subsp. membranacea (Kirk) Given','(Kirk) Given',0,0,'e5c742c2-66cc-5e5a-817b-4b4764c3767c','Celmisia verbascifolia membranacea','e846ee3b-fd20-50db-94b1-1b488afd571f','Celmisia verbascifolia subsp. membranacea','16d28ab2-bb6c-5385-ac54-73c4cb837503','Celmisia uerbascifol membranace','b2c43e0a-cfbd-4ded-abf9-d62a5702917c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2c8acf5-d9f6-461c-8dcb-390fbff6db61','','','61983318-3d46-509f-bb13-6d3fd7d5f398','Taraxacum hamatum Raunk.','Raunk.',0,0,'db3de33a-ddac-5961-87a4-02790b07daf1','Taraxacum hamatum','db3de33a-ddac-5961-87a4-02790b07daf1','Taraxacum hamatum','86a3f84a-105e-5602-80c5-d1684053fb64','Taraxacum hamat','b2c8acf5-d9f6-461c-8dcb-390fbff6db61','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Taraxacum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2d1802e-9280-4dab-ab29-8c4140ddae27','','','a8156753-3277-5fc7-b1cd-cedc0279383c','Costifer wilsoni Levi, 1993','Levi, 1993',1993,0,'3c6969bd-4c81-5150-a030-a6b8d2163869','Costifer wilsoni','3c6969bd-4c81-5150-a030-a6b8d2163869','Costifer wilsoni','11bb67d8-39ee-5c8c-8c0f-33de4108fe2c','Costifer wilson','b2d1802e-9280-4dab-ab29-8c4140ddae27','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Isoraphiniidae|Costifer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2d1673a-d327-456f-8586-dbabea1e3030','','','0eccbb81-1327-5b58-8855-9fa83228a4c3','Cortinarius lamproxanthus Soop','Soop',0,0,'41fefd9f-786f-5510-a9cd-9cac001fbd67','Cortinarius lamproxanthus','41fefd9f-786f-5510-a9cd-9cac001fbd67','Cortinarius lamproxanthus','c9fabb28-83a4-5dd6-b7f3-45803338ac58','Cortinarius lamproxanth','b2d1673a-d327-456f-8586-dbabea1e3030','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2d6ecfd-bb31-430b-a17c-4834fde8c91f','','','21866e3f-ec12-58d9-8b84-30b5d349dea2','Hypoxylon archeri Berk.','Berk.',0,0,'a7a0dd20-fd4d-5ffd-850f-7dcf01f10050','Hypoxylon archeri','a7a0dd20-fd4d-5ffd-850f-7dcf01f10050','Hypoxylon archeri','35524e44-1f7f-5e68-a258-a07a8fdcf639','Hypoxylon archer','dfba43e9-e90f-48c2-a78e-f7ec8857a871','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2d432f0-9d02-4da2-923b-8ca1f811d7c9','','','417e4e2f-d9f5-5c43-8590-887adf3ae440','Anthoxanthum crinitum L.f.','L.f.',0,0,'e2e65b06-d729-5c76-a2c0-7fecaf33d966','Anthoxanthum crinitum','e2e65b06-d729-5c76-a2c0-7fecaf33d966','Anthoxanthum crinitum','be49ecda-d180-5a1c-b0ca-b9022e55be44','Anthoxanthum crinit','253ed2d5-c451-47ef-945a-2ac764a9ff5b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Anthoxanthum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2d6ad45-f225-4a9b-9799-8fce19d4372c','','','a5610887-c54f-5954-9e5a-15c22ee35216','Duvaliomimus taieriensis Townsend, 2010','Townsend, 2010',2010,0,'3169cce3-fb69-5b91-8001-196307f34bb3','Duvaliomimus taieriensis','3169cce3-fb69-5b91-8001-196307f34bb3','Duvaliomimus taieriensis','3cc276b3-383d-5118-9f7e-435e5adf4f1e','Duvaliomimus taieriens','b2d6ad45-f225-4a9b-9799-8fce19d4372c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Duvaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2dbd4fc-57bf-4777-b7c4-0a5cd275b420','','','65b27f18-046a-5605-ad58-8d383e79eb4e','Systellochernes alacki Beier, 1976','Beier, 1976',1976,0,'9ac7b40f-2183-5864-bf95-2e85170ee1ee','Systellochernes alacki','9ac7b40f-2183-5864-bf95-2e85170ee1ee','Systellochernes alacki','d2f3528d-62fd-55d7-b4e0-090a73b62223','Systellochernes alack','b2dbd4fc-57bf-4777-b7c4-0a5cd275b420','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Systellochernes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2de9ccb-5f6a-405e-8f38-0a8a741e22fc','','','b1d2bb6e-a68a-5b3f-a283-9bbc58155d2f','Ranella australasia australasia (Perry, 1811)','(Perry, 1811)',1811,0,'f76949be-de7f-5218-abbb-53061a7b5704','Ranella australasia australasia','f76949be-de7f-5218-abbb-53061a7b5704','Ranella australasia australasia','3f93217c-f21d-56f4-9946-48d61f64a04d','Ranella australas australas','b2de9ccb-5f6a-405e-8f38-0a8a741e22fc','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|Ranella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2d8bf83-272d-46c5-a86f-4580ee58aed0','','','b0b6ebe7-d8ad-5a1f-86f3-0a39efb19d66','Philesturnus rufusater (Lesson, 1828)','(Lesson, 1828)',1828,0,'2ff3f55d-40fd-5d60-9fb5-abbada18a4f7','Philesturnus rufusater','2ff3f55d-40fd-5d60-9fb5-abbada18a4f7','Philesturnus rufusater','2ff3f55d-40fd-5d60-9fb5-abbada18a4f7','Philesturnus rufusater','b2d8bf83-272d-46c5-a86f-4580ee58aed0','Animalia|Chordata|Aves|Passeriformes|Callaeidae|Philesturnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2d8de39-a61b-4ec4-b16e-c144dc9d3674','','','ee4946c8-f702-5a36-8549-f893a0ad8540','Aecidium nitens Schwein.','Schwein.',0,0,'d2d07032-01fc-5253-af66-ce57eed1c8bb','Aecidium nitens','d2d07032-01fc-5253-af66-ce57eed1c8bb','Aecidium nitens','d2d07032-01fc-5253-af66-ce57eed1c8bb','Aecidium nitens','71df1198-cef7-4b3c-9efd-560a79d66260','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2e6b64c-b4b2-4dd0-b57e-0a1e03f05e07','','','77623ef5-592e-55b4-b5cc-7d71cb6f74ee','Septoria saponariae (DC.) Savi & Becc.','(DC.) Savi & Becc.',0,0,'aaeb39e6-dc0a-5c08-ac6c-62ceb11b2234','Septoria saponariae','aaeb39e6-dc0a-5c08-ac6c-62ceb11b2234','Septoria saponariae','3b27424a-0b50-5912-8427-e01da8940dd8','Septoria saponari','b2e6b64c-b4b2-4dd0-b57e-0a1e03f05e07','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2e55b99-52d0-4bb9-bf42-df8fa5571a78','','','d73b89c2-b0c1-57b1-bc2d-4f1963125aa5','Cheletomorpha','',0,0,'d73b89c2-b0c1-57b1-bc2d-4f1963125aa5','Cheletomorpha','d73b89c2-b0c1-57b1-bc2d-4f1963125aa5','Cheletomorpha','d73b89c2-b0c1-57b1-bc2d-4f1963125aa5','Cheletomorpha','b2e55b99-52d0-4bb9-bf42-df8fa5571a78','Animalia|Arthropoda|Arachnida|Trombidiformes|Cheyletidae|Cheletomorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2e6135e-6c0e-4867-bdba-a57c93277265','','','8139497a-e9f0-5758-b761-67dbfde38d85','Ramularia variabilis Fuckel','Fuckel',0,0,'412ac99f-de1d-58c3-b86a-8bd2465ffc64','Ramularia variabilis','412ac99f-de1d-58c3-b86a-8bd2465ffc64','Ramularia variabilis','d7c7febb-c34a-594d-ae47-36d24f870839','Ramularia uariabil','b2e6135e-6c0e-4867-bdba-a57c93277265','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2f06d50-15c8-4510-adbb-7c8b44123425','','','e62210ca-3265-5230-90d4-a456b4ef0f38','Cyclophoraceae','',0,0,'e62210ca-3265-5230-90d4-a456b4ef0f38','Cyclophoraceae','e62210ca-3265-5230-90d4-a456b4ef0f38','Cyclophoraceae','e62210ca-3265-5230-90d4-a456b4ef0f38','Cyclophoraceae','b2f06d50-15c8-4510-adbb-7c8b44123425','Chromista|Ochrophyta|Bacillariophyceae|Cyclophorales|Cyclophoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2f2c936-9ad6-41fc-bc61-4729dc8fa425','','','25b518d1-a244-5ba5-8d98-38d573ace80f','Sphaerotheca pannosa var. rosae Woron.','Woron.',0,0,'c9260a47-9109-5e65-b200-6ed745bc07f8','Sphaerotheca pannosa rosae','3d996ba1-7bd4-5f3f-ad25-337f93f6697c','Sphaerotheca pannosa var. rosae','f1ca935c-6410-5b52-a08c-194eca2d6977','Sphaerotheca pannos ros','cc12b16c-8d17-480b-a9cf-6374b283dbf6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Sphaerotheca','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2f0e79a-409b-4641-a48f-8229ca22da54','','','d2a9a59a-bfff-54b6-aeb8-31ce94cd924a','Phycosecis','',0,0,'d2a9a59a-bfff-54b6-aeb8-31ce94cd924a','Phycosecis','d2a9a59a-bfff-54b6-aeb8-31ce94cd924a','Phycosecis','d2a9a59a-bfff-54b6-aeb8-31ce94cd924a','Phycosecis','b2f0e79a-409b-4641-a48f-8229ca22da54','Animalia|Arthropoda|Insecta|Coleoptera|Phycosecidae|Phycosecis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2eb5bc6-0b8f-4a44-818d-3878f21f5676','','','ac5297c1-99f8-5683-a9b0-1333ad2cb54d','Bignonia L.','L.',0,0,'63ca7895-ef6d-5985-8c66-947084797646','Bignonia','63ca7895-ef6d-5985-8c66-947084797646','Bignonia','63ca7895-ef6d-5985-8c66-947084797646','Bignonia','b2eb5bc6-0b8f-4a44-818d-3878f21f5676','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Bignonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2f062ba-eca3-4709-8b17-a16235942f33','','','f58d2d4b-a270-5b21-95c0-1c5a88a95ad0','Zealandencyrtus Tachikawa and Valentine, 1971','Tachikawa and Valentine, 1971',1971,0,'d35c4aa7-d519-5fe4-b8f0-e6a2b3b2052e','Zealandencyrtus','d35c4aa7-d519-5fe4-b8f0-e6a2b3b2052e','Zealandencyrtus','d35c4aa7-d519-5fe4-b8f0-e6a2b3b2052e','Zealandencyrtus','41a7281f-ba80-4b80-b202-b794f9f63176','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Zealandencyrtus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2f8d2f2-8e0d-4521-8457-4b93a86e34fb','','','3ce20ba8-0fab-5e9c-970c-fda19cc01845','Bythoceratina tuberculata Hornibrook, 1952','Hornibrook, 1952',1952,0,'821d188f-1e7e-5c36-8c40-a6a1390cc3ac','Bythoceratina tuberculata','821d188f-1e7e-5c36-8c40-a6a1390cc3ac','Bythoceratina tuberculata','6f76057a-9c2e-50db-a8fd-3cda4d24c8c5','Bythoceratina tuberculat','b2f8d2f2-8e0d-4521-8457-4b93a86e34fb','Animalia|Arthropoda|Ostracoda|Podocopida|Bythocytheridae|Bythoceratina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2fa3636-21af-4885-981c-1c99111d6fe7','','','1adcd3c5-f6fc-53a4-93bb-3f6c2a74adb6','Tubeufia tectonae Doilom & K.D. Hyde','Doilom & K.D. Hyde',0,0,'87cc4bf9-2a6c-5e2e-a57a-d991b05a538f','Tubeufia tectonae','87cc4bf9-2a6c-5e2e-a57a-d991b05a538f','Tubeufia tectonae','08a8148e-d1e2-5581-ba65-2170e114e4f5','Tubeufia tecton','b2fa3636-21af-4885-981c-1c99111d6fe7','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Tubeufia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2f44c54-fef8-4026-88e3-9f98536f5d72','','','518b571f-491d-5c13-95d0-a9f37e982d12','Sergia kroyeri (Bate, 1881)','(Bate, 1881)',1881,0,'2800bc6b-150f-5270-85db-ffeeb56cc37f','Sergia kroyeri','2800bc6b-150f-5270-85db-ffeeb56cc37f','Sergia kroyeri','fee5968b-1b38-509a-9bd6-b04d2ebabfec','Sergia kroyer','b2f44c54-fef8-4026-88e3-9f98536f5d72','Animalia|Arthropoda|Malacostraca|Decapoda|Sergestidae|Sergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2f621ca-b527-4ca5-bdf6-aad99f459661','','','d5d096c4-7b4e-5cd5-bd05-d5ebebc40193','Skenella subg. Rufodardanula','',0,0,'07f86f25-6110-536a-97ab-fd0de7e5b827','Rufodardanula','268b8235-9120-5c4f-9ae0-140e6d3712ae','Skenella subgen. Rufodardanula','07f86f25-6110-536a-97ab-fd0de7e5b827','Rufodardanula','b2f621ca-b527-4ca5-bdf6-aad99f459661','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cingulopsidae|Skenella','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('b2f5e20b-136b-4b2d-a8a6-b0346e9a6bce','','','5a69e660-d888-5070-8124-fd6e81fe6cbf','Sternoptyx pseudodiaphana Borodulina, 1977','Borodulina, 1977',1977,0,'eb0658f1-f1e9-5db3-93d8-d67d67648e58','Sternoptyx pseudodiaphana','eb0658f1-f1e9-5db3-93d8-d67d67648e58','Sternoptyx pseudodiaphana','c5568e31-bd70-5b67-83df-714fbf9fa72f','Sternoptyx pseudodiaphan','b2f5e20b-136b-4b2d-a8a6-b0346e9a6bce','Animalia|Chordata|Actinopterygii|Stomiiformes|Sternoptychidae|Sternoptyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2f47fb4-d1d0-4cb0-bf32-e65c8ea9be07','','','a27dbe83-4a45-5724-8aac-d4f9d8da54b2','Tradescantia fluminensis ''Maiden’s Blush''','',0,0,'363d61b1-2e28-5f93-b788-00df24c6ee26','Tradescantia fluminensis','363d61b1-2e28-5f93-b788-00df24c6ee26','Tradescantia fluminensis','23d1be03-0049-5078-aad4-396ea1e3a954','Tradescantia fluminens','b2f47fb4-d1d0-4cb0-bf32-e65c8ea9be07','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Commelinaceae|Tradescantia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('b2fa3a2e-a9f8-4c2a-b60c-fb0b3308e8c2','','','050b7504-fee5-5d90-ad89-519029515492','Kolbesia kolbei (Hustedt) Round & Bukhtiyarova','(Hustedt) Round & Bukhtiyarova',0,0,'2fab1319-9902-5ffd-bb9c-8d7abb3faa6d','Kolbesia kolbei','2fab1319-9902-5ffd-bb9c-8d7abb3faa6d','Kolbesia kolbei','a2a2393f-15f3-58ac-966c-2f01f147a566','Kolbesia kolbe','b2fa3a2e-a9f8-4c2a-b60c-fb0b3308e8c2','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Kolbesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2fe2542-2e60-4fee-b229-4b63dfa3b1c9','','','8b701dd2-c131-5c3b-af56-98b2d0972b40','Dasyuris anceps grisescens Prout, 1939','Prout, 1939',1939,0,'9b8f362d-2967-579f-80d2-39834253aa48','Dasyuris anceps grisescens','9b8f362d-2967-579f-80d2-39834253aa48','Dasyuris anceps grisescens','9b8f362d-2967-579f-80d2-39834253aa48','Dasyuris anceps grisescens','b2fe2542-2e60-4fee-b229-4b63dfa3b1c9','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Dasyuris','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b2ff0329-65d2-4813-87c1-941ef715c94f','','','f0004a77-76c7-5b5b-8732-03010a0fa281','Cystophora retroflexa (Labill.) J.Agardh','(Labill.) J.Agardh',0,0,'a2f5e73e-a8fc-5298-883a-3c9d82818dfc','Cystophora retroflexa','a2f5e73e-a8fc-5298-883a-3c9d82818dfc','Cystophora retroflexa','5fc8c924-23c5-55cc-9991-c793bd6282be','Cystophora retroflex','b2ff0329-65d2-4813-87c1-941ef715c94f','Chromista|Ochrophyta|Phaeophyceae|Fucales|Cystoseiraceae|Cystophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b2fee269-0efa-4f44-889f-eecc6f112d43','','','032e8576-947d-5a06-9a00-bb8cf50beb7e','Brachyscome radicata var. polita (Kirk) Allan','(Kirk) Allan',0,0,'8a09abcc-ffc1-5707-bea6-73cfabbea959','Brachyscome radicata polita','dd2a230d-0482-5689-95ba-59dace89b4d6','Brachyscome radicata var. polita','751fe05e-5673-53bb-8ed9-6ad488a8cacd','Brachyscome radicat polit','8c86fa9c-383e-4a72-a29e-7dc5ef462be4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b308bf15-9a44-4f40-895b-3264e505ab21','','','fc777441-5dae-564e-822e-d47c366a4388','Poecilohetaerella Tonnoir & Malloch, 1926','Tonnoir & Malloch, 1926',1926,0,'51ff2e0e-e1fd-502f-9774-41fa86701256','Poecilohetaerella','51ff2e0e-e1fd-502f-9774-41fa86701256','Poecilohetaerella','51ff2e0e-e1fd-502f-9774-41fa86701256','Poecilohetaerella','b308bf15-9a44-4f40-895b-3264e505ab21','Animalia|Arthropoda|Insecta|Diptera|Lauxaniidae|Poecilohetaerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3084aac-a91e-443f-a165-3396edb401a2','','','576cc1bc-59af-5420-9220-fdb44c361285','Thelymitra colensoi Hook.f.','Hook.f.',0,0,'f65df539-4987-5df3-8f0f-76c68dc84f42','Thelymitra colensoi','f65df539-4987-5df3-8f0f-76c68dc84f42','Thelymitra colensoi','1a95df60-5c65-5a58-ba00-ed49a867e875','Thelymitra colenso','b3084aac-a91e-443f-a165-3396edb401a2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3098af8-4d59-45c9-bd94-6398b067a3e5','','','e4891d45-e692-5920-93ad-7805c1102340','Canallodiscus','',0,0,'e4891d45-e692-5920-93ad-7805c1102340','Canallodiscus','e4891d45-e692-5920-93ad-7805c1102340','Canallodiscus','e4891d45-e692-5920-93ad-7805c1102340','Canallodiscus','b3098af8-4d59-45c9-bd94-6398b067a3e5','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Canallodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b303319d-f32b-4f55-8ea5-56edd42f99ad','','','5641ee10-a97c-5e3e-b599-0936a2fd3531','Trichoderma flavofuscum (J.H. Mill., Giddens & A.A. Foster) Bissett','(J.H. Mill., Giddens & A.A. Foster) Bissett',0,0,'e25e91c3-9845-5b56-95e6-69071e39c418','Trichoderma flavofuscum','e25e91c3-9845-5b56-95e6-69071e39c418','Trichoderma flavofuscum','d9988807-9385-5a2f-a1e2-3c46a4ba0097','Trichoderma flauofusc','cee4b312-aa64-4e2e-9f09-357d664fab9a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3077f69-3770-4ce5-a46e-ed781d4c72c6','','','48086b99-93b6-5cba-9f36-777f357a543b','Macrocera inconspicua Tonnoir, 1927','Tonnoir, 1927',1927,0,'dad920fc-8e3b-5459-bd3a-c41500fd9b0e','Macrocera inconspicua','dad920fc-8e3b-5459-bd3a-c41500fd9b0e','Macrocera inconspicua','44e7b6d8-d371-5cc4-90df-22b2ea9c9a63','Macrocera inconspicu','aad6311b-88f4-4ac1-9d22-173a9ef37799','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Macrocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b30e4e1d-cbe8-4425-b919-820274fa7c97','','','fb4ca1b2-27ac-538f-bfff-f5a95e003c17','Gen. nov. 1 species','',0,0,'','','','','','','b30e4e1d-cbe8-4425-b919-820274fa7c97','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Gen. nov. 1','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('b30f03af-9fca-4ddf-917b-7f1a2269cce8','','','559cbbc8-4907-524b-82b9-466e79324d3d','Ionopezia gerardii (Cooke) Matočec, I.Kušan & Jadan','(Cooke) Matočec, I.Kušan & Jadan',0,0,'86d4e733-3580-5ca7-b194-158c84895516','Ionopezia gerardii','86d4e733-3580-5ca7-b194-158c84895516','Ionopezia gerardii','a4b99565-3c35-5492-8bd2-d3fa8da31b37','Ionopezia gerard','c6731cbf-bba1-4073-8f0f-92d255855809','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Ionopezia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b30b6edc-5c53-48bd-a7e4-99331bfee777','','','c3bc5711-3db4-51fd-b1c7-2401c64cc9a5','Olearia willcoxii Petrie','Petrie',0,0,'56e77af5-3e73-5fea-ac1b-aec4219300fa','Olearia willcoxii','56e77af5-3e73-5fea-ac1b-aec4219300fa','Olearia willcoxii','b02c2a09-eca4-5238-ba2c-e2863d54e81f','Olearia willcox','96d25818-b297-48fb-a846-88b1ec609421','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b30c4c96-0059-4997-bb5b-c103ce9d41cb','','','eeb74984-1c0e-50e4-8ea8-7c569e3de8b2','Porotrichum cochlearifolium (Schwägr.) Mitt.','(Schwägr.) Mitt.',0,0,'abdde83a-2bbe-58ab-839e-c56229321a33','Porotrichum cochlearifolium','abdde83a-2bbe-58ab-839e-c56229321a33','Porotrichum cochlearifolium','58222a78-0ed6-5ecc-b6db-e7a73c467498','Porotrichum cochlearifoli','ff98f624-1591-4f93-9a43-43758dd3230d','Plantae||Bryopsida|Hypnales|Neckeraceae|Porotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3141175-05ee-4ab3-94b5-6c20221aac99','','','750173b2-d83f-5b54-99a6-92b037145ae2','Polyporus persicinus Berk. & Curtis','Berk. & Curtis',0,0,'372bb70d-69ce-5308-9516-cd76d733b628','Polyporus persicinus','372bb70d-69ce-5308-9516-cd76d733b628','Polyporus persicinus','a84bb392-1283-553b-884f-ab206f83e107','Polyporus persicin','c7628f0c-4130-4725-82a8-3ff47a5d885c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b30fc67e-e0d8-414e-9b91-f4445d1dbbc1','','','eaf07fc4-38c1-5bad-bed5-6ad2bc266703','Crisia acropora Busk, 1875','Busk, 1875',1875,0,'a257ce25-0af4-50b1-90dc-c6e9d6817ebf','Crisia acropora','a257ce25-0af4-50b1-90dc-c6e9d6817ebf','Crisia acropora','45623bd7-dd4f-5cb4-82c1-5ff78942ffaa','Crisia acropor','b30fc67e-e0d8-414e-9b91-f4445d1dbbc1','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Crisiidae|Crisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3169bb7-c50f-4cfb-954c-205eda608fff','','','29214740-9001-5560-830a-1b170421a8d5','Tremaster mirabilis novaecaledoniae Jangoux, 1982','Jangoux, 1982',1982,0,'2205ba8c-d679-553b-8b61-86646c240361','Tremaster mirabilis novaecaledoniae','2205ba8c-d679-553b-8b61-86646c240361','Tremaster mirabilis novaecaledoniae','204e64d0-e348-5fd6-9079-d3d045ca7c88','Tremaster mirabil nouaecaledoni','b3169bb7-c50f-4cfb-954c-205eda608fff','Animalia|Echinodermata|Asteroidea|Valvatida|Asterinidae|Tremaster','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b31e09fd-9a59-42a5-96b3-a5020b5c49ab','','','928ca0c4-d831-56eb-815f-511ddf21fc66','Sulix vetranio Fennah, 1965','Fennah, 1965',1965,0,'0ba813a9-4d31-5284-9fa9-349f54f125b0','Sulix vetranio','0ba813a9-4d31-5284-9fa9-349f54f125b0','Sulix vetranio','592add7b-992a-5d97-a275-3b8a91038a6e','Sulix uetrani','b31e09fd-9a59-42a5-96b3-a5020b5c49ab','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Sulix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b322528c-8f32-4a60-af1f-08da9f1c58d8','','','064c4136-348c-53fc-a6d5-56f8067d8747','Cylindrotrichum triseptatum M.B. Ellis','M.B. Ellis',0,0,'d545c836-e81a-57c6-9e24-f59c984f7d0b','Cylindrotrichum triseptatum','d545c836-e81a-57c6-9e24-f59c984f7d0b','Cylindrotrichum triseptatum','a674e5e7-9bfe-538a-bf97-fd5c0b0f7eec','Cylindrotrichum triseptat','f257b1ab-99e6-4d69-a7ca-eb6e96b5ed1f','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Reticulascaceae|Cylindrotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b325518f-577f-41c7-92d8-b30cd35f9b2c','','','c50e02e6-158b-506b-b579-2baa9a53e6d6','Goniastrea','',0,0,'c50e02e6-158b-506b-b579-2baa9a53e6d6','Goniastrea','c50e02e6-158b-506b-b579-2baa9a53e6d6','Goniastrea','c50e02e6-158b-506b-b579-2baa9a53e6d6','Goniastrea','b325518f-577f-41c7-92d8-b30cd35f9b2c','Animalia|Cnidaria||Scleractinia|Faviidae|Goniastrea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b320c631-5468-4daa-a08f-732034dbbfa2','','','a65ced2e-a34c-5a5a-b914-0094d2e10619','Metaglymma tibiale (Laporte de Castelnau, 1867)','(Laporte de Castelnau, 1867)',1867,0,'f1b0130c-ff6a-5c5d-8d28-8c9d1564a17e','Metaglymma tibiale','f1b0130c-ff6a-5c5d-8d28-8c9d1564a17e','Metaglymma tibiale','7297ca07-359a-508a-83f2-cef962f93cef','Metaglymma tibial','b320c631-5468-4daa-a08f-732034dbbfa2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Metaglymma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b325c75a-9c74-4c9f-8c61-6cbc423521bd','','','0f5f0ae1-9149-5b1e-afdd-77c8e23a5393','Rhododrilus rosae Lee, 1959','Lee, 1959',1959,0,'705a5c95-fd3a-5354-8cc0-ff2f09c923af','Rhododrilus rosae','705a5c95-fd3a-5354-8cc0-ff2f09c923af','Rhododrilus rosae','f46215e7-1a84-576e-9e5e-82b7d0798008','Rhododrilus ros','b325c75a-9c74-4c9f-8c61-6cbc423521bd','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Rhododrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3b34c5b-bf2e-4857-8502-976621cb3e3e','','','20ee8e7a-cee5-5092-8be3-c915d2978144','Myctophum obtusirostre Taning, 1928','Taning, 1928',1928,0,'912821bf-7fa6-5c25-ae4f-3464e29e5293','Myctophum obtusirostre','912821bf-7fa6-5c25-ae4f-3464e29e5293','Myctophum obtusirostre','e3061222-d103-5172-8187-8bde53ad2f00','Myctophum obtusirostr','b3b34c5b-bf2e-4857-8502-976621cb3e3e','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Myctophum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3b677cf-a4f3-4f8a-a410-16d364b22f4b','','','9bcdbd72-b657-573a-9fc1-85e4138fdccd','Ligusticum scoticum L.','L.',0,0,'80d395e0-f334-5411-b4b2-ef8c008f523f','Ligusticum scoticum','80d395e0-f334-5411-b4b2-ef8c008f523f','Ligusticum scoticum','2e49bd52-d16f-5eb1-bf12-b1a38e886169','Ligusticum scotic','b3b677cf-a4f3-4f8a-a410-16d364b22f4b','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Ligusticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3ba2e3f-7f26-4b45-8aa7-13411ddef2ee','','','1a856bdf-2551-5411-9778-6e24402156e8','Onoba delicatula (Powell, 1933)','(Powell, 1933)',1933,0,'faf8f72f-8507-5e9d-abc8-ee434add4ecf','Onoba delicatula','faf8f72f-8507-5e9d-abc8-ee434add4ecf','Onoba delicatula','bd874c7d-246d-5b5d-9b86-1ac89482f8ab','Onoba delicatul','b3ba2e3f-7f26-4b45-8aa7-13411ddef2ee','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Onoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3bbe8a9-1043-434d-b55c-3ecffb5e2cec','','','1d22bf79-088b-5391-a92c-ec3eea10ea1c','Somatidia','',0,0,'1d22bf79-088b-5391-a92c-ec3eea10ea1c','Somatidia','1d22bf79-088b-5391-a92c-ec3eea10ea1c','Somatidia','1d22bf79-088b-5391-a92c-ec3eea10ea1c','Somatidia','b3bbe8a9-1043-434d-b55c-3ecffb5e2cec','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Somatidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3b892ed-0bd7-49f7-af30-46baa8815dd5','','','189e1e96-90a4-51d1-b836-9efd073accda','Petriella Zotov','Zotov',0,0,'c5949126-fb10-56da-aa21-8b4a89b88c6e','Petriella','c5949126-fb10-56da-aa21-8b4a89b88c6e','Petriella','c5949126-fb10-56da-aa21-8b4a89b88c6e','Petriella','b10693ca-cd54-45ab-b41b-5a437616ea80','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Petriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3bf270c-cbff-48ae-ad84-48f5b69cf3d4','','','22dadd6a-15e7-5eed-9805-ee45374202f3','Rhododendron polyanthemum Sleumer','Sleumer',0,0,'4b839488-e8ab-5551-8ead-ee8dd0e8983c','Rhododendron polyanthemum','4b839488-e8ab-5551-8ead-ee8dd0e8983c','Rhododendron polyanthemum','da1a3ec2-1040-5414-acaf-cd057b06418c','Rhododendron polyanthem','b3bf270c-cbff-48ae-ad84-48f5b69cf3d4','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3be460f-3801-480c-ab8c-a88a7e1e41ac','','','47c69a87-dd6f-5e72-a3de-866d03777ea1','Strigula subtilissima (Fée) Müll.Arg.','(Fée) Müll.Arg.',0,0,'134f8de7-67c4-5b48-8984-9ad3968db0ed','Strigula subtilissima','134f8de7-67c4-5b48-8984-9ad3968db0ed','Strigula subtilissima','482b11c0-a472-59a4-b7d7-19493bba470d','Strigula subtilissim','b3be460f-3801-480c-ab8c-a88a7e1e41ac','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3c3a1c5-c976-4b3c-a823-2889f48c20a6','','','2f5fbe37-1be7-54d3-afff-7cd574aa1a5a','Retevirgula species 1 E857','',0,0,'4727d209-ba86-5245-9447-ff69cb5b5044','Retevirgula','4727d209-ba86-5245-9447-ff69cb5b5044','Retevirgula','4727d209-ba86-5245-9447-ff69cb5b5044','Retevirgula','b3c3a1c5-c976-4b3c-a823-2889f48c20a6','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|''Retevirgula''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b3c47b23-b434-485a-adb5-32caae359346','','','e5a00225-ea10-5da1-97b6-23f303b0ebc6','Ligularia gigantea Siebold. & Zucc.','Siebold. & Zucc.',0,0,'5f96d1a5-2e59-5473-8206-fe03c0c4e3be','Ligularia gigantea','5f96d1a5-2e59-5473-8206-fe03c0c4e3be','Ligularia gigantea','ba228aad-6766-5553-9d82-ff091277902a','Ligularia gigante','5129e321-a6b0-499d-b684-a3cee8664e86','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ligularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3c24ed5-d33b-462e-ab7f-94daf5a0ef15','','','6acb05c9-e876-57b4-b1d5-f618191c3236','Oreocalus vittata (Broun, 1893)','(Broun, 1893)',1893,0,'fe6816fc-5cb5-5d90-9836-a933bd8668d9','Oreocalus vittata','fe6816fc-5cb5-5d90-9836-a933bd8668d9','Oreocalus vittata','c8d623d3-3970-58ce-9972-553ef88c0c90','Oreocalus uittat','b3c24ed5-d33b-462e-ab7f-94daf5a0ef15','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Oreocalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3c1d5a1-61d4-4e2c-ad64-adf5e3c9b1ff','','','b783d7b6-d4a1-548f-a6bb-eec98f7b7f2e','Gyrosigma stidolphii Sterrenburg','Sterrenburg',0,0,'e8f107e3-f271-5c5a-8c77-b5b30c998d68','Gyrosigma stidolphii','e8f107e3-f271-5c5a-8c77-b5b30c998d68','Gyrosigma stidolphii','a99ff834-c769-5dff-9ca6-bb85ad8df450','Gyrosigma stidolph','b3c1d5a1-61d4-4e2c-ad64-adf5e3c9b1ff','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3c95ad0-7ba7-49c9-9665-5090fb5c4b87','','','4e75ae82-478a-54b1-905f-c8f1049f7369','Newzealandia graffi (Dendy, 1894)','(Dendy, 1894)',1894,0,'9b779842-ab9d-53ba-a720-046a98cdc330','Newzealandia graffi','9b779842-ab9d-53ba-a720-046a98cdc330','Newzealandia graffi','3e62a9f0-c848-5937-a9c7-a62b66ab74f8','Newzealandia graff','b3c95ad0-7ba7-49c9-9665-5090fb5c4b87','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Newzealandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3cb2a15-48d0-4be8-bf51-15656d7cfa11','','','ea93e965-1c64-57c2-a89e-d08ff5381b60','Diplodia mamillana Fr.','Fr.',0,0,'54ca3580-f7c7-557c-994b-db17cb645b17','Diplodia mamillana','54ca3580-f7c7-557c-994b-db17cb645b17','Diplodia mamillana','e16cded2-a6e4-5777-a066-d36f855506ca','Diplodia mamillan','b3cb2a15-48d0-4be8-bf51-15656d7cfa11','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3cca39a-ed0b-4b6a-a5ef-70078cf8cc7d','','','4a22934b-9388-5c26-9306-c0070a75acdb','Tyrannochthoniella','',0,0,'4a22934b-9388-5c26-9306-c0070a75acdb','Tyrannochthoniella','4a22934b-9388-5c26-9306-c0070a75acdb','Tyrannochthoniella','4a22934b-9388-5c26-9306-c0070a75acdb','Tyrannochthoniella','b3cca39a-ed0b-4b6a-a5ef-70078cf8cc7d','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chthonidae|Tyrannochthoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3cd36f6-a118-437c-8b6a-f68f1fd458fc','','','f48c6c71-21ea-5a4d-919c-210bfeb88e5a','Psilocybe cyanescens sensu Segedin, Beever, P.R. Johnst. & P.K. Buchanan','',0,0,'4ee8a709-554b-5c02-8ca6-1f65744b5f2a','Psilocybe cyanescens','4ee8a709-554b-5c02-8ca6-1f65744b5f2a','Psilocybe cyanescens','4ee8a709-554b-5c02-8ca6-1f65744b5f2a','Psilocybe cyanescens','977d4c6c-de46-4b0a-a93e-5974a2617895','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b3c8a2ae-affb-4323-a359-fb56e87c0171','','','5f75f34f-c88e-5be6-9fac-91d4e78b0472','Erythricium salmonicolor (Berk. & Broome) Burds.','(Berk. & Broome) Burds.',0,0,'27e2f535-67ce-5880-b9a2-0c06f90f4880','Erythricium salmonicolor','27e2f535-67ce-5880-b9a2-0c06f90f4880','Erythricium salmonicolor','27e2f535-67ce-5880-b9a2-0c06f90f4880','Erythricium salmonicolor','b3c8a2ae-affb-4323-a359-fb56e87c0171','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Erythricium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3d252d2-97b3-481b-9f71-a8debb63462a','','','728a6d4f-7c7a-56e4-a46a-edc3787663d1','Hypnum cupressiforme Hedw.','Hedw.',0,0,'0efc0288-bd3a-5702-a6d7-deed28a154ec','Hypnum cupressiforme','0efc0288-bd3a-5702-a6d7-deed28a154ec','Hypnum cupressiforme','ceca6779-a883-55cb-a3d5-fe9b90ccdefc','Hypnum cupressiform','b3d252d2-97b3-481b-9f71-a8debb63462a','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3d0f2db-8816-4e83-9c63-e42ff573aac2','','','0492ba80-b0b3-55f8-a9fc-9d2d0e31e857','Saccharomycopsis fibuligera (Lindner) Klöcker','(Lindner) Klöcker',0,0,'75c1955a-b43c-5160-b207-bd422a9bfebc','Saccharomycopsis fibuligera','75c1955a-b43c-5160-b207-bd422a9bfebc','Saccharomycopsis fibuligera','16718d09-cdc2-599d-91a0-e069d5cf37e6','Saccharomycopsis fibuliger','b3d0f2db-8816-4e83-9c63-e42ff573aac2','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycopsidaceae|Saccharomycopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3d87ea5-e1db-4b0d-9950-3b3872e0e78e','','','1076d263-ad27-5170-867f-1e121d546adc','Monochaetiella E. Castell.','E. Castell.',0,0,'75cc6d05-887d-5883-beba-fbd87f55b957','Monochaetiella','75cc6d05-887d-5883-beba-fbd87f55b957','Monochaetiella','75cc6d05-887d-5883-beba-fbd87f55b957','Monochaetiella','b3d87ea5-e1db-4b0d-9950-3b3872e0e78e','Fungi|Ascomycota||||Monochaetiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3d6eedd-53b8-4ef3-80ae-1de10a9b4482','','','213fd213-7323-52b9-8c68-8e207a2aeca7','Beilschmiedia tawa (A.Cunn.) Benth. & Hook.f. ex Kirk','(A.Cunn.) Benth. & Hook.f. ex Kirk',0,0,'eaf5c2a0-a595-568e-b442-67cac6961a2e','Beilschmiedia tawa','eaf5c2a0-a595-568e-b442-67cac6961a2e','Beilschmiedia tawa','21c782ab-e108-575f-aa86-45def8573d2b','Beilschmiedia taw','b3d6eedd-53b8-4ef3-80ae-1de10a9b4482','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Beilschmiedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b3d6c199-4a79-4e08-97a7-b239d0a570f7','','','5a5c2b81-8b20-5cac-b53d-2a079137da70','Asterinella intensa (Cooke & Massee) Theiss.','(Cooke & Massee) Theiss.',0,0,'5f36af9c-e631-570c-a41e-d9898d1b9c7d','Asterinella intensa','5f36af9c-e631-570c-a41e-d9898d1b9c7d','Asterinella intensa','c97e2f7e-bd66-5344-8c73-22740a20944a','Asterinella intens','b3d6c199-4a79-4e08-97a7-b239d0a570f7','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3dec0de-a647-4728-85e0-bdf171db570c','','','e8e18b89-1c55-5d34-81cb-8e29446b35a2','Laurelia Juss.','Juss.',0,0,'af8e4e85-fda3-5151-b288-d4a16a1bd93c','Laurelia','af8e4e85-fda3-5151-b288-d4a16a1bd93c','Laurelia','af8e4e85-fda3-5151-b288-d4a16a1bd93c','Laurelia','b3dec0de-a647-4728-85e0-bdf171db570c','Plantae|Tracheophyta|Magnoliopsida|Laurales|Atherospermataceae|Laurelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3e8b8ee-ff26-466b-8357-0fec5d6e1027','','','3910a94f-7d6e-5908-8350-f1b3c8e2818c','Orobanche lutea botanists New Zealand botanists','',0,0,'d7776ef2-bfc4-5fd2-b61e-8c90108d9b27','Orobanche lutea botanists botanists','d7776ef2-bfc4-5fd2-b61e-8c90108d9b27','Orobanche lutea botanists botanists','ab469d74-0335-52e0-b740-551787b5fbb4','Orobanche lute botanists botanists','eabfa0dd-2e04-4ab3-b26d-a1f82b71b69e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Orobanche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3ec0803-7118-4534-9284-0631126b2fed','','','0bbc2102-df69-5018-be13-e303b6bcf113','Rhododendron truncicola Sleumer','Sleumer',0,0,'5b1e6911-acdc-582f-9378-d0cf59bb1241','Rhododendron truncicola','5b1e6911-acdc-582f-9378-d0cf59bb1241','Rhododendron truncicola','ebe7b0ee-e0d7-5f00-b20e-bb29bf867de1','Rhododendron truncicol','b3ec0803-7118-4534-9284-0631126b2fed','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3e9e7a4-913a-4443-a532-ad3505af1f02','','','242ce7c2-e59f-5024-a5ce-039a1f6a7489','Septobasidiaceae Racib.','Racib.',0,0,'dc842c0a-97a1-53ab-b705-0e579afa7013','Septobasidiaceae','dc842c0a-97a1-53ab-b705-0e579afa7013','Septobasidiaceae','dc842c0a-97a1-53ab-b705-0e579afa7013','Septobasidiaceae','b3e9e7a4-913a-4443-a532-ad3505af1f02','Fungi|Basidiomycota|Pucciniomycetes|Septobasidiales|Septobasidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3ec6c12-d503-49ea-a174-cfb808bd92dc','','','475821c4-e458-51fe-a7ed-9bf5563a126a','Lecanomerus insignitus Broun, 1880','Broun, 1880',1880,0,'d980ba9e-628e-59a5-a8ce-d67e6176cfb6','Lecanomerus insignitus','d980ba9e-628e-59a5-a8ce-d67e6176cfb6','Lecanomerus insignitus','989ae4cb-dbbe-5100-a8b5-077c96bbd854','Lecanomerus insignit','b3ec6c12-d503-49ea-a174-cfb808bd92dc','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Lecanomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3eba99f-b188-4eaa-9cba-ba4de6570c1a','','','323a80ed-2e2b-53dc-b778-d38bac7651d8','Gomphina subg. Gomphinella','',0,0,'013c8c09-3d90-5015-a81c-d73feeca41ae','Gomphinella','d7a6aa29-2aa7-5e60-b050-ef834ea9717d','Gomphina subgen. Gomphinella','013c8c09-3d90-5015-a81c-d73feeca41ae','Gomphinella','b3eba99f-b188-4eaa-9cba-ba4de6570c1a','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Gomphina','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('b3f5fc6b-7be9-46ce-88c5-003584f96bb7','','','97f98703-ecfc-516a-ac97-cd5b26e89721','Lobelia linnaeoides (Hook.f.) Petrie','(Hook.f.) Petrie',0,0,'ac4441fb-8c35-5c97-aaee-169c8d35feed','Lobelia linnaeoides','ac4441fb-8c35-5c97-aaee-169c8d35feed','Lobelia linnaeoides','73f67963-17bd-5f93-992a-e333eeb7c80c','Lobelia linnaeoid','b3f5fc6b-7be9-46ce-88c5-003584f96bb7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3f35786-b79e-4418-a46e-8ab6163b9c71','','','54278fbf-0340-5b24-a58e-24e34b3a438c','Furovirus','',0,0,'','','','','','','b3f35786-b79e-4418-a46e-8ab6163b9c71','Virus|||Martellivirales|Virgaviridae|Furovirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('b3f10f97-b5ef-4e74-b47f-9890f3205dc6','','','68b1724b-e436-5a7e-a60a-2183941358a5','Entoloma caesiomarginatum E. Horak','E. Horak',0,0,'0419f7f0-b5f8-57fd-be97-6ab2fbd3e028','Entoloma caesiomarginatum','0419f7f0-b5f8-57fd-be97-6ab2fbd3e028','Entoloma caesiomarginatum','48884fd4-94b7-5cb7-ba17-1ff8e23eb3c4','Entoloma caesiomarginat','4eb02a74-8735-4ecb-b74e-30e4e78d4210','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3f26415-972e-4d4a-89cd-bc11674e908d','','','1a1a0274-3eeb-5f96-9444-4723f2ad3887','Ramalina unilateralis F.Wilson','F.Wilson',0,0,'40d9edaa-6d95-5386-bf8d-56ebbf329672','Ramalina unilateralis','40d9edaa-6d95-5386-bf8d-56ebbf329672','Ramalina unilateralis','332d2732-c6e1-5720-bded-70d5dd465fc8','Ramalina unilateral','b3f26415-972e-4d4a-89cd-bc11674e908d','Fungi||Ascomycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3f59ba6-3fb7-4891-9e6c-e740ba6067fd','','','8247fa34-b6f5-5248-99aa-5c93a610c998','Melaleuca L.','L.',0,0,'188ac795-2a41-5be0-b529-fdbf4e1c6b10','Melaleuca','188ac795-2a41-5be0-b529-fdbf4e1c6b10','Melaleuca','188ac795-2a41-5be0-b529-fdbf4e1c6b10','Melaleuca','b3f59ba6-3fb7-4891-9e6c-e740ba6067fd','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3f7feb8-3524-4482-8ea8-78a3b1a93286','','','31208ceb-aee3-5a54-86d0-67d9c3e03bbc','Chaetephora Brid.','Brid.',0,0,'893349b7-99f8-5ad3-a439-71906a5089ed','Chaetephora','893349b7-99f8-5ad3-a439-71906a5089ed','Chaetephora','893349b7-99f8-5ad3-a439-71906a5089ed','Chaetephora','708d1c2e-7d2f-4694-a220-f7711bfe9414','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Chaetephora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b36b4706-e3f7-4061-aed6-6f683e65a122','','','0ebdc518-f8e6-5adb-b109-637666b6181d','Kalmia L.','L.',0,0,'beb1ca24-591c-5550-b012-46c97c8264d4','Kalmia','beb1ca24-591c-5550-b012-46c97c8264d4','Kalmia','beb1ca24-591c-5550-b012-46c97c8264d4','Kalmia','b36b4706-e3f7-4061-aed6-6f683e65a122','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Kalmia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3f93aa2-e660-40ac-b1df-b81f00f3a417','','','7fb2c13b-aa9f-5ebf-a50d-226aaf915b06','Agaricus lentus Pers.','Pers.',0,0,'58aacd78-cc0b-59ad-a672-5a64ca95bea3','Agaricus lentus','58aacd78-cc0b-59ad-a672-5a64ca95bea3','Agaricus lentus','139ce8e2-8e49-5c17-acef-8795b7027361','Agaricus lent','cbee9595-3134-4653-adf2-bb5d57d27ce3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b36f09b1-2400-4135-95e6-27d30590eb2a','','','5ebbbbcc-1bca-52d8-b75c-561691d2ee42','Degeeriella rufa rufa (Burmeister, 1838)','(Burmeister, 1838)',1838,0,'ff55718b-4217-50b5-ab99-4dfad1ce6e1f','Degeeriella rufa rufa','ff55718b-4217-50b5-ab99-4dfad1ce6e1f','Degeeriella rufa rufa','5e9ae02d-f8df-595a-84e6-f5b49db5a2df','Degeeriella ruf ruf','b36f09b1-2400-4135-95e6-27d30590eb2a','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Degeeriella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b36e4713-35f7-4269-aba5-5de852197517','','','8ab6266f-8d6b-540c-a058-87fbd4bdb533','Arthrocardia wardii (Harv.) Aresch.','(Harv.) Aresch.',0,0,'5bd78df9-a73f-5a5e-acf0-5976a88d6ebd','Arthrocardia wardii','5bd78df9-a73f-5a5e-acf0-5976a88d6ebd','Arthrocardia wardii','fae28654-1412-58ff-83c6-9eac556abffe','Arthrocardia ward','b36e4713-35f7-4269-aba5-5de852197517','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Arthrocardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3797f40-5231-4a64-94ec-00ee0ac05bc0','','','ce7b5349-53de-53f1-bbca-c1dc1194654f','Polygonum decipiens R.Br.','R.Br.',0,0,'28e11849-51b3-520c-8cf6-b0be382b10bf','Polygonum decipiens','28e11849-51b3-520c-8cf6-b0be382b10bf','Polygonum decipiens','28e11849-51b3-520c-8cf6-b0be382b10bf','Polygonum decipiens','02ba6c1e-ed0a-41e1-916b-82e5dc305fab','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b36d7914-78ab-438b-925f-d375e33d3bfc','','','91a81477-ab69-5370-86df-5bc183d4bbb1','Nestegis lanceolata (Hook.f.) L.A.S.Johnson','(Hook.f.) L.A.S.Johnson',0,0,'f329866f-8ef6-5917-b3c2-b00ec346f467','Nestegis lanceolata','f329866f-8ef6-5917-b3c2-b00ec346f467','Nestegis lanceolata','2a408d0b-c726-53cd-bed7-e6f050a8eb63','Nestegis lanceolat','b36d7914-78ab-438b-925f-d375e33d3bfc','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Nestegis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3751248-50ef-42b9-9d46-7246056122d3','','','fa0878df-6b19-592b-ab05-469263134d03','Myceliophthora inflata Burnside','Burnside',0,0,'94733057-8dec-54ef-a42c-a6864765374f','Myceliophthora inflata','94733057-8dec-54ef-a42c-a6864765374f','Myceliophthora inflata','bc6b886a-087b-531f-ad6d-cc6219de8708','Myceliophthora inflat','a7f54aad-0285-4925-9571-bf63e41f635f','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Myceliophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b372de93-6fde-4954-a686-f32c02c863fc','','','d2bd9ae0-35b2-5ffa-9d88-8719dffa15cd','Microtis pulchella R.Br.','R.Br.',0,0,'ff6cc1f8-415b-510f-ab6f-87f5dcbe4568','Microtis pulchella','ff6cc1f8-415b-510f-ab6f-87f5dcbe4568','Microtis pulchella','717a730a-45ea-5c77-8a0a-9009257e58af','Microtis pulchell','b372de93-6fde-4954-a686-f32c02c863fc','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Microtis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b37b4d08-2096-43a3-8c75-8a4425f989b9','','','42416112-475e-522b-aa48-1ea6e7c14b84','Astelia linearis var. subulata Hook.f.','Hook.f.',0,0,'1db2b332-d14a-51a8-b12b-8ca11642d810','Astelia linearis subulata','b123eb5e-d688-5011-8bac-54ec21af414b','Astelia linearis var. subulata','d49f14dd-a887-5f75-8185-1005faff1793','Astelia linear subulat','f21f499f-235e-4ccf-b4ed-83fb0e7fc5c6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b37d3e87-d848-462c-9d55-90ed510a1d3f','','','5989e91a-edde-5178-8206-7cf0e3f19a6b','Oncaea quadrata Heron & Bradford-Grieve, 1995','Heron & Bradford-Grieve, 1995',1995,0,'f664997b-0b4e-5fb1-a936-88c7a03c40f5','Oncaea quadrata','f664997b-0b4e-5fb1-a936-88c7a03c40f5','Oncaea quadrata','28f60f34-5c4c-551c-b66e-7b8809b85063','Oncaea quadrat','b37d3e87-d848-462c-9d55-90ed510a1d3f','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Oncaeidae|Oncaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b389e6ac-fb19-4706-b584-2088b9f6541d','','','990d13c7-4eed-58b2-a94b-92fa9ee51ea3','Asterivora Dugdale, 1979','Dugdale, 1979',1979,0,'e2507651-2fbf-56f1-abca-2af45685fb7c','Asterivora','e2507651-2fbf-56f1-abca-2af45685fb7c','Asterivora','e2507651-2fbf-56f1-abca-2af45685fb7c','Asterivora','b389e6ac-fb19-4706-b584-2088b9f6541d','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Asterivora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b380f539-52c5-4147-a9fa-e4af78f57fd1','','','576caa05-a3ec-5ddd-9715-6de5e6c9d062','Cabomba caroliniana A.Gray','A.Gray',0,0,'4bb51805-b122-5c1c-b1aa-677703f2ee45','Cabomba caroliniana','4bb51805-b122-5c1c-b1aa-677703f2ee45','Cabomba caroliniana','1e4ddbd0-d765-5290-859d-21d5132ac8b8','Cabomba carolinian','b380f539-52c5-4147-a9fa-e4af78f57fd1','Plantae|Tracheophyta|Magnoliopsida|Nymphaeales|Cabombaceae|Cabomba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b38a064d-9547-4e66-be55-c005e914a485','','','d22b75a5-4ba6-55a7-8711-006f9e54fc73','Neocucumella','',0,0,'d22b75a5-4ba6-55a7-8711-006f9e54fc73','Neocucumella','d22b75a5-4ba6-55a7-8711-006f9e54fc73','Neocucumella','d22b75a5-4ba6-55a7-8711-006f9e54fc73','Neocucumella','b38a064d-9547-4e66-be55-c005e914a485','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Cucumariidae|Neocucumella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b384ace3-f57a-493c-883a-7331906a9d37','','','8dbc69eb-b48c-5490-8d2d-cfddd4aab273','Isistius brasiliensis (Quoy & Gaimard, 1824)','(Quoy & Gaimard, 1824)',1824,0,'aa6233e4-18c3-59e9-9c25-9af73d233d55','Isistius brasiliensis','aa6233e4-18c3-59e9-9c25-9af73d233d55','Isistius brasiliensis','95ad8a22-90cf-5cd3-855c-44dd98e8b6b3','Isistius brasiliens','b384ace3-f57a-493c-883a-7331906a9d37','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Isistius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b38d8beb-5ea2-40bd-8c57-2e867c6eaea8','','','a7ff7374-bf8f-52db-9918-0812668f308c','Eremosphaera','',0,0,'a7ff7374-bf8f-52db-9918-0812668f308c','Eremosphaera','a7ff7374-bf8f-52db-9918-0812668f308c','Eremosphaera','a7ff7374-bf8f-52db-9918-0812668f308c','Eremosphaera','b38d8beb-5ea2-40bd-8c57-2e867c6eaea8','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Eremosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b385a48f-c159-4dd9-9c18-ef03e42ef7c7','','','11a57cca-f3c7-5561-b404-3f1260ef931e','Hymenogastrales','',0,0,'11a57cca-f3c7-5561-b404-3f1260ef931e','Hymenogastrales','11a57cca-f3c7-5561-b404-3f1260ef931e','Hymenogastrales','11a57cca-f3c7-5561-b404-3f1260ef931e','Hymenogastrales','382723f5-6ec5-41e3-a08f-45ee750c5cc1','Fungi|Basidiomycota|Agaricomycetes|Hymenogastrales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('b392c315-5761-439a-8b2c-5509526a5e09','','','e6611345-5900-5491-9b5a-d1c9ed9274ea','Ranunculus subscaposus var. canterburiensis J.B.Armstr.','J.B.Armstr.',0,0,'48b13984-d7e6-58f6-9dad-2b2d7d22b3d7','Ranunculus subscaposus canterburiensis','03c04213-35b6-5cc6-b9aa-27a1aed6d178','Ranunculus subscaposus var. canterburiensis','b593eeae-9abe-5fd1-bcb3-e76d1dab43ef','Ranunculus subscapos canterburiens','41c6f7bb-4645-478b-b92c-94ffd5bd0e5e','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b392b016-7d00-4887-979d-76622e319555','','','3a8c84f5-7536-5c58-bc50-57d8577258dc','Trypanoides sensu Tonnoir & Edwards, 1926','',0,0,'3de6b23c-b2dc-51a4-ac13-c21689f07f26','Trypanoides','3de6b23c-b2dc-51a4-ac13-c21689f07f26','Trypanoides','3de6b23c-b2dc-51a4-ac13-c21689f07f26','Trypanoides','164e81bb-95d0-417d-8efe-41ff29b356c9','Animalia|Arthropoda|Insecta|Diptera|Lauxaniidae|Trypanoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('b38eebcb-4bca-4bd9-ad2e-d4b10ff2547d','','','d3f3ed96-ac9a-59d0-a380-45b2cfa3b49d','Asphodelaceae Juss.','Juss.',0,0,'1ee16568-49b5-532c-bf8b-3c5daa9ed0de','Asphodelaceae','1ee16568-49b5-532c-bf8b-3c5daa9ed0de','Asphodelaceae','1ee16568-49b5-532c-bf8b-3c5daa9ed0de','Asphodelaceae','b38eebcb-4bca-4bd9-ad2e-d4b10ff2547d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b38d9dba-59b2-45e4-abc2-76fa250713e2','','','984d026f-ffb1-59cc-aab5-99b84b4c2282','Aspergillus chinensis Samson, Visagie & Houbraken','Samson, Visagie & Houbraken',0,0,'9b163643-52a6-548b-bd56-7bdb250ba6c0','Aspergillus chinensis','9b163643-52a6-548b-bd56-7bdb250ba6c0','Aspergillus chinensis','7988d403-2c35-5263-9c28-ed34a0605e0f','Aspergillus chinens','b38d9dba-59b2-45e4-abc2-76fa250713e2','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b38c7943-3ffb-4e4d-9551-f22323403a1e','','','38b4e4be-be7e-5a7e-a105-971d90fddb57','Lecanomerus atriceps (Macleay, 1871)','(Macleay, 1871)',1871,0,'af8086fe-8a0d-542f-acd7-0533306267a9','Lecanomerus atriceps','af8086fe-8a0d-542f-acd7-0533306267a9','Lecanomerus atriceps','af8086fe-8a0d-542f-acd7-0533306267a9','Lecanomerus atriceps','b38c7943-3ffb-4e4d-9551-f22323403a1e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Lecanomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b395c518-4074-486f-9855-37e3c61901d1','','','02f64ed6-9a1a-59de-b522-393cc5242c1e','Acanthomurus setosus setosus Salmon, 1941','Salmon, 1941',1941,0,'c36f4828-2555-599e-a78e-2063c79f5c11','Acanthomurus setosus setosus','c36f4828-2555-599e-a78e-2063c79f5c11','Acanthomurus setosus setosus','5ba0cded-95d1-5522-9237-a0c05a8b66eb','Acanthomurus setos setos','b395c518-4074-486f-9855-37e3c61901d1','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Acanthomurus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b393a48e-0be2-413a-8161-b878bee3ca7b','','','dd060882-0841-531e-acd1-cde1d95e6eb7','Diplonaevia exigua (Desm.) B. Hein','(Desm.) B. Hein',0,0,'d7ad2a96-7b06-55a0-8f8c-b366e578db46','Diplonaevia exigua','d7ad2a96-7b06-55a0-8f8c-b366e578db46','Diplonaevia exigua','2aaff8df-9139-5076-b497-9941f08f8caa','Diplonaevia exigu','b393a48e-0be2-413a-8161-b878bee3ca7b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Calloriaceae|Diplonaevia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b395b994-6136-4c7b-83a5-e6964f4be70c','','','38c7cadc-e106-59d7-aa45-45db6915749e','Pycnomerus longipes Broun, 1893','Broun, 1893',1893,0,'30c773ce-3fd7-50d3-93fe-bf5f791bdb8a','Pycnomerus longipes','30c773ce-3fd7-50d3-93fe-bf5f791bdb8a','Pycnomerus longipes','6adf2e93-ca72-5b68-ad7c-5d280e3441be','Pycnomerus longip','b395b994-6136-4c7b-83a5-e6964f4be70c','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b399e1bf-58bd-411b-b493-68b33e4f5250','','','39587bcb-bb1e-5db3-b691-33f7621d82f7','Achnanthes Bory','Bory',0,0,'69347d89-78d6-57d5-809e-bf602d6ba522','Achnanthes','69347d89-78d6-57d5-809e-bf602d6ba522','Achnanthes','69347d89-78d6-57d5-809e-bf602d6ba522','Achnanthes','b399e1bf-58bd-411b-b493-68b33e4f5250','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b39ed5a6-d8a3-4d6b-801c-6eef248f05c1','','','ecd12a70-0131-5e3f-bf71-db38dc3476bf','Verrucaria metabletica C.Knight','C.Knight',0,0,'f77a9b2f-5b51-5fe0-bf05-3b67a5c16231','Verrucaria metabletica','f77a9b2f-5b51-5fe0-bf05-3b67a5c16231','Verrucaria metabletica','5fe27d95-dd97-5853-993e-cb4cb5793248','Verrucaria metabletic','6addf5ca-83fc-49fe-96ed-23fd26709e8c','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b39a096e-f987-4947-be8f-c49e4c7f00c2','','','902fb097-164c-500d-a26f-19c1fa0bb0a6','Klebsiella Trevisan, 1885','Trevisan, 1885',1885,0,'362ffeea-b090-5723-9d5a-e79d61dd220a','Klebsiella','362ffeea-b090-5723-9d5a-e79d61dd220a','Klebsiella','362ffeea-b090-5723-9d5a-e79d61dd220a','Klebsiella','b39a096e-f987-4947-be8f-c49e4c7f00c2','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Klebsiella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('b3a4e392-65c5-479d-ac96-5b408d96920c','','','2a3a1f97-3f8e-5086-9315-0f2a3fd4d2e8','Ustilago aristidae-cynanthae Bref.','Bref.',0,0,'66ba90ed-aea1-5e5d-ad2b-7540d62865b6','Ustilago aristidae-cynanthae','66ba90ed-aea1-5e5d-ad2b-7540d62865b6','Ustilago aristidae-cynanthae','760588d8-b98a-5af5-a0e0-18237a111f28','Ustilago aristidae-cynanth','b1d3168b-6f57-44c5-9b2f-8ae41330dd07','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3ab0748-4c32-4b0e-bf7e-61dcde3f8e5f','','','75330fee-d980-53b7-8fe9-d5e79b1a9bb6','Sphaeria diffusa Sowerby','Sowerby',0,0,'ff5aa7b0-cb07-5764-a88d-a0c5936cc8da','Sphaeria diffusa','ff5aa7b0-cb07-5764-a88d-a0c5936cc8da','Sphaeria diffusa','35af952f-4f39-5661-9532-115181cad665','Sphaeria diffus','1d8dbfb3-624e-423a-bd6b-c3c53f660630','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3a6b02d-bdb7-4d35-9e49-ce67099d7dd0','','','468b9de0-e44a-5d0e-8b69-0acb9be76d9f','Myosotis saxosa Hook.f.','Hook.f.',0,0,'37195e04-9643-5abc-9e89-482f33d81e43','Myosotis saxosa','37195e04-9643-5abc-9e89-482f33d81e43','Myosotis saxosa','5fc81cc0-8e69-535e-ae31-1a9f93e3403c','Myosotis saxos','b3a6b02d-bdb7-4d35-9e49-ce67099d7dd0','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3a804e9-07b3-4397-afda-e9bba9bdaae0','','','242f6dbc-2e6d-5129-895b-831c6a7b9ca9','Liratilia isolata Dell, 1956','Dell, 1956',1956,0,'36ab2b33-17b7-57dc-a4d6-ad215997f459','Liratilia isolata','36ab2b33-17b7-57dc-a4d6-ad215997f459','Liratilia isolata','eab81121-4cc0-5b0f-b289-8d8678145e9d','Liratilia isolat','b3a804e9-07b3-4397-afda-e9bba9bdaae0','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Liratilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b3ab3b61-51de-4e10-900c-b92eb72206f8','','','8dc17e8a-9afe-59f9-8365-e549a6667b93','Enterographa bartlettii Sérus.','Sérus.',0,0,'a99069f9-6325-5085-89b8-54a1c48dd432','Enterographa bartlettii','a99069f9-6325-5085-89b8-54a1c48dd432','Enterographa bartlettii','284015fa-25e8-5dc1-a1f7-759d94780ba6','Enterographa bartlett','b3ab3b61-51de-4e10-900c-b92eb72206f8','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Enterographa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3ada9fc-6cbc-4fc4-a96e-f1d0268f3e78','','','3a516f4b-2cde-5c55-b50b-031492671f90','Cicindela (Neocicindela) perhispida','',0,0,'dab0f05c-1b10-5b1a-8caf-77101f11a400','Cicindela perhispida','dab0f05c-1b10-5b1a-8caf-77101f11a400','Cicindela perhispida','273e4d44-27ca-5316-8204-631c8dcf18a1','Cicindela perhispid','b3ada9fc-6cbc-4fc4-a96e-f1d0268f3e78','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a70676b1-8ace-4e1e-96fc-0b53d30355bb','','','cf24fef5-7782-57a6-ad96-e6870c9886b8','Mycosphaerella aristoteliae (Cooke) Aptroot','(Cooke) Aptroot',0,0,'de6b084e-b52b-5b78-b859-3c620db03d14','Mycosphaerella aristoteliae','de6b084e-b52b-5b78-b859-3c620db03d14','Mycosphaerella aristoteliae','0b771842-5cff-5347-8af4-12ea1b2bf1a9','Mycosphaerella aristoteli','a70676b1-8ace-4e1e-96fc-0b53d30355bb','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b3acb68e-ec02-4277-88aa-feb92492c3cf','','','49f2d5ad-da91-5774-8561-e230ee502ac7','Olearia divaricata Cockayne','Cockayne',0,0,'88177aaf-5675-50c7-b799-d3c48d3d731b','Olearia divaricata','88177aaf-5675-50c7-b799-d3c48d3d731b','Olearia divaricata','d69f7387-8ed0-5a00-ab67-144c3717b09d','Olearia diuaricat','3f3aeae2-e094-4a08-a612-0b8b83e17292','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a705fa7c-00d0-4373-846c-db05c2146206','','','ad129fbc-9d3a-5143-aad9-aea733dfa6a5','Triforis blacki B. Marshall, 1977','B. Marshall, 1977',1977,0,'a7e0ffaf-7384-5d86-88e5-a27334eeedc1','Triforis blacki','a7e0ffaf-7384-5d86-88e5-a27334eeedc1','Triforis blacki','127b9a03-234d-530d-b4f6-6e146ad088d9','Triforis black','a705fa7c-00d0-4373-846c-db05c2146206','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triforidae|Triforis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a70da71b-0227-49fb-bfc1-4fcb8c005210','','','6781b803-19ea-53fe-b3b6-5d409144f5e5','Lodderena formosa Powell, 1930','Powell, 1930',1930,0,'5e549218-3b1d-5751-9f6c-91ef5f5bef0a','Lodderena formosa','5e549218-3b1d-5751-9f6c-91ef5f5bef0a','Lodderena formosa','52ad11f7-dd89-5a67-b288-b98816755350','Lodderena formos','a70da71b-0227-49fb-bfc1-4fcb8c005210','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lodderena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a70e0378-d423-4d49-b756-dd1cac8c9dd6','','','5148008b-97c0-58e1-b0ec-9b9ce56eb5a2','Rosa sempervirens hybrids','',0,0,'5148008b-97c0-58e1-b0ec-9b9ce56eb5a2','Rosa sempervirens hybrids','5148008b-97c0-58e1-b0ec-9b9ce56eb5a2','Rosa sempervirens hybrids','8503c686-3571-5bb2-af59-e8fd458798f7','Rosa semperuirens hybrids','a70e0378-d423-4d49-b756-dd1cac8c9dd6','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a70e21bd-d0c7-41b2-b840-e00154ea08d8','','','4095f819-bceb-57ef-8b88-4027478105e1','Synorthus villosus (Broun, 1886)','(Broun, 1886)',1886,0,'0f709cad-9e73-5e80-805f-046dd8a974dd','Synorthus villosus','0f709cad-9e73-5e80-805f-046dd8a974dd','Synorthus villosus','853d1c5f-9cbc-51c4-926d-c2043bc7c56d','Synorthus uillos','a70e21bd-d0c7-41b2-b840-e00154ea08d8','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Synorthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a71306ff-9c7b-4fc1-b3bb-4c100e18f840','','','330d8bd8-22dc-5533-befe-a5ea7b3482de','Pisinna juddi (Ponder, 1968)','(Ponder, 1968)',1968,0,'5e113ccc-50c7-5354-a5bc-4cd3f15a20e5','Pisinna juddi','5e113ccc-50c7-5354-a5bc-4cd3f15a20e5','Pisinna juddi','d625b7d3-ceee-5433-9e45-aa669c3a6e3f','Pisinna iudd','a71306ff-9c7b-4fc1-b3bb-4c100e18f840','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a71511fc-c694-4d53-ae8b-8a77aea16bd6','','','dfb73113-d00f-5eec-ae45-aa5c3c7fa014','Heteroscyphus billardierei var. clasmatocoleoides (J.J.Engel & G.L.Merr.) J.J.Engel','(J.J.Engel & G.L.Merr.) J.J.Engel',0,0,'eddfd4aa-7805-5208-a5a2-9a14588eceb0','Heteroscyphus billardierei clasmatocoleoides','5cc2ab3d-f823-5be0-89a3-f577def655e0','Heteroscyphus billardierei var. clasmatocoleoides','72a6e050-e338-5a18-a3f4-93c57c094708','Heteroscyphus billardiere clasmatocoleoid','a71511fc-c694-4d53-ae8b-8a77aea16bd6','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a718d72a-2740-44bf-9117-18f82fb72390','','','eccfd6fd-ba9f-5842-a606-a666b6ac9db1','Brachytheciaceae Schimp.','Schimp.',0,0,'1a137a1b-c0dd-5103-9f00-f9c4d3d5a8b4','Brachytheciaceae','1a137a1b-c0dd-5103-9f00-f9c4d3d5a8b4','Brachytheciaceae','1a137a1b-c0dd-5103-9f00-f9c4d3d5a8b4','Brachytheciaceae','a718d72a-2740-44bf-9117-18f82fb72390','Plantae||Bryopsida|Hypnales|Brachytheciaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7162757-9c80-4d7d-b750-f56143eb7ca0','','','b3fcfbf8-ab79-5d42-a1ac-0bb2acccb573','Linales','',0,0,'b3fcfbf8-ab79-5d42-a1ac-0bb2acccb573','Linales','b3fcfbf8-ab79-5d42-a1ac-0bb2acccb573','Linales','b3fcfbf8-ab79-5d42-a1ac-0bb2acccb573','Linales','36cd1709-9310-4a68-9f16-1e9b0ee2c10b','Plantae|Tracheophyta|Magnoliopsida|Linales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('a713b3a5-83cc-462e-bca3-f18a026a0313','','','b7dbcd73-ce3d-5011-b9fb-ab7a494efe64','Alternaria radicina Meier, Drechsler & E.D. Eddy','Meier, Drechsler & E.D. Eddy',0,0,'c03bcfa8-5754-5864-ba9d-47d207a8cd26','Alternaria radicina','c03bcfa8-5754-5864-ba9d-47d207a8cd26','Alternaria radicina','9f11e3f7-e3a9-5aa7-850f-afac86a3010e','Alternaria radicin','a713b3a5-83cc-462e-bca3-f18a026a0313','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a71ec154-e77c-4260-a7e5-aabb42f3b360','','','519aaca6-bd29-5c95-a502-16b1c74aa878','Taphropiestes watti Slipinski & Tomaszewska, 2010','Slipinski & Tomaszewska, 2010',2010,0,'50224548-b356-5703-8179-bb9fa89be680','Taphropiestes watti','50224548-b356-5703-8179-bb9fa89be680','Taphropiestes watti','9ede9a80-b3b6-5694-bd68-e5c14635f80d','Taphropiestes watt','a71ec154-e77c-4260-a7e5-aabb42f3b360','Animalia|Arthropoda|Insecta|Coleoptera|Cavognathidae|Taphropiestes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a71feea9-182d-4474-9a2c-31affa129796','','','9cd746b9-8c77-5201-a860-d63925312b56','Zanclistius elevatus (Ramsay & Ogilby, 1888)','(Ramsay & Ogilby, 1888)',1888,0,'5de5e40a-5280-53a0-a126-ded2b7267dd2','Zanclistius elevatus','5de5e40a-5280-53a0-a126-ded2b7267dd2','Zanclistius elevatus','b3be6827-a37b-55c8-b054-2891d7427f92','Zanclistius eleuat','a71feea9-182d-4474-9a2c-31affa129796','Animalia|Chordata|Actinopterygii|Perciformes|Pentacerotidae|Zanclistius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a720f809-cc43-4ae5-90ff-6b972fdcf5cd','','','3414fed0-7269-5af1-87b8-6c0ce0e7979d','Dicranoloma setosum var. attenuatum (Hook.f. & Wilson) Paris','(Hook.f. & Wilson) Paris',0,0,'655fc812-8e76-5863-8576-f46b4ab31900','Dicranoloma setosum attenuatum','1aa8d5b8-5f8e-53b7-aa24-b9f345951ffd','Dicranoloma setosum var. attenuatum','c52ac0a8-30c4-5780-a9d8-06f4f4b91b67','Dicranoloma setos attenuat','bf729f07-5e1c-470f-bc13-566fa1424dee','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranoloma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a722d767-9674-42c9-b885-a1eca79224b6','','','a366fb63-5d55-5047-acd2-20b9252c07ff','Paraparmelia Elix & J.Johnst.','Elix & J.Johnst.',0,0,'2c1e9ae5-51b8-5f2d-ad28-6fbbe38c8ca2','Paraparmelia','2c1e9ae5-51b8-5f2d-ad28-6fbbe38c8ca2','Paraparmelia','2c1e9ae5-51b8-5f2d-ad28-6fbbe38c8ca2','Paraparmelia','78d46b60-5f9f-43d8-b2f7-9134363539ce','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Paraparmelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a725f493-577c-4b1a-82d6-3dd1f5a91799','','','ecef7e55-5fb5-5eb4-a370-d98566259e04','Saccharomycopsidaceae Arx & Van der Walt','Arx & Van der Walt',0,0,'870a7c7d-4189-5db1-974e-f12592e74805','Saccharomycopsidaceae','870a7c7d-4189-5db1-974e-f12592e74805','Saccharomycopsidaceae','870a7c7d-4189-5db1-974e-f12592e74805','Saccharomycopsidaceae','a725f493-577c-4b1a-82d6-3dd1f5a91799','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycopsidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7276717-861a-4e27-bc05-436cceccbb53','','','0cc9817b-3385-535c-9dcb-3aac2e3c4d2f','Orchymontia latispina Ordish, 1984','Ordish, 1984',1984,0,'ae5e5f8c-1b06-5f19-8bcb-d8073ba51d8c','Orchymontia latispina','ae5e5f8c-1b06-5f19-8bcb-d8073ba51d8c','Orchymontia latispina','f7168ee6-caf5-5339-8198-b47889e28d19','Orchymontia latispin','a7276717-861a-4e27-bc05-436cceccbb53','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Orchymontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7250538-c8ab-45d5-98fc-71b93641631a','','','883d786c-1c56-5d6e-9073-32d80ecf9ee7','Scalicella crystallina (Thomson, 1858)','(Thomson, 1858)',1858,0,'ac567b59-1261-5b7e-ac6b-ac94919a4742','Scalicella crystallina','ac567b59-1261-5b7e-ac6b-ac94919a4742','Scalicella crystallina','be9661d0-bf0f-5736-b001-7c62d5b0d145','Scalicella crystallin','a7250538-c8ab-45d5-98fc-71b93641631a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Scalicella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a727e707-91e6-4234-b95b-fdfc6c9f9886','','','8ace72d3-a42a-56e7-92c9-93ecfdfab8f3','Microplitis croceipes (Cresson, 1872)','(Cresson, 1872)',1872,0,'020b9a36-a5b5-5631-80c2-210c808cf5fd','Microplitis croceipes','020b9a36-a5b5-5631-80c2-210c808cf5fd','Microplitis croceipes','5fe779d8-e5b6-520f-9c31-3676a254b85c','Microplitis croceip','a727e707-91e6-4234-b95b-fdfc6c9f9886','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Microplitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a72f2394-23a2-4ba2-bad6-3b4d67cd6bca','','','848af2e2-50c7-5e46-94d8-251d1d28284d','Peronospora ranunculi Gäum.','Gäum.',0,0,'06c4c617-1252-5a8a-836f-e217a0c808de','Peronospora ranunculi','06c4c617-1252-5a8a-836f-e217a0c808de','Peronospora ranunculi','42b94998-519d-5672-9383-7e53d1468722','Peronospora ranuncul','a72f2394-23a2-4ba2-bad6-3b4d67cd6bca','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a72c630c-59ac-4637-a76b-4956e77a0c95','','','f80da123-49cc-557c-b273-4af77e3d0f39','Auxarthron umbrinum (Boud.) G.F. Orr & Plunkett','(Boud.) G.F. Orr & Plunkett',0,0,'93b132b1-cfea-54dc-9989-5773c637b3f5','Auxarthron umbrinum','93b132b1-cfea-54dc-9989-5773c637b3f5','Auxarthron umbrinum','0256545b-6c79-59c4-9fdf-17f75d9ce198','Auxarthron umbrin','a72c630c-59ac-4637-a76b-4956e77a0c95','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Malbrancheaceae|Auxarthron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7341b8e-ff2e-4c31-9989-0b18c9c567bb','','','1763ac30-76bf-5376-9954-4ba9aed76bc5','Pterostylis speciosa Colenso','Colenso',0,0,'86baa90b-aa62-521c-a9cf-89c460416c36','Pterostylis speciosa','86baa90b-aa62-521c-a9cf-89c460416c36','Pterostylis speciosa','e3c14f31-89a4-5fbe-be5e-189d9c39377e','Pterostylis specios','94af4e7c-e501-4d4c-b5ca-ef32a3bbca66','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a72fda01-91b4-4cd5-9da2-2719253c200f','','','b2ebc5e6-1f21-5b24-8461-e5acadb9ea95','Hypoxylon rhizocola Mont.','Mont.',0,0,'f5c9f7a2-7a5e-5589-9a61-f5aac0c8c947','Hypoxylon rhizocola','f5c9f7a2-7a5e-5589-9a61-f5aac0c8c947','Hypoxylon rhizocola','1d30a1fb-6260-5e25-861f-cb304601b8f9','Hypoxylon rhizocol','7ac97c28-2b13-4523-b327-78a50a16fba3','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a73710ee-b556-4646-ad7d-2b0047f167ff','','','00aa8f5b-ac25-52ef-bc7d-34d730e8a22a','Scoparia pallidula Philpott, 1928','Philpott, 1928',1928,0,'c8acb578-0b90-59a8-b27d-36a8d3bad0ea','Scoparia pallidula','c8acb578-0b90-59a8-b27d-36a8d3bad0ea','Scoparia pallidula','42e71d3a-ba06-5f3e-9a92-3dc539476e2d','Scoparia pallidul','a73710ee-b556-4646-ad7d-2b0047f167ff','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a735ae16-05b1-4a4b-aed8-6b206e59058b','','','fbae6b6b-39d3-5888-83ef-566a32753924','Eupenicillium ochrosalmoneum D.B. Scott & Stolk','D.B. Scott & Stolk',0,0,'15dbc24e-e680-5a3f-96e5-16cb2adc6337','Eupenicillium ochrosalmoneum','15dbc24e-e680-5a3f-96e5-16cb2adc6337','Eupenicillium ochrosalmoneum','4a2aea05-d0fa-5623-9bc8-45fa61edd873','Eupenicillium ochrosalmone','58b4ccfd-8264-48f9-b9ee-95107de3bb10','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a733f88d-dd74-4848-8d0d-e8c41debd84d','','','bdceedef-bd3a-5145-baa3-bb74a84b2422','Ampharetinae','',0,0,'bdceedef-bd3a-5145-baa3-bb74a84b2422','Ampharetinae','bdceedef-bd3a-5145-baa3-bb74a84b2422','Ampharetinae','bdceedef-bd3a-5145-baa3-bb74a84b2422','Ampharetinae','a733f88d-dd74-4848-8d0d-e8c41debd84d','Animalia|Annelida||Terebellida|Ampharetidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('a73738f8-19c3-4963-bcaa-530ded345a92','','','1ae54cf1-2952-5d77-9572-a82d1f13c1eb','Pirottaea mahinapua P.R. Johnst.','P.R. Johnst.',0,0,'dc99bbf7-ab2c-533d-8505-22c437b755fe','Pirottaea mahinapua','dc99bbf7-ab2c-533d-8505-22c437b755fe','Pirottaea mahinapua','cb9bcdc6-638f-5994-b52f-009a1250685e','Pirottaea mahinapu','02360c9d-41f5-438d-b253-31b7b1bc9e1f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pirottaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7371f9f-4a64-44ce-a996-8e9e3f3a6d5f','','','baed1839-9c00-5091-8183-275e97e4801b','Xenochironomus canterburyensis Freeman, 1959','Freeman, 1959',1959,0,'39962802-72c2-5262-8c96-3649d051112e','Xenochironomus canterburyensis','39962802-72c2-5262-8c96-3649d051112e','Xenochironomus canterburyensis','ce40d528-e66e-599a-952a-34054ad30b6f','Xenochironomus canterburyens','a7371f9f-4a64-44ce-a996-8e9e3f3a6d5f','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Xenochironomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a73e6782-025b-4db5-b751-1a97c5838657','','','40c3c529-48f0-526f-8c61-19d1693295e3','Coelocarteria spatulosa Bergquist & Fromont, 1988','Bergquist & Fromont, 1988',1988,0,'2f0b4d0e-2027-5712-a41e-1996abf99035','Coelocarteria spatulosa','2f0b4d0e-2027-5712-a41e-1996abf99035','Coelocarteria spatulosa','0ecbb96e-d7e9-54b3-95f9-f606d4ed461c','Coelocarteria spatulos','a73e6782-025b-4db5-b751-1a97c5838657','Animalia|Porifera|Demospongiae|Poecilosclerida|Coelosphaeridae|Coelocarteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a741f36f-2091-4fa7-b807-315fa8f71a35','','','80e76179-23c4-599a-847a-7d99c2dab639','Caloplaca subsaxicola S.Y.Kondr., Elix & Kärnefelt','S.Y.Kondr., Elix & Kärnefelt',0,0,'3170b4a0-dde4-5afb-8543-e549edee737a','Caloplaca subsaxicola','3170b4a0-dde4-5afb-8543-e549edee737a','Caloplaca subsaxicola','cff19cf9-60ee-5f01-8838-2fa235623513','Caloplaca subsaxicol','a741f36f-2091-4fa7-b807-315fa8f71a35','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a742f543-5220-4f67-a826-cb5308137f69','','','7c37f50f-7022-5020-b08c-255784fd87eb','Phlyctidium mycetophagum Karling','Karling',0,0,'34e14ef3-6c15-5456-a79f-9bd3fe8bb0b5','Phlyctidium mycetophagum','34e14ef3-6c15-5456-a79f-9bd3fe8bb0b5','Phlyctidium mycetophagum','a6223d6d-6ca3-58df-8219-3c32ae544a0b','Phlyctidium mycetophag','99bdfd40-d84f-4360-925e-63e402b78741','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Rhizophydiaceae|Phlyctidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a95582c9-c26a-462b-a221-177e207ddb76','','','e3ed1d69-061e-57fb-9e22-9ba09cccc77f','Clematis paniculata sensu Thunb.','',0,0,'3bd0f7f1-90c6-5998-a14b-2acfa982f231','Clematis paniculata','3bd0f7f1-90c6-5998-a14b-2acfa982f231','Clematis paniculata','ce25fdd2-2559-5e49-8420-0aa64205dd40','Clematis paniculat','4ecaacbe-f860-452f-b20c-57c42ea22a5c','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a95464b4-5ddf-42a4-a84c-180f3c2e2011','','','d1640502-98ff-52a0-a1ce-94e317c241d9','Sporocadus lichenicola Corda','Corda',0,0,'c2408c7f-e3c4-55dd-a49b-f9939a4bb84d','Sporocadus lichenicola','c2408c7f-e3c4-55dd-a49b-f9939a4bb84d','Sporocadus lichenicola','7e7c375d-6031-5064-a5a2-f059e1199422','Sporocadus lichenicol','ff7350a1-22c0-43d4-aa3f-db0ee65cde53','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Sporocadus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a74561a6-3c0f-4a9f-acdd-7db3bef411dc','','','194da361-9054-53a8-a18c-1d3d0c117019','Haemaphysalis subg. Kaiseriana','',0,0,'4a1363fb-ebce-54de-8729-2b060f4d8371','Kaiseriana','98dd5065-cbb6-5e77-b217-e059ce8b1aff','Haemaphysalis subgen. Kaiseriana','4a1363fb-ebce-54de-8729-2b060f4d8371','Kaiseriana','a74561a6-3c0f-4a9f-acdd-7db3bef411dc','Animalia|Arthropoda|Arachnida|Ixodida|Ixodidae|Haemaphysalis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('a744c3e3-6dde-496e-915f-c0288cedee93','','','97cf42da-23c7-5e3b-bb66-b67f186018ec','Thysanomitrium','',0,0,'97cf42da-23c7-5e3b-bb66-b67f186018ec','Thysanomitrium','97cf42da-23c7-5e3b-bb66-b67f186018ec','Thysanomitrium','97cf42da-23c7-5e3b-bb66-b67f186018ec','Thysanomitrium','','Plantae||Bryatae|||Thysanomitrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a744de26-6ef6-4669-b360-aa5c7172b1c0','','','15f34a23-7870-52a6-901e-01e4b9449f71','Cerastium fontanum Baumg.','Baumg.',0,0,'340e27c7-e565-5351-8ba5-9c5186c97bde','Cerastium fontanum','340e27c7-e565-5351-8ba5-9c5186c97bde','Cerastium fontanum','d72a7f4b-fd93-54a4-8cbe-15ff2ed0bae3','Cerastium fontan','a744de26-6ef6-4669-b360-aa5c7172b1c0','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Cerastium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9591b8a-9df3-4352-9bca-2f108be44f90','','','c40a5a9a-89f3-588d-a52e-f7831bffa011','Uredo affinis Speg.','Speg.',0,0,'8357ea6c-9a8c-5b9d-8962-374269e6de10','Uredo affinis','8357ea6c-9a8c-5b9d-8962-374269e6de10','Uredo affinis','a5eb126c-c523-57e0-987a-5e2de127543c','Uredo affin','50a824a2-e6df-4510-aa1f-e178e5144441','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a958d153-1bce-4180-8dbf-d33af816d9e9','','','b414e33d-0dee-5115-b639-10ec8a0ddcbf','Psilocybe allenii Borov., Rockef. & P.G. Werner','Borov., Rockef. & P.G. Werner',0,0,'44468d24-8bf8-5869-b98e-5bb8ff035c49','Psilocybe allenii','44468d24-8bf8-5869-b98e-5bb8ff035c49','Psilocybe allenii','dfe2b06c-cece-5660-a4cf-a75a8c7489b5','Psilocybe allen','a958d153-1bce-4180-8dbf-d33af816d9e9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9614a27-6d10-429c-aa67-730d0682fe6a','','','f2fa6ef7-7668-53b3-9260-d438c31b8698','Oinophila v-flava (Haworth, 1828)','(Haworth, 1828)',1828,0,'1aa133d6-fc6d-5a09-bcae-c98624b8a376','Oinophila v-flava','1aa133d6-fc6d-5a09-bcae-c98624b8a376','Oinophila v-flava','43d80acd-9c94-5933-a260-80a4709da4b6','Oinophila u-flau','a9614a27-6d10-429c-aa67-730d0682fe6a','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Oinophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a960c82d-4829-425f-b08c-a84b77faf516','','','045debb4-ef7a-5d4c-bae2-4ef0c35b33c2','Calostemma album R.Br.','R.Br.',0,0,'9fbc25ac-09b9-51e6-84e4-2bca7d457744','Calostemma album','9fbc25ac-09b9-51e6-84e4-2bca7d457744','Calostemma album','c909e115-d202-5056-81c3-6d10d05d2125','Calostemma alb','1b6cd419-bc50-4011-9216-7f363ca68e7f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Calostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a95f7547-0278-42ea-8811-fd6a02a339b9','','','3f9dd276-2b07-56b0-a8c3-6ba7ba130803','Nectocarcinus','',0,0,'3f9dd276-2b07-56b0-a8c3-6ba7ba130803','Nectocarcinus','3f9dd276-2b07-56b0-a8c3-6ba7ba130803','Nectocarcinus','3f9dd276-2b07-56b0-a8c3-6ba7ba130803','Nectocarcinus','a95f7547-0278-42ea-8811-fd6a02a339b9','Animalia|Arthropoda|Malacostraca|Decapoda|Portunidae|Nectocarcinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a960ba91-f50a-458c-ad14-d54b0e2dddc0','','','8b8d86e8-1c38-5132-9c57-226ecd7c6b7f','Stenosagola chandleri Park & Carlton, 2013','Park & Carlton, 2013',2013,0,'6a01d6dd-9799-54f2-8be8-e1806e2eb448','Stenosagola chandleri','6a01d6dd-9799-54f2-8be8-e1806e2eb448','Stenosagola chandleri','531d6916-f980-54eb-a630-b8060b6b55fd','Stenosagola chandler','a960ba91-f50a-458c-ad14-d54b0e2dddc0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenosagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9656698-3117-47d2-b732-578bf2ba8e5c','','','ccbb1bed-9dac-5dfc-a4c2-7b20b1971b2f','Volvaria loveana (Berk.) Gillet','(Berk.) Gillet',0,0,'7c8344cb-73f6-5f38-b92d-4ec6af1b988f','Volvaria loveana','7c8344cb-73f6-5f38-b92d-4ec6af1b988f','Volvaria loveana','d3997875-beed-5467-9590-ba24c0312948','Volvaria louean','89e15ee7-a0d4-475e-9159-a8bc630ed0fd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a96a8194-aa01-4c0a-ae1b-67c1fcbe3485','','','a24d7fac-46c2-55df-a4cf-fa758e2f2895','Cystodytes','',0,0,'a24d7fac-46c2-55df-a4cf-fa758e2f2895','Cystodytes','a24d7fac-46c2-55df-a4cf-fa758e2f2895','Cystodytes','a24d7fac-46c2-55df-a4cf-fa758e2f2895','Cystodytes','a96a8194-aa01-4c0a-ae1b-67c1fcbe3485','Animalia|Tunicata|Ascidiacea|Enterogona|Polycitoridae|Cystodytes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a965f5b2-1679-4d67-bf8f-c20bf7a885b5','','','fac89935-fba6-5665-9358-5beebe30e4bb','Peronospora ducometii Siemaszko & Jank.','Siemaszko & Jank.',0,0,'a9a81619-6fa3-508d-94a7-159410adbaf9','Peronospora ducometii','a9a81619-6fa3-508d-94a7-159410adbaf9','Peronospora ducometii','8fa02efc-37b9-5983-9bc4-ac70d2903533','Peronospora ducomet','a965f5b2-1679-4d67-bf8f-c20bf7a885b5','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a965bfa1-6127-4bee-a571-f5df00537dde','','','fe909543-0826-5b54-8bd3-5ba237d81dda','Petromyces albertensis J.P. Tewari','J.P. Tewari',0,0,'79f3ebbb-6932-569a-b8f7-e3feba166863','Petromyces albertensis','79f3ebbb-6932-569a-b8f7-e3feba166863','Petromyces albertensis','1c8ace64-f3c7-5694-900a-a936e591bf87','Petromyces albertens','c00b36a2-b297-4966-b8b6-99b841b30b09','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Petromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a96d2ed6-de55-4ec0-9b12-63c8bd5de4ad','','','f837cd0d-cae7-5141-acbf-ad13bf1ca340','Livistona R.Br.','R.Br.',0,0,'96abe762-f9f0-5c81-8c0b-e93c0829f103','Livistona','96abe762-f9f0-5c81-8c0b-e93c0829f103','Livistona','96abe762-f9f0-5c81-8c0b-e93c0829f103','Livistona','a96d2ed6-de55-4ec0-9b12-63c8bd5de4ad','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Livistona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a971171b-003e-4540-8d8b-6cd92026f4ea','','','83e1be5f-d994-5293-ab4e-2b09bef680bc','Zealastoa waitakerensis Quicke and Ward, 2020','Quicke and Ward, 2020',2020,0,'500fc786-481f-5bc6-b3cf-eb5b071bdaee','Zealastoa waitakerensis','500fc786-481f-5bc6-b3cf-eb5b071bdaee','Zealastoa waitakerensis','479b3912-7f53-5dda-a093-8a5c9bd45858','Zealastoa waitakerens','a971171b-003e-4540-8d8b-6cd92026f4ea','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Zealastoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9733212-b7e9-4d54-b6fc-07d581915e1d','','','ebc17bcb-8972-5d99-b84d-2f7629a63d76','Dicranoweisia antarctica (Müll.Hal.) Kindb.','(Müll.Hal.) Kindb.',0,0,'0b25012c-94cd-55c7-b98b-a99b5dca0de9','Dicranoweisia antarctica','0b25012c-94cd-55c7-b98b-a99b5dca0de9','Dicranoweisia antarctica','110ab499-8a0e-5953-abaa-191c0cf5a5ec','Dicranoweisia antarctic','a9733212-b7e9-4d54-b6fc-07d581915e1d','Plantae||Bryopsida|Dicranales|Rhabdoweisiaceae|Dicranoweisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a97253a9-d7df-4161-b34c-15f4a03685cc','','','9885f311-6ac3-56d7-b212-b47945949c25','Chiridius pacificus Brodsky, 1950','Brodsky, 1950',1950,0,'d9a86395-0e37-5a18-b3f5-6a424dea8b08','Chiridius pacificus','d9a86395-0e37-5a18-b3f5-6a424dea8b08','Chiridius pacificus','17503583-d008-5557-ac44-139db2fc0799','Chiridius pacific','a97253a9-d7df-4161-b34c-15f4a03685cc','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Chiridius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9779843-782a-4ea2-a145-89a92986b9c9','','','b73ee459-6ebc-5a88-a05c-342baf1a7a9b','Mycena cinerella (P. Karst.) P. Karst.','(P. Karst.) P. Karst.',0,0,'d5d07878-97a9-538b-ba9d-2dfe29b58e8b','Mycena cinerella','d5d07878-97a9-538b-ba9d-2dfe29b58e8b','Mycena cinerella','f0d4a0f4-7c36-5a0b-bc52-e5ff54ba1fe9','Mycena cinerell','a9779843-782a-4ea2-a145-89a92986b9c9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9769ba4-78c3-4e6e-8232-cd86e055cb66','','','2c9cf924-ed7d-5e89-85fe-7d34b9f23abf','Agaricus adiposus Batsch','Batsch',0,0,'71a19e41-3263-5293-85f0-fc96f0f03de8','Agaricus adiposus','71a19e41-3263-5293-85f0-fc96f0f03de8','Agaricus adiposus','fbc361aa-3b73-5a5e-a0ef-ff0c6f6e274f','Agaricus adipos','92c8a993-9a9d-4c84-bf2c-f7fc9c3f2a35','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9784da7-2684-4d15-a8cb-d6b871bd9794','','','8488cf32-dd40-5ec0-ada6-e1fee6789d89','Dracophyllum trimorphum W.R.B.Oliv.','W.R.B.Oliv.',0,0,'0ad6a70a-1943-5a03-be92-67f49be320f5','Dracophyllum trimorphum','0ad6a70a-1943-5a03-be92-67f49be320f5','Dracophyllum trimorphum','7b98130c-87cf-5f78-a8e1-ece522e6b4db','Dracophyllum trimorph','a9784da7-2684-4d15-a8cb-d6b871bd9794','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a978b7e5-9e21-433c-b545-63e67033c7af','','','5923de3d-8b99-512f-a156-1f3dc8c718b7','Laoma','',0,0,'5923de3d-8b99-512f-a156-1f3dc8c718b7','Laoma','5923de3d-8b99-512f-a156-1f3dc8c718b7','Laoma','5923de3d-8b99-512f-a156-1f3dc8c718b7','Laoma','a978b7e5-9e21-433c-b545-63e67033c7af','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Laoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a97b656d-2174-47ef-bb7c-8bb660b78901','','','640dea58-9fca-5ec4-b8f3-4bd651fe9a35','Mesacanthion paradentatum (Allgén, 1931)','(Allgén, 1931)',1931,0,'ceeb896a-0147-5f1f-95c4-e06df4c7af31','Mesacanthion paradentatum','ceeb896a-0147-5f1f-95c4-e06df4c7af31','Mesacanthion paradentatum','512ab486-4756-598a-8df4-6923c806d079','Mesacanthion paradentat','a97b656d-2174-47ef-bb7c-8bb660b78901','Animalia|Nematoda|Adenophorea|Enoplida|Enoplidae|Mesacanthion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a97bf96e-2759-4bdc-b29a-b4b26b6a37ec','','','1b0dc962-ab8b-57b0-af3e-3d497a83b965','Dolichosaccus novaezelandiae Prudhoe, 1972','Prudhoe, 1972',1972,0,'9b468161-7ce2-545b-83fa-712ff98f606b','Dolichosaccus novaezelandiae','9b468161-7ce2-545b-83fa-712ff98f606b','Dolichosaccus novaezelandiae','a388cc0a-a0ca-5bfe-9fc1-c08df33edb27','Dolichosaccus nouaezelandi','a97bf96e-2759-4bdc-b29a-b4b26b6a37ec','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Plagiorchiidae|Dolichosaccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9808b2e-d03b-4336-97c6-22d659abde1b','','','e6ebb216-a12d-5189-9817-c62bba1801d8','Malpha Myers, 1924','Myers, 1924',1924,0,'6077f69d-993b-5c51-ba8c-07d14ab1c768','Malpha','6077f69d-993b-5c51-ba8c-07d14ab1c768','Malpha','6077f69d-993b-5c51-ba8c-07d14ab1c768','Malpha','a9808b2e-d03b-4336-97c6-22d659abde1b','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Malpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a97f45da-79d2-4e16-980f-93e77787255f','','','9fb9124e-4a7d-523a-b13b-a45b9f200060','Puccinia dioicae var. arenariicola (Plowr.) D.M. Hend.','(Plowr.) D.M. Hend.',0,0,'acaadda6-fcf2-5af1-a2c0-b36648a3f9bf','Puccinia dioicae arenariicola','ed5544ba-19c6-5b1f-ad2d-e524fb733354','Puccinia dioicae var. arenariicola','f17d32fc-38f4-5778-8ec0-807e1338fa17','Puccinia dioic arenariicol','a97f45da-79d2-4e16-980f-93e77787255f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a983230f-467e-4b11-b676-2ce29c141ebb','','','c7dda811-3d84-5941-99f9-527bac87a2a1','Dasturella divina (Syd.) Mundk. & Khesw.','(Syd.) Mundk. & Khesw.',0,0,'8f0aaff4-5a04-5363-bbcb-77c9f076bd32','Dasturella divina','8f0aaff4-5a04-5363-bbcb-77c9f076bd32','Dasturella divina','45832e10-b596-5286-9c20-8787a27b06a7','Dasturella diuin','84b3fe27-b4f2-4066-983d-e5fe6aa2015b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Dasturella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a97e0965-c81a-46de-abee-e8381f89cd51','','','d4a8ffe3-c0b0-570e-a2fc-e064ce016f12','Antipathes gracilis Gray, 1860','Gray, 1860',1860,0,'960dc1e7-52d6-57bd-a62c-f4ca2faadc96','Antipathes gracilis','960dc1e7-52d6-57bd-a62c-f4ca2faadc96','Antipathes gracilis','0f4ad11a-e729-5ff7-b75c-ea08c2db4285','Antipathes gracil','a97e0965-c81a-46de-abee-e8381f89cd51','Animalia|Cnidaria||Antipatharia|Antipathidae|Antipathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9848e30-aed1-42fe-bc46-a73ea8edee23','','','c7ea6aa1-91d7-54b7-bc46-ce83f4c7fe27','Roubieva multifida (L.) Moq.','(L.) Moq.',0,0,'662c17ca-e93a-56d1-83c7-0560f60a025d','Roubieva multifida','662c17ca-e93a-56d1-83c7-0560f60a025d','Roubieva multifida','8c7b5fe3-24e2-5a72-a87b-08fc8875e61d','Roubieva multifid','0a301d78-f49c-4b43-8567-829de695235c','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Roubieva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a986e45c-471a-45a9-b4ea-acceb809ce4f','','','067172ed-9f79-56ba-8bf4-2e4e4f62fa49','Meliniomyces bicolor Hambl. & Sigler','Hambl. & Sigler',0,0,'9eb2ccaf-5121-5a31-a3f8-dadf0cf9afc8','Meliniomyces bicolor','9eb2ccaf-5121-5a31-a3f8-dadf0cf9afc8','Meliniomyces bicolor','9eb2ccaf-5121-5a31-a3f8-dadf0cf9afc8','Meliniomyces bicolor','a986e45c-471a-45a9-b4ea-acceb809ce4f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Meliniomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a984996a-a5d3-4ede-8efa-f32ccfcc5e42','','','c88d012a-f525-5e44-8b06-7f9cd77efed5','Cantuaria vellosa Forster, 1968','Forster, 1968',1968,0,'d54116d7-d3aa-570a-aacb-93d813b8ff23','Cantuaria vellosa','d54116d7-d3aa-570a-aacb-93d813b8ff23','Cantuaria vellosa','42de191f-9518-5105-b533-6a60b6c7832c','Cantuaria uellos','a984996a-a5d3-4ede-8efa-f32ccfcc5e42','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a98d33d7-dab2-4a78-83cf-7853ed56f093','','','f603d6fa-3302-59d2-be24-87f4b2451b81','Tomato streak','',0,0,'f603d6fa-3302-59d2-be24-87f4b2451b81','Tomato streak','f603d6fa-3302-59d2-be24-87f4b2451b81','Tomato streak','f603d6fa-3302-59d2-be24-87f4b2451b81','Tomato streak','d1f40aa7-e100-43e1-927e-4a19107815ab','Virus|||Martellivirales|Virgaviridae|Tobamovirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('a9905c24-3a74-4a07-996c-7d761d097757','','','fb408474-3601-50f6-92af-2a8a0624a73f','Stictis serpentaria Ellis & Everh.','Ellis & Everh.',0,0,'e6f574b6-5ee4-58a7-8856-80d18ac5b3fd','Stictis serpentaria','e6f574b6-5ee4-58a7-8856-80d18ac5b3fd','Stictis serpentaria','376fabc9-85cf-5c3e-a6bf-2054b71a94d7','Stictis serpentar','a9905c24-3a74-4a07-996c-7d761d097757','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9906a4c-b82a-4787-aec2-d63037c92f40','','','333ecae6-4ee7-5932-9e9b-e3ab2fb72752','Stuartina muelleri Sond.','Sond.',0,0,'b5802bae-50ca-52f7-88e3-be6d6d4308f7','Stuartina muelleri','b5802bae-50ca-52f7-88e3-be6d6d4308f7','Stuartina muelleri','705ee660-603f-5da2-9579-06b3345b5583','Stuartina mueller','a9906a4c-b82a-4787-aec2-d63037c92f40','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Stuartina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa776036-799b-4fd8-88e7-ad848e5379a8','','','cb0e93ad-a8cf-5497-948f-c20384ebd6fc','Sapromyza dichromata Walker, 1849','Walker, 1849',1849,0,'879170c2-82ae-56a3-8f21-57b59852e946','Sapromyza dichromata','879170c2-82ae-56a3-8f21-57b59852e946','Sapromyza dichromata','d2689fbc-ba4d-5ab6-86c3-cac17d8f7e20','Sapromyza dichromat','aa776036-799b-4fd8-88e7-ad848e5379a8','Animalia|Arthropoda|Insecta|Diptera|Lauxaniidae|Sapromyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa826a5a-6f62-482d-a8a8-1f8b690f1f96','','','aaf586e8-38be-5b7d-a7c1-439423248eea','Aplosporella prosopidina Petr.','Petr.',0,0,'e9883851-539c-5684-9b71-07943bccea3c','Aplosporella prosopidina','e9883851-539c-5684-9b71-07943bccea3c','Aplosporella prosopidina','84cd9a0b-2a69-5292-a664-e627a4f4a77c','Aplosporella prosopidin','aa826a5a-6f62-482d-a8a8-1f8b690f1f96','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Aplosporellaceae|Aplosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa836723-c385-44d8-a69f-0f5eeca1a67d','','','0dedbd8e-ec06-5185-beec-c79d193ea34e','Fuscoporia nothofagi G. Cunn.','G. Cunn.',0,0,'8cce372f-a877-546d-a9e2-07561d92fa5d','Fuscoporia nothofagi','8cce372f-a877-546d-a9e2-07561d92fa5d','Fuscoporia nothofagi','6d2dd205-17ad-559d-b304-33715d030177','Fuscoporia nothofag','c4c2da9d-fe94-4107-ae9e-4c45be6ef420','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fuscoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa8088b8-97ef-4fcb-9994-5f70155c2d8f','','','77bfe640-684b-572d-841c-f5d5538a590f','Sagartiidae','',0,0,'77bfe640-684b-572d-841c-f5d5538a590f','Sagartiidae','77bfe640-684b-572d-841c-f5d5538a590f','Sagartiidae','77bfe640-684b-572d-841c-f5d5538a590f','Sagartiidae','aa8088b8-97ef-4fcb-9994-5f70155c2d8f','Animalia|Cnidaria||Actiniaria|Sagartiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa7e2009-7d3b-43e4-884c-88d4d6fa4789','','','1ab30a4d-51b3-5532-bfc9-7a0492383933','Acholeplasmatales Freundt et al., 1984','Freundt et al., 1984',1984,0,'d4cc6d59-7bfb-5646-8e96-e99184be8128','Acholeplasmatales','d4cc6d59-7bfb-5646-8e96-e99184be8128','Acholeplasmatales','d4cc6d59-7bfb-5646-8e96-e99184be8128','Acholeplasmatales','aa7e2009-7d3b-43e4-884c-88d4d6fa4789','Bacteria|Mycoplasmatota|Mollicutes|Acholeplasmatales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('aa837e27-7179-4cca-b435-e65e6109a6c9','','','9eb9a720-5242-5928-9d82-d74a1ab8ad32','Thelephora bicolor Pers.','Pers.',0,0,'2d6c0aa4-1ca0-5592-be32-3280ca9f86a8','Thelephora bicolor','2d6c0aa4-1ca0-5592-be32-3280ca9f86a8','Thelephora bicolor','2d6c0aa4-1ca0-5592-be32-3280ca9f86a8','Thelephora bicolor','2b114b58-963d-42ea-b93f-210bcbeb186a','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa8b5c96-0686-4480-a9ec-39081fc98207','','','38502bb0-bfb2-5e1f-8afb-49a77fb05865','Cryptopygus loftyensis Womersley, 1934','Womersley, 1934',1934,0,'bccd6f0a-642c-58dd-8268-f3677f1b93d7','Cryptopygus loftyensis','bccd6f0a-642c-58dd-8268-f3677f1b93d7','Cryptopygus loftyensis','d6fbe95a-26dd-5b04-9d09-88c33959e077','Cryptopygus loftyens','aa8b5c96-0686-4480-a9ec-39081fc98207','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Cryptopygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa88bed7-43c4-4e9b-92c2-267739a62f42','','','1f33b9cd-5b1e-53ce-b556-f25994c36c6f','Sergia potens (Burkenroad, 1940)','(Burkenroad, 1940)',1940,0,'8f955d4c-dd65-58b1-950e-7a1fab9e735d','Sergia potens','8f955d4c-dd65-58b1-950e-7a1fab9e735d','Sergia potens','8f955d4c-dd65-58b1-950e-7a1fab9e735d','Sergia potens','aa88bed7-43c4-4e9b-92c2-267739a62f42','Animalia|Arthropoda|Malacostraca|Decapoda|Sergestidae|Sergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa8906e1-d115-4bbb-8e49-b554a8f5929b','','','f33205d5-fca5-58eb-915e-55693347956f','Eilohedra','',0,0,'f33205d5-fca5-58eb-915e-55693347956f','Eilohedra','f33205d5-fca5-58eb-915e-55693347956f','Eilohedra','f33205d5-fca5-58eb-915e-55693347956f','Eilohedra','aa8906e1-d115-4bbb-8e49-b554a8f5929b','Chromista|Foraminifera|Polythalamea|Rotaliida|Pseudoparrellidae|Eilohedra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa8a6c12-9854-4922-8a70-6a35f60f4e1e','','','75dc91f0-9914-575d-9958-3deb8d29bded','Sarracenia alabamensis Case & R.B.Chase','Case & R.B.Chase',0,0,'f14ac7ac-3032-56a9-91ce-b98b2b6d0266','Sarracenia alabamensis','f14ac7ac-3032-56a9-91ce-b98b2b6d0266','Sarracenia alabamensis','ccf704d2-22d6-510a-9134-1070ce3ad610','Sarracenia alabamens','aa8a6c12-9854-4922-8a70-6a35f60f4e1e','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sarraceniaceae|Sarracenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa891566-0e7e-4436-bb4c-afa2adceefb5','','','f8ae09c1-2ef3-5c95-a596-d81269ca026d','Austronothrus flagellatus Colloff & Cameron, 2009','Colloff & Cameron, 2009',2009,0,'19f7817b-240f-576e-b000-c693ffe21acc','Austronothrus flagellatus','19f7817b-240f-576e-b000-c693ffe21acc','Austronothrus flagellatus','0947387e-f587-5fe3-b13e-71b5db9fff64','Austronothrus flagellat','aa891566-0e7e-4436-bb4c-afa2adceefb5','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Crotonidae|Austronothrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa8f9e52-e436-428c-9b28-06b81bdc5af9','','','294a6634-5f78-51cd-93a2-f52567697268','Taphrina betulae (Fuckel) Johanson','(Fuckel) Johanson',0,0,'73b9825a-1e6f-5880-90b3-182646d7dd68','Taphrina betulae','73b9825a-1e6f-5880-90b3-182646d7dd68','Taphrina betulae','d74012e7-220c-51b9-a1ba-4defd978ba8c','Taphrina betul','aa8f9e52-e436-428c-9b28-06b81bdc5af9','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa8ff472-5f4d-4a85-af31-78c67e2cdcc6','','','722af536-d734-5fcd-9a88-2fee7bd1c16e','Maoridotea species N. Bruce','',0,0,'7a64ffb7-6127-56f5-b573-70330b0fb052','Maoridotea','7a64ffb7-6127-56f5-b573-70330b0fb052','Maoridotea','7a64ffb7-6127-56f5-b573-70330b0fb052','Maoridotea','aa8ff472-5f4d-4a85-af31-78c67e2cdcc6','Animalia|Arthropoda|Malacostraca|Isopoda|Chaetiliidae|Maoridotea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('aa8f9636-3314-4bbb-b653-808767012e19','','','8839f196-bccf-56f2-aab0-a06d44645f86','Parectopa citharoda Meyrick, 1916','Meyrick, 1916',1916,0,'1d8ce52a-e5b2-5008-a5a5-d98da93fe9d0','Parectopa citharoda','1d8ce52a-e5b2-5008-a5a5-d98da93fe9d0','Parectopa citharoda','b2a07692-6925-5876-bcef-4abce6168839','Parectopa citharod','a832545b-0d3a-4d6c-b8f4-4c447b9973e1','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Parectopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa8f7048-66a8-426f-8dd5-af596db446e9','','','6b464247-4e53-532c-9762-6c02dfdfa423','Rakaia uniloca Forster, 1952','Forster, 1952',1952,0,'b0a48c50-3c93-5d33-a5e5-f8acd3fa8e9c','Rakaia uniloca','b0a48c50-3c93-5d33-a5e5-f8acd3fa8e9c','Rakaia uniloca','9a8cf0d1-b21b-5253-88de-12810ff2d665','Rakaia uniloc','aa8f7048-66a8-426f-8dd5-af596db446e9','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Rakaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa90950e-ad3e-4d41-851a-e175a9ff6b5a','','','9fbe164b-b927-5f22-a3e7-96e26aaaa500','Pinnularia brevicostata Cleve','Cleve',0,0,'2fac48c8-af9f-5ed4-8e37-26e0182a94ad','Pinnularia brevicostata','2fac48c8-af9f-5ed4-8e37-26e0182a94ad','Pinnularia brevicostata','a28f1b77-b659-507e-b9a8-15a721e5a5ea','Pinnularia breuicostat','aa90950e-ad3e-4d41-851a-e175a9ff6b5a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa959402-1574-4c36-a4ae-4a51341e653b','','','58258bd7-38f4-57e8-ac4d-0bbfb3e6cc9e','Roya obtusa (Bréb.) West & G.S.West','(Bréb.) West & G.S.West',0,0,'46c7ce8a-7cc6-5a00-89e9-b9d3e46d8adb','Roya obtusa','46c7ce8a-7cc6-5a00-89e9-b9d3e46d8adb','Roya obtusa','200e591d-0631-50fd-a21a-44fcaf6f9051','Roya obtus','aa959402-1574-4c36-a4ae-4a51341e653b','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Mesotaeniaceae|Roya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa96ad71-2b52-4b23-93b3-a8546f7b1c77','','','ed6c2dc3-acb8-5e87-b7c1-8aa2f37f84ef','Cystopteris fragilis var. tasmanica (Hook.) Hook.f.','(Hook.) Hook.f.',0,0,'e4b809bd-53f8-5ea3-bdf8-baf44c742fc9','Cystopteris fragilis tasmanica','bd6ccc00-1430-5905-9e5e-63cffdf28c1d','Cystopteris fragilis var. tasmanica','3171b2b4-5781-5459-8503-eb9974c0c65a','Cystopteris fragil tasmanic','9a4cef06-7094-48e7-8624-331f13f881d0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Cystopteridaceae|Cystopteris','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa964fcf-eb54-455c-a475-c8911909ebd2','','','2760922a-0390-5df3-8660-d2bc19326d85','Alboglossiphonia masoni (Sawyer, 1986)','(Sawyer, 1986)',1986,0,'2b2ca656-535f-59e6-9575-6d6e3e3f5be1','Alboglossiphonia masoni','2b2ca656-535f-59e6-9575-6d6e3e3f5be1','Alboglossiphonia masoni','1460a32c-79e9-5618-a07d-74381dc5751a','Alboglossiphonia mason','aa964fcf-eb54-455c-a475-c8911909ebd2','Animalia|Annelida|Clitellata|Euhirudinea|Glossiphoniidae|Alboglossiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa9d9567-4d36-40c7-b342-4ab06aa5b41d','','','1ad3796f-6f92-5fd2-982a-d9d2c92d9c4c','Cytosporella Sacc.','Sacc.',0,0,'7bd415a4-9fcc-5d3a-9155-1d652f2172ed','Cytosporella','7bd415a4-9fcc-5d3a-9155-1d652f2172ed','Cytosporella','7bd415a4-9fcc-5d3a-9155-1d652f2172ed','Cytosporella','aa9d9567-4d36-40c7-b342-4ab06aa5b41d','Fungi|Ascomycota||||Cytosporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa9fa0cf-19fb-4750-b61d-a5f4c7c7578a','','','848d681c-a97c-5422-adc6-a129cb620bc8','Staurastrum cingulum var. obesum G.M. Sm.','G.M. Sm.',0,0,'f5c041aa-0140-5415-aa8b-6b1409a85031','Staurastrum cingulum obesum','1492c716-613f-50c0-b6aa-a014b47308e0','Staurastrum cingulum var. obesum','f80238d3-0b68-51bf-8b41-b210a775b072','Staurastrum cingul obes','aa9fa0cf-19fb-4750-b61d-a5f4c7c7578a','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaa37614-7482-4f06-b36a-1b2505b6cedd','','','8a630cb2-783f-5041-b88d-6e65ccb43a58','Cotoneaster microphyllus var. thymifolius (Baker) Koehne','(Baker) Koehne',0,0,'a96b929a-4ce7-541f-8206-007af8dfa7b3','Cotoneaster microphyllus thymifolius','0602db5c-a6e6-5531-8237-3fdc8015da13','Cotoneaster microphyllus var. thymifolius','27f1b4c1-13da-5ec0-8eff-f25d3aa441cd','Cotoneaster microphyll thymifol','e2ac8e4a-ce42-497d-9a10-0d31f2dffa3e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaa0f558-dc19-4191-9ada-0b16b4fd8921','','','c0f58270-601d-5f82-9cee-77c8fcbc9a83','Ziziphus jujuba Mill.','Mill.',0,0,'f76002d7-be91-50c0-a51e-f7546a825d2e','Ziziphus jujuba','f76002d7-be91-50c0-a51e-f7546a825d2e','Ziziphus jujuba','b132289c-541a-5c98-89ae-af13ad5866f4','Ziziphus iuiub','aaa0f558-dc19-4191-9ada-0b16b4fd8921','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Ziziphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaa25eba-ae15-485f-baf1-6b3e45c4992e','','','d1c76b37-8526-590c-bbe8-f3cbf6821229','Thaxterogaster cremeorufus (Soop) Niskanen & Liimat.','(Soop) Niskanen & Liimat.',0,0,'4c0a77df-93d0-5f24-9084-84d559dc457b','Thaxterogaster cremeorufus','4c0a77df-93d0-5f24-9084-84d559dc457b','Thaxterogaster cremeorufus','48e1714b-b5fc-51ab-ab39-a989a956badd','Thaxterogaster cremeoruf','aaa25eba-ae15-485f-baf1-6b3e45c4992e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaa4502b-5d1b-466d-a935-7894db9c5527','','','4176ea03-6678-5422-9622-939247035441','Araneograptus pulchellus (T. S. Hall, 1899)','(T. S. Hall, 1899)',1899,0,'b1b9110d-bc75-51ec-91eb-4dcf893c63ed','Araneograptus pulchellus','b1b9110d-bc75-51ec-91eb-4dcf893c63ed','Araneograptus pulchellus','9e251928-e5de-5ac6-b888-16792c5f86b7','Araneograptus pulchell','aaa4502b-5d1b-466d-a935-7894db9c5527','Animalia|Hemichordata|Graptolithina|Graptoloidea|Anisograptidae|Araneograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aaa915bc-227e-4393-ab6e-50974b131e76','','','38421082-666c-5df1-8b51-19ff8fa15edc','Arthonia obtusula Nyl.','Nyl.',0,0,'844d8dc0-1bba-5411-8bd2-dd6fc4b50bae','Arthonia obtusula','844d8dc0-1bba-5411-8bd2-dd6fc4b50bae','Arthonia obtusula','d11f45a3-d5d5-52c9-b988-2bf2ead37844','Arthonia obtusul','dc15a638-7f15-490f-95ac-dd709cef6091','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaaa3859-c9a3-442b-8903-595327d007a1','','','19ad76ad-b07a-5079-8ecc-2d3f8664347e','Schizeilema colensoi Domin','Domin',0,0,'8c75cf9f-86fa-5c84-b626-68702bc79178','Schizeilema colensoi','8c75cf9f-86fa-5c84-b626-68702bc79178','Schizeilema colensoi','9bf47b34-7335-5178-bc14-da0db7abd9dc','Schizeilema colenso','ce74af66-f272-41ce-b0c3-7d17530bb28e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Schizeilema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaac47d5-a1d6-4f01-82c5-f7abc9357019','','','5611cbba-b62e-5b91-8acf-27e261a1532d','Gronophyllum','',0,0,'5611cbba-b62e-5b91-8acf-27e261a1532d','Gronophyllum','5611cbba-b62e-5b91-8acf-27e261a1532d','Gronophyllum','5611cbba-b62e-5b91-8acf-27e261a1532d','Gronophyllum','aaac47d5-a1d6-4f01-82c5-f7abc9357019','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Gronophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aab0b486-406f-4ede-abeb-0030586c9aa9','','','a0453459-7138-5308-8f34-496a071ee58f','Parasitella Bainier','Bainier',0,0,'fb643146-3693-5e75-8b81-f21e55cc3c32','Parasitella','fb643146-3693-5e75-8b81-f21e55cc3c32','Parasitella','fb643146-3693-5e75-8b81-f21e55cc3c32','Parasitella','aab0b486-406f-4ede-abeb-0030586c9aa9','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Parasitella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aab0908b-afab-44a2-85d0-10ad5267d1b8','','','b4b3eee4-45a3-5af1-b5e0-3da2f9b7f2a1','Leucotelium Tranzschel','Tranzschel',0,0,'3f2e738f-2adf-5439-b6a4-b7cb6252c79f','Leucotelium','3f2e738f-2adf-5439-b6a4-b7cb6252c79f','Leucotelium','3f2e738f-2adf-5439-b6a4-b7cb6252c79f','Leucotelium','aab0908b-afab-44a2-85d0-10ad5267d1b8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Tranzscheliaceae|Leucotelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aab1ba13-e3c1-47c7-812f-7e38c22ec295','','','79f36c15-d62e-59d1-9008-e6f1b0b29007','Gnathodus Fieber, 1866','Fieber, 1866',1866,0,'d6fed813-0646-5c92-9d1f-25cfe221be29','Gnathodus','d6fed813-0646-5c92-9d1f-25cfe221be29','Gnathodus','d6fed813-0646-5c92-9d1f-25cfe221be29','Gnathodus','79d2a350-d606-442e-99be-96e068326eeb','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Gnathodus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aab36567-c61a-4869-bdce-d979ee060166','','','23090f2f-64d4-5b93-8f4c-4379cbd714ed','Polychelida','',0,0,'23090f2f-64d4-5b93-8f4c-4379cbd714ed','Polychelida','23090f2f-64d4-5b93-8f4c-4379cbd714ed','Polychelida','23090f2f-64d4-5b93-8f4c-4379cbd714ed','Polychelida','aab36567-c61a-4869-bdce-d979ee060166','Animalia|Arthropoda|Malacostraca|Decapoda||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('aab2c8da-fb46-4357-9247-b4b8c421a0c1','','','b1745152-269b-5627-8225-8732a8edf417','Dipodascus ovetensis (Peláez & C. Ramírez) Arx','(Peláez & C. Ramírez) Arx',0,0,'8c86a670-1516-551c-9952-2b8677721825','Dipodascus ovetensis','8c86a670-1516-551c-9952-2b8677721825','Dipodascus ovetensis','eedd1d2f-4768-5f24-a503-6311a4f40d64','Dipodascus ouetens','97c67153-122e-457c-b17a-bd17dc640aef','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Dipodascaceae|Dipodascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aab7cb2e-d000-47fb-bb36-5202b4039be2','','','f7fec83c-16c7-584a-b0a9-f68906f4d7ed','Monachometra kermadecensis McKnight, 1977','McKnight, 1977',1977,0,'a0daf6c4-0aef-54d9-a4d3-212c2a952966','Monachometra kermadecensis','a0daf6c4-0aef-54d9-a4d3-212c2a952966','Monachometra kermadecensis','6c5c6a5c-77c6-5ff0-96ec-81609bf60e83','Monachometra kermadecens','aab7cb2e-d000-47fb-bb36-5202b4039be2','Animalia|Echinodermata|Crinoidea|Comatulida|Charitometridae|Monachometra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aabcb8eb-5ede-48a1-9606-ca32a2ee6223','','','7f13b890-d4c3-591d-a7c1-cb19bd59accb','Myelospermataceae K.D. Hyde & S.W. Wong','K.D. Hyde & S.W. Wong',0,0,'6134ae50-5a22-5b67-ba73-f98a1b616542','Myelospermataceae','6134ae50-5a22-5b67-ba73-f98a1b616542','Myelospermataceae','6134ae50-5a22-5b67-ba73-f98a1b616542','Myelospermataceae','aabcb8eb-5ede-48a1-9606-ca32a2ee6223','Fungi|Ascomycota|Sordariomycetes|Xylariales|Myelospermataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('aac18792-2128-4f3b-b414-5f18c36f072a','','','e5cd9631-a443-528e-bb97-3e90302fe3fd','Zelleromyces gilkeyae Singer & A.H. Sm.','Singer & A.H. Sm.',0,0,'62a87e39-4296-5807-a034-fb3a80d2b6e5','Zelleromyces gilkeyae','62a87e39-4296-5807-a034-fb3a80d2b6e5','Zelleromyces gilkeyae','eece83da-56d0-5a31-b354-4b9cf774a80a','Zelleromyces gilkey','aac18792-2128-4f3b-b414-5f18c36f072a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Zelleromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aac0e523-105a-481b-a12b-676d61eae108','','','2fe16be7-4bf7-5265-8b4f-be9c6ae3c09d','Pherosphaera W.Archer','W.Archer',0,0,'19d186da-47c5-5d20-b86c-78538bb9c8f7','Pherosphaera','19d186da-47c5-5d20-b86c-78538bb9c8f7','Pherosphaera','19d186da-47c5-5d20-b86c-78538bb9c8f7','Pherosphaera','aac0e523-105a-481b-a12b-676d61eae108','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Pherosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8300cc5-7191-4c41-9558-92edd5a16243','','','cbdbfb56-f5be-5e55-9ad7-b9bd64e2fc6c','Puccinia horiana Henn.','Henn.',0,0,'c560f924-71f3-5bdb-92b2-e76c597ae2cb','Puccinia horiana','c560f924-71f3-5bdb-92b2-e76c597ae2cb','Puccinia horiana','aafb67d8-513a-5a7d-933b-b78d3c16a5da','Puccinia horian','a8300cc5-7191-4c41-9558-92edd5a16243','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aabd1f3b-e3fd-4d28-b061-a7e937b40302','','','68508ee6-fd1f-586c-b211-e8f858dd74c1','Riccardia lobulata (Colenso) E.A.Hodgs.','(Colenso) E.A.Hodgs.',0,0,'0d17b2fc-eef1-5a29-8f40-78b94dd4b489','Riccardia lobulata','0d17b2fc-eef1-5a29-8f40-78b94dd4b489','Riccardia lobulata','6be7e6d5-d949-52e3-9817-3f64b02ab6e1','Riccardia lobulat','aabd1f3b-e3fd-4d28-b061-a7e937b40302','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aabcdeea-8456-4a10-968c-e7fd3088378d','','','22b98970-259b-5956-8312-b187f64704f4','Cucullanellus sheardi Johnston & Mawson, 1945','Johnston & Mawson, 1945',1945,0,'d15922d1-61c1-5d75-8763-2acc17120116','Cucullanellus sheardi','d15922d1-61c1-5d75-8763-2acc17120116','Cucullanellus sheardi','7519e14c-a930-5928-b4ee-caae36c0b9bb','Cucullanellus sheard','aabcdeea-8456-4a10-968c-e7fd3088378d','Animalia|Nematoda|Secernentea|Ascaridida|Cucullanidae|Cucullanellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a832545b-0d3a-4d6c-b8f4-4c447b9973e1','','','c1ec525d-3197-5a09-bbcb-d47d9464f63b','Acrocercops alysidota (Meyrick, 1880)','(Meyrick, 1880)',1880,0,'457007f5-3544-57c0-b34f-2bda1a81653c','Acrocercops alysidota','457007f5-3544-57c0-b34f-2bda1a81653c','Acrocercops alysidota','b6516eae-31cf-59ed-9361-9e32eb8684ff','Acrocercops alysidot','a832545b-0d3a-4d6c-b8f4-4c447b9973e1','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Acrocercops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a836b2b6-c8da-4fb9-990c-241552617ec7','','','000e9908-dffe-53d9-acb7-0ee31e6ac189','Soliformovum expulsum (L.S.Olive & Stoian.) Spiegel','(L.S.Olive & Stoian.) Spiegel',0,0,'69c71998-56b9-5d15-8d49-5e1bd950dbf5','Soliformovum expulsum','69c71998-56b9-5d15-8d49-5e1bd950dbf5','Soliformovum expulsum','0c2368da-61d4-56fb-9c95-ac1c8989aaba','Soliformovum expuls','a836b2b6-c8da-4fb9-990c-241552617ec7','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliidae|Soliformovum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a835084f-5df1-4b1e-9766-ff961d5e17eb','','','345c9fa9-670d-515c-a9f9-cb19fba68a4d','Gunnera monoica var. strigosa (Colenso) Kirk','(Colenso) Kirk',0,0,'e4805a8b-d8dd-56a4-a92b-99e522f9aa9d','Gunnera monoica strigosa','d02a5b9f-9901-555a-8123-4f342e187e20','Gunnera monoica var. strigosa','56f3b279-4518-5ffd-ac27-4e55021761d9','Gunnera monoic strigos','acd38801-7a25-4f00-b812-29939dba6457','Plantae|Tracheophyta|Magnoliopsida|Gunnerales|Gunneraceae|Gunnera','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a83a2527-a448-4062-9355-58e6c5e25f52','','','c289ebe7-c883-57fa-afc8-628b2174310b','Rhynchostele bictoniensis (Bateman) Soto Arenas & Salazar','(Bateman) Soto Arenas & Salazar',0,0,'7261ba51-13df-5449-be5a-213140059fb5','Rhynchostele bictoniensis','7261ba51-13df-5449-be5a-213140059fb5','Rhynchostele bictoniensis','1caa5893-035c-5195-9670-ec9e3f8a578e','Rhynchostele bictoniens','a83a2527-a448-4062-9355-58e6c5e25f52','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Rhynchostele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a83b4773-769e-4414-81dd-59a8aebf2a93','','','94fdea14-0f36-56c7-b6a9-892a719cb60d','Frullania hypoleuca Nees','Nees',0,0,'473f1cfe-1939-5e79-8233-0eb9980693f0','Frullania hypoleuca','473f1cfe-1939-5e79-8233-0eb9980693f0','Frullania hypoleuca','6abf0d9c-8d12-53ca-95d3-d84e7fcdf32e','Frullania hypoleuc','a83b4773-769e-4414-81dd-59a8aebf2a93','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a83937af-6e5c-491a-9fbe-e73c571f62e6','','','ca575d5d-c8f1-5ce9-a299-5824d321aaf7','Globisporangium intermedium (de Bary) Uzuhashi, Tojo & Kakish.','(de Bary) Uzuhashi, Tojo & Kakish.',0,0,'9bb29ebe-1873-5e21-b2e2-a995b86c47e0','Globisporangium intermedium','9bb29ebe-1873-5e21-b2e2-a995b86c47e0','Globisporangium intermedium','99e4eb88-a8fc-510e-86a2-6bb9b98b7ca9','Globisporangium intermedi','a83937af-6e5c-491a-9fbe-e73c571f62e6','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Globisporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a846756b-be7b-4393-afd8-132943c9a300','','','eca4d6e0-a5dc-5aed-8db9-213df74f1736','Neidium iridis (Ehrenberg) Cleve','(Ehrenberg) Cleve',0,0,'95e3035c-b61c-56b6-8753-da252e7e304f','Neidium iridis','95e3035c-b61c-56b6-8753-da252e7e304f','Neidium iridis','4c70eade-c13a-58a1-84cb-1b92e4d80962','Neidium irid','a846756b-be7b-4393-afd8-132943c9a300','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Neidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a83daae7-8e09-4de3-8bd5-5662325456d2','','','6a31d0d3-7c0a-5aaa-9fd1-827a0206bf4d','Schismatomma tumidulum (C.Knight & Mitt.) Zahlbr.','(C.Knight & Mitt.) Zahlbr.',0,0,'a16221c7-a78c-5917-abf0-f837add4c951','Schismatomma tumidulum','a16221c7-a78c-5917-abf0-f837add4c951','Schismatomma tumidulum','9b8e5be0-1350-52aa-bdec-e2cb1208ee65','Schismatomma tumidul','b3d2e9f7-cdbb-4d5b-bb9a-a64869d2cbce','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Schismatomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8405729-be06-4742-b057-61b2d6899131','','','e111cbe8-7d17-5183-8f8d-b8c64c609c73','Pseudokatianna campbellensis Salmon, 1949','Salmon, 1949',1949,0,'ef5c261d-013e-513c-9de6-4a9ec83c1446','Pseudokatianna campbellensis','ef5c261d-013e-513c-9de6-4a9ec83c1446','Pseudokatianna campbellensis','3edb158f-bea3-5362-a3fa-c242d49db73b','Pseudokatianna campbellens','a8405729-be06-4742-b057-61b2d6899131','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Pseudokatianna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a83f3db6-fef6-43c4-a628-f2f31729ed0c','','','55e65400-0fdc-57b7-93d7-c31be5544b8a','Joeniidae','',0,0,'55e65400-0fdc-57b7-93d7-c31be5544b8a','Joeniidae','55e65400-0fdc-57b7-93d7-c31be5544b8a','Joeniidae','55e65400-0fdc-57b7-93d7-c31be5544b8a','Joeniidae','a83f3db6-fef6-43c4-a628-f2f31729ed0c','Protozoa|Metamonada|Trichonymphea|Trichonymphida|Joeniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a84d32fc-4e3b-47db-b11d-0e4311a4c155','','','c26a68ed-7b2a-5393-b415-29248686f34d','Rhodofomitopsis feei (Fr.) B.K. Cui, M.L. Han & Y.C. Dai','(Fr.) B.K. Cui, M.L. Han & Y.C. Dai',0,0,'f9c08e85-33ce-5b4a-98a5-efae34256a55','Rhodofomitopsis feei','f9c08e85-33ce-5b4a-98a5-efae34256a55','Rhodofomitopsis feei','b9735e98-d668-50da-ae96-cc0bb9f20cc2','Rhodofomitopsis fee','7daf3c8a-f103-4d14-9e4f-cd372b61c7f8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Rhodofomitopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a847562c-c250-48da-a2be-8fd8a8016410','','','3619e06c-3046-57c5-83a1-46c7b04f149c','Trichograptus','',0,0,'3619e06c-3046-57c5-83a1-46c7b04f149c','Trichograptus','3619e06c-3046-57c5-83a1-46c7b04f149c','Trichograptus','3619e06c-3046-57c5-83a1-46c7b04f149c','Trichograptus','a847562c-c250-48da-a2be-8fd8a8016410','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Trichograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a84a48b6-534e-4145-81d1-e0ed1ade55cd','','','fa9a27b2-e031-5980-ae10-e213acfaef5a','Drymaplaneta','',0,0,'fa9a27b2-e031-5980-ae10-e213acfaef5a','Drymaplaneta','fa9a27b2-e031-5980-ae10-e213acfaef5a','Drymaplaneta','fa9a27b2-e031-5980-ae10-e213acfaef5a','Drymaplaneta','a84a48b6-534e-4145-81d1-e0ed1ade55cd','Animalia|Arthropoda|Insecta|Blattodea|Blattidae|Drymaplaneta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a856e5b5-0f87-4e17-b07b-4fe80f7e845f','','','22f69761-4153-53eb-8051-48b7964a3489','Clivia Lindl.','Lindl.',0,0,'2a4ea50e-deee-54c7-a9ec-0a14303b624c','Clivia','2a4ea50e-deee-54c7-a9ec-0a14303b624c','Clivia','2a4ea50e-deee-54c7-a9ec-0a14303b624c','Clivia','a856e5b5-0f87-4e17-b07b-4fe80f7e845f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Clivia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a84f1360-bed9-4260-bf76-94660d5aa980','','','cf0e9372-bf90-5305-bdb7-74ee6085a9d7','Pulvinula miltina (Berk.) Rifai','(Berk.) Rifai',0,0,'e7aadc02-6c3c-5bba-8864-98004dfa0dd9','Pulvinula miltina','e7aadc02-6c3c-5bba-8864-98004dfa0dd9','Pulvinula miltina','583693e6-d046-5cf7-9826-9b0b2f1a1685','Pulvinula miltin','a84f1360-bed9-4260-bf76-94660d5aa980','Fungi|Ascomycota|Pezizomycetes|Pezizales||Pulvinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a85273d3-e146-46b1-bfc1-d99b724d4cab','','','8df4910e-e809-5d48-b4b2-60ae0d62a407','Oenothera grandiflora botanists New Zealand botanists','',0,0,'0f123190-287f-5158-b9e8-e3fe5739fd0d','Oenothera grandiflora botanists botanists','0f123190-287f-5158-b9e8-e3fe5739fd0d','Oenothera grandiflora botanists botanists','592497e4-ba06-5828-bc4a-468d410dc374','Oenothera grandiflor botanists botanists','63284d0d-53c2-468a-8c44-d4b04177df21','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Oenothera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8587e43-ddd4-4ed0-8794-90e1a5517204','','','760fdf96-dc8a-51a6-980e-39b9d95bec41','Lodderia eumorpha','',0,0,'760fdf96-dc8a-51a6-980e-39b9d95bec41','Lodderia eumorpha','760fdf96-dc8a-51a6-980e-39b9d95bec41','Lodderia eumorpha','4eb273cd-07da-55b5-9a81-e2f78ec623a8','Lodderia eumorph','a8587e43-ddd4-4ed0-8794-90e1a5517204','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lodderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a859444c-86de-46d7-969d-bd661c553e12','','','bfd21274-4a2a-5178-b0ec-f7e53affa618','Lecania A.Massal.','A.Massal.',0,0,'bea97114-6e6e-50d6-ac64-0cb85fc3675d','Lecania','bea97114-6e6e-50d6-ac64-0cb85fc3675d','Lecania','bea97114-6e6e-50d6-ac64-0cb85fc3675d','Lecania','a859444c-86de-46d7-969d-bd661c553e12','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Lecania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a865c377-a41d-4747-aae0-6e3a17cef916','','','0bc9d8d1-7d98-599d-926d-379d40da5012','Scyphax','',0,0,'0bc9d8d1-7d98-599d-926d-379d40da5012','Scyphax','0bc9d8d1-7d98-599d-926d-379d40da5012','Scyphax','0bc9d8d1-7d98-599d-926d-379d40da5012','Scyphax','a865c377-a41d-4747-aae0-6e3a17cef916','Animalia|Arthropoda|Malacostraca|Isopoda|Scyphacidae|Scyphax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a862c47e-ae70-45cd-8e94-881e7ca4853f','','','366b1ca0-8610-5dcb-84c5-cba53d6e8acb','Lycopodium fastigiatum R.Br.','R.Br.',0,0,'c1cf9095-b588-5146-8252-6194906f5e5a','Lycopodium fastigiatum','c1cf9095-b588-5146-8252-6194906f5e5a','Lycopodium fastigiatum','691dd5dd-6e16-5c74-8d60-8ab2db11d3a2','Lycopodium fastigiat','a862c47e-ae70-45cd-8e94-881e7ca4853f','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a862c4e8-6cbc-4747-953b-caf80cb225f5','','','c400b718-806c-5eef-9214-51aee2c97095','Naonella forsythi Boothroyd, 1994','Boothroyd, 1994',1994,0,'c1af6b2b-4e9c-5be4-8438-2245f3fe8f0e','Naonella forsythi','c1af6b2b-4e9c-5be4-8438-2245f3fe8f0e','Naonella forsythi','34255278-c1bd-555f-9d22-eadcdb49f052','Naonella forsyth','a862c4e8-6cbc-4747-953b-caf80cb225f5','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Naonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a86b89ef-6486-445a-b09b-6a8d5dc4d260','','','0aced002-bcbd-5bf3-a707-3b14757c690e','Zephyranthes Herb.','Herb.',0,0,'cfb7c2cb-d13f-500b-8866-f65feaea60ca','Zephyranthes','cfb7c2cb-d13f-500b-8866-f65feaea60ca','Zephyranthes','cfb7c2cb-d13f-500b-8866-f65feaea60ca','Zephyranthes','a86b89ef-6486-445a-b09b-6a8d5dc4d260','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Zephyranthes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a86cec13-7c70-46b2-9eb4-cb7f868f860e','','','957ea347-6616-55c0-929a-dbb4d736a44d','Hypocryphalus','',0,0,'957ea347-6616-55c0-929a-dbb4d736a44d','Hypocryphalus','957ea347-6616-55c0-929a-dbb4d736a44d','Hypocryphalus','957ea347-6616-55c0-929a-dbb4d736a44d','Hypocryphalus','a86cec13-7c70-46b2-9eb4-cb7f868f860e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hypocryphalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8673205-1b7f-4d79-b8ff-eb93acf67fd3','','','4287062e-d7e0-5727-ba10-f26dcca38bf1','Juglans sieboldiana var. cordiformis Makino','Makino',0,0,'d1ca95bc-7af0-52bc-8537-1e6dc563646e','Juglans sieboldiana cordiformis','ccc874d4-8d86-5665-a35c-127edfe2d17a','Juglans sieboldiana var. cordiformis','eecf374d-10b4-5405-8999-718e08de3269','Juglans sieboldian cordiform','bcd0ea2e-f150-4895-a79f-cb34376d4a23','Plantae|Tracheophyta|Magnoliopsida|Fagales|Juglandaceae|Juglans','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8717782-8826-4671-b84f-4fc6ffe7c692','','','188d2196-0c1b-5fe0-a90b-3c2f00f6966c','Amphiophiura improba (Koehler, 1904)','(Koehler, 1904)',1904,0,'9f358580-696b-55e7-b5eb-144e0f8066c7','Amphiophiura improba','9f358580-696b-55e7-b5eb-144e0f8066c7','Amphiophiura improba','53d8d829-d835-5450-9032-1fe1e9d2bfc1','Amphiophiura improb','a8717782-8826-4671-b84f-4fc6ffe7c692','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Amphiophiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8726fef-019f-44c3-b311-75e7499fc7dd','','','c1ebd119-0b63-5ed5-9891-02466a3e5408','Thinempis takaka Bickel, 1996','Bickel, 1996',1996,0,'93f01682-8364-5593-a881-40e1c7bbcd41','Thinempis takaka','93f01682-8364-5593-a881-40e1c7bbcd41','Thinempis takaka','c704209f-d472-5de3-9b59-f44d8e5af65d','Thinempis takak','a8726fef-019f-44c3-b311-75e7499fc7dd','Animalia|Arthropoda|Insecta|Diptera|Empididae|Thinempis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8740643-b4e3-478c-b362-e958b79a95db','','','94df0225-053f-5456-b64a-9b5e730496b3','Bignonia pandorana Andrews','Andrews',0,0,'385e7eee-82f9-5d2f-b819-6ffbe3e21c86','Bignonia pandorana','385e7eee-82f9-5d2f-b819-6ffbe3e21c86','Bignonia pandorana','ea71f7ed-e110-5090-abac-f6b5ebeb2554','Bignonia pandoran','72c77152-7236-409d-85cb-b98a37a5766c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Bignonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a86e22a3-3541-49e0-97b7-bf72ad406f5b','','','01d41175-1993-5125-b8b8-c861c2e367f8','Erythraea centaurium (L.) Borkh.','(L.) Borkh.',0,0,'81d4e526-8a6a-5033-bc03-e3c13bd3054b','Erythraea centaurium','81d4e526-8a6a-5033-bc03-e3c13bd3054b','Erythraea centaurium','151e020d-ef53-55c0-95c4-a67e362f4eae','Erythraea centauri','28ab590d-0b7c-48c6-8b01-54d675d96771','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Erythraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8758ef9-795b-4b21-9858-06dfa38a5fd0','','','0b922e78-b077-54f5-b868-5b7a5633f5b4','Pseudopanax simplex (G.Forst.) Philipson','(G.Forst.) Philipson',0,0,'6a6934e9-f91b-50f5-9f01-9d4d9977893e','Pseudopanax simplex','6a6934e9-f91b-50f5-9f01-9d4d9977893e','Pseudopanax simplex','6a6934e9-f91b-50f5-9f01-9d4d9977893e','Pseudopanax simplex','72d54701-854b-4fc3-abab-f967a1bc5b54','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab600049-d7ba-486f-a524-5a40388bb910','','','ddab5ad7-e0e0-5eab-9639-1ccb145b1266','Thermus Brock and Freeze 1969','Brock and Freeze 1969',1969,0,'6fbeb044-0f74-5f3a-9a88-0113e91f178e','Thermus','6fbeb044-0f74-5f3a-9a88-0113e91f178e','Thermus','6fbeb044-0f74-5f3a-9a88-0113e91f178e','Thermus','ab600049-d7ba-486f-a524-5a40388bb910','Bacteria|Deinococcota|Deinococci|Thermales|Thermaceae|Thermus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('ab611b6e-a36e-4f9c-b744-9ac6b6b9aaff','','','89cc77ff-def7-5a42-9bac-054c2753a281','Notopoma','',0,0,'89cc77ff-def7-5a42-9bac-054c2753a281','Notopoma','89cc77ff-def7-5a42-9bac-054c2753a281','Notopoma','89cc77ff-def7-5a42-9bac-054c2753a281','Notopoma','ab611b6e-a36e-4f9c-b744-9ac6b6b9aaff','Animalia|Arthropoda|Malacostraca|Amphipoda|Ischyroceridae|Notopoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab5d6dbb-2128-467d-b9a8-b68deec40762','','','93e54fe5-29e1-5605-9987-cb0f40ae31d0','Hoplangia durotrix Gosse, 1860','Gosse, 1860',1860,0,'e69cae46-cd3d-54d2-89c6-3e7abaac04b9','Hoplangia durotrix','e69cae46-cd3d-54d2-89c6-3e7abaac04b9','Hoplangia durotrix','e69cae46-cd3d-54d2-89c6-3e7abaac04b9','Hoplangia durotrix','ab5d6dbb-2128-467d-b9a8-b68deec40762','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Hoplangia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab6278c0-1405-4de3-a982-16dfa994b7ce','','','e6c03666-658b-587e-b62f-b652296afcc9','Navicula meniscoides Hustedt','Hustedt',0,0,'604d1e10-5a63-50c7-8392-6b3899fd97e8','Navicula meniscoides','604d1e10-5a63-50c7-8392-6b3899fd97e8','Navicula meniscoides','5baadee1-1fb0-59c9-af21-ca3ea204196b','Navicula meniscoid','ab6278c0-1405-4de3-a982-16dfa994b7ce','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab68ff35-a384-4831-bbe9-524c4781c2cd','','','9b896ac3-de69-5fcf-8407-feab3bf2fa8e','Radula cordiloba subsp. erigens M.A.M.Renner & Braggins','M.A.M.Renner & Braggins',0,0,'9a588ddd-cea8-5926-986e-974244742e41','Radula cordiloba erigens','74736204-6af1-58e4-b26b-9d903f4367f3','Radula cordiloba subsp. erigens','70a67bbd-b50d-5897-b126-96fbd6270d63','Radula cordilob erigens','ab68ff35-a384-4831-bbe9-524c4781c2cd','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab621c11-767e-4fde-8f54-6d7c1062f034','','','d9a090b5-3ddb-5c23-b34f-eab51b3faedd','Glaucocharis bipunctella (Walker, 1866)','(Walker, 1866)',1866,0,'3a7713da-f9e4-531b-81a5-a3881f1e0c3a','Glaucocharis bipunctella','3a7713da-f9e4-531b-81a5-a3881f1e0c3a','Glaucocharis bipunctella','d686791f-4b7d-5814-ba7f-386cfbd86b14','Glaucocharis bipunctell','ab621c11-767e-4fde-8f54-6d7c1062f034','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Glaucocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab682b99-1727-4c73-8a3b-da9c69049b6a','','','ea17983f-90ac-5867-982e-b4a592c0bd15','Clavulicium Boidin','Boidin',0,0,'9d240de7-a87a-518b-9940-0fe04eec8ae7','Clavulicium','9d240de7-a87a-518b-9940-0fe04eec8ae7','Clavulicium','9d240de7-a87a-518b-9940-0fe04eec8ae7','Clavulicium','ab682b99-1727-4c73-8a3b-da9c69049b6a','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Clavulicium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab620109-3028-45e8-a8db-be9340bb9651','','','bfa483f0-7a9a-5196-aa0d-5ab660c568df','Agaricus lagopus Fr.','Fr.',0,0,'330d9fef-ea7e-508a-a9cd-552cca4d16d8','Agaricus lagopus','330d9fef-ea7e-508a-a9cd-552cca4d16d8','Agaricus lagopus','8dd4276e-f122-530f-8539-6a984757dff2','Agaricus lagop','2feec558-f0c0-4f8c-84f4-7e088f31ebe2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab70d92a-066a-4ba0-a257-84e7ff71112a','','','92b9572d-f0b5-5941-854a-4bf99847df42','Lophocolea kaalaasii Steph.','Steph.',0,0,'ea3d0c98-3c2a-5a1f-a6cc-322dcbf87132','Lophocolea kaalaasii','ea3d0c98-3c2a-5a1f-a6cc-322dcbf87132','Lophocolea kaalaasii','6f2afdeb-a73d-5556-96f2-c4dcb90d3220','Lophocolea kaalaas','af400fac-f95f-4871-a82e-ce01959e67d0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab711db1-cd3d-4a52-b27e-ebb6f1e09da0','','','6f63acb6-27b6-52df-b486-1defcf5e1c9f','Cremastinae','',0,0,'6f63acb6-27b6-52df-b486-1defcf5e1c9f','Cremastinae','6f63acb6-27b6-52df-b486-1defcf5e1c9f','Cremastinae','6f63acb6-27b6-52df-b486-1defcf5e1c9f','Cremastinae','ab711db1-cd3d-4a52-b27e-ebb6f1e09da0','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab70e84b-491c-416e-b6c7-cc831f3cef93','','','bf6cc338-e3c5-5351-a684-84d74b28a070','Ronabea','',0,0,'bf6cc338-e3c5-5351-a684-84d74b28a070','Ronabea','bf6cc338-e3c5-5351-a684-84d74b28a070','Ronabea','bf6cc338-e3c5-5351-a684-84d74b28a070','Ronabea','ab70e84b-491c-416e-b6c7-cc831f3cef93','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Ronabea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab70f8b6-d6c2-47fc-8d8b-fa00bfd2b918','','','fcf3bf7a-892a-54ef-8eb9-234ba6fc865a','Chytridium pollinis-pini A. Braun','A. Braun',0,0,'fe5969cb-d781-58c3-a655-1fa53e19299e','Chytridium pollinis-pini','fe5969cb-d781-58c3-a655-1fa53e19299e','Chytridium pollinis-pini','26e47428-a707-5c37-9e5a-1fdb0adff475','Chytridium pollinis-pin','38e83cd0-c3f5-45c6-a9da-b47d20c929e8','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytridiaceae|Chytridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab6b8e86-7f65-4d09-a572-e47aedda6896','','','d55296e8-8160-5ab4-b5d0-1a925cb470c2','Craterolophus macrocystis von Lendenfeld, 1885','von Lendenfeld, 1885',1885,0,'ad6aeea6-2bab-5fce-86f5-d1c66dc9139b','Craterolophus macrocystis','ad6aeea6-2bab-5fce-86f5-d1c66dc9139b','Craterolophus macrocystis','8219f7b4-7d4e-50f8-8d85-92ceeac7fbc2','Craterolophus macrocyst','ab6b8e86-7f65-4d09-a572-e47aedda6896','Animalia|Cnidaria|Staurozoa|Cleistocarpida|Craterolophidae|Craterolophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab73ccd7-c10d-4a5b-a1e0-07351260e616','','','f3fbab23-6d91-5704-9ec9-2c66762c3b69','Leptolyngbya mucicola (Lemmerm.) Anagn. & Komárek','(Lemmerm.) Anagn. & Komárek',0,0,'5f5f677a-5492-5ba5-b141-27ff5eda1da5','Leptolyngbya mucicola','5f5f677a-5492-5ba5-b141-27ff5eda1da5','Leptolyngbya mucicola','2b5eb70f-626c-59b2-be1c-58210eac235b','Leptolyngbya mucicol','ab73ccd7-c10d-4a5b-a1e0-07351260e616','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leptolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('ab7270a0-a340-4d58-8316-ccfa60b699e7','','','f32f9e11-80a4-5ca6-bf35-e40bc07e28ca','Spirogyra rugulosa Iwanoff','Iwanoff',0,0,'6a64b5cd-4edc-5247-af63-f2b5f562536c','Spirogyra rugulosa','6a64b5cd-4edc-5247-af63-f2b5f562536c','Spirogyra rugulosa','3b9dbbaa-34e7-538b-bdf1-25470b1ae7aa','Spirogyra rugulos','ab7270a0-a340-4d58-8316-ccfa60b699e7','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Spirogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab734303-394d-4d6e-864f-f49100066996','','','b1112d36-bb7f-55c7-acc5-8073042ef807','Gnaphalium calviceps Fernald','Fernald',0,0,'116de562-bdfb-5969-960e-412c46b66c4f','Gnaphalium calviceps','116de562-bdfb-5969-960e-412c46b66c4f','Gnaphalium calviceps','cf2efb28-03c5-577f-96cb-7ad8744346da','Gnaphalium caluiceps','aa9e1eca-b396-4609-ba8a-f9416182a1c2','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab7c6f10-a2bb-422f-a8f5-4d318d777df1','','','a3ed9663-f74c-5126-9e5c-6bf6f72af4bf','Mucor albidus Naumov','Naumov',0,0,'1b8ad641-ca53-5002-88aa-cd91cba03ab1','Mucor albidus','1b8ad641-ca53-5002-88aa-cd91cba03ab1','Mucor albidus','13afdf64-958d-53e0-9336-8663f1325602','Mucor albid','ab7c6f10-a2bb-422f-a8f5-4d318d777df1','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab7d3bfa-e33d-4d2c-8678-5bf36f3ae308','','','b6f10952-c0a0-5167-a7ff-c8036613abec','Parapasiphae compta Smith, 1884','Smith, 1884',1884,0,'e0ac8f09-6563-5af3-847b-2580f01ab374','Parapasiphae compta','e0ac8f09-6563-5af3-847b-2580f01ab374','Parapasiphae compta','6d23ea70-381f-5699-84d8-08b0eb8069b4','Parapasiphae compt','ab7d3bfa-e33d-4d2c-8678-5bf36f3ae308','Animalia|Arthropoda|Malacostraca|Decapoda|Pasiphaeidae|Parapasiphae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab7b3774-a4e5-4c88-a4ff-ccc989343b95','','','e2966db4-f58a-5ac8-827f-3708af377767','Pygmephorus','',0,0,'e2966db4-f58a-5ac8-827f-3708af377767','Pygmephorus','e2966db4-f58a-5ac8-827f-3708af377767','Pygmephorus','e2966db4-f58a-5ac8-827f-3708af377767','Pygmephorus','ab7b3774-a4e5-4c88-a4ff-ccc989343b95','Animalia|Arthropoda|Arachnida|Trombidiformes|Pygmephoridae|Pygmephorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab760034-4eb9-417d-8170-cc3fa36548c1','','','b4e2d341-531c-501c-b302-23065fa318d7','Mahonia lanceolata (Benth.) Fedde','(Benth.) Fedde',0,0,'a718c9fe-4ec1-58d4-81e1-8f2215d44d8f','Mahonia lanceolata','a718c9fe-4ec1-58d4-81e1-8f2215d44d8f','Mahonia lanceolata','cd35be13-2b06-538c-92b8-0d8212669fbe','Mahonia lanceolat','e178f246-89a5-4e0b-8ba4-9c893cf49cf5','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Mahonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab7b61a9-c17b-400f-a2d8-ba5659267e7c','','','c65189d4-143f-5424-bb30-a06bcca1fd10','Lagerheimia genevensis (Chodat) Chodat','(Chodat) Chodat',0,0,'d5e41b64-f36d-5a24-9350-8191abb9fede','Lagerheimia genevensis','d5e41b64-f36d-5a24-9350-8191abb9fede','Lagerheimia genevensis','dc6a6fd9-4fd6-5839-a4cc-36517faa2efc','Lagerheimia geneuens','ab7b61a9-c17b-400f-a2d8-ba5659267e7c','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Lagerheimia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab7ebfb9-adb5-4bef-b15a-2356e5df6a69','','','c2d18ada-adc2-5fd3-9d51-e928cb4fbf45','Maoriharpalus Larochelle & Larivière, 2005','Larochelle & Larivière, 2005',2005,0,'2e43409a-a9ca-52c7-a95e-d316f70743e5','Maoriharpalus','2e43409a-a9ca-52c7-a95e-d316f70743e5','Maoriharpalus','2e43409a-a9ca-52c7-a95e-d316f70743e5','Maoriharpalus','ab7ebfb9-adb5-4bef-b15a-2356e5df6a69','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Maoriharpalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab7f87df-2fb7-476b-bf2f-94eb02a95894','','','bbb5e3e3-a97d-5c1c-9174-d80a391f6d19','Veronica macrocarpa var. latisepala (Kirk) Cheeseman','(Kirk) Cheeseman',0,0,'2c2679c2-a1b4-50d5-b57d-606c135f5e58','Veronica macrocarpa latisepala','e052b4cd-0c2d-5775-a96e-200cf8604ec8','Veronica macrocarpa var. latisepala','66f0f66a-b960-55fd-acc5-973adc9f6d20','Veronica macrocarp latisepal','ab7f87df-2fb7-476b-bf2f-94eb02a95894','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab8140a4-8d19-43bc-8e42-934a18112a07','','','1627fdbc-786d-555d-8440-6b2a3e09a54f','Tweedia coerulea D.Don ex Sweet','D.Don ex Sweet',0,0,'833d66fc-32c0-5670-b7dd-f6e6e956f698','Tweedia coerulea','833d66fc-32c0-5670-b7dd-f6e6e956f698','Tweedia coerulea','e69e25c2-f041-54db-9d16-878692f6fc7b','Tweedia coerule','524fcd29-9c27-45ad-b057-8f83708f0bba','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Tweedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ab8c7c87-84ba-402a-9dae-412c44e30c79','','','4787af6f-d2ca-5360-9efc-0d3ad2695b8a','Hellula Guenée, 1854','Guenée, 1854',1854,0,'000ad637-559c-5621-9282-ea21902b5654','Hellula','000ad637-559c-5621-9282-ea21902b5654','Hellula','000ad637-559c-5621-9282-ea21902b5654','Hellula','ab8c7c87-84ba-402a-9dae-412c44e30c79','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Hellula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab891a22-ae27-4db9-b038-915b7c8e195d','','','05756442-9a21-509d-8671-035f9fdb6f62','Danthonia caespitosa Gaudich.','Gaudich.',0,0,'80ed6ffb-633c-510a-acda-0251e5ff8c44','Danthonia caespitosa','80ed6ffb-633c-510a-acda-0251e5ff8c44','Danthonia caespitosa','160bf9c8-e965-5858-b5b3-746382a2f323','Danthonia caespitos','1c0ec885-be27-44a8-99ef-1cb25cf8b2fa','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab933146-ca8f-4afc-8515-28bc5d90f2ce','','','2b0d4f8a-c93d-52ca-bae3-6205e4ce5b4b','Maorineta tibialis Millidge, 1988','Millidge, 1988',1988,0,'7c16b46c-5c6b-565d-a3ce-fa28cc9cbbf5','Maorineta tibialis','7c16b46c-5c6b-565d-a3ce-fa28cc9cbbf5','Maorineta tibialis','a4683715-80f9-5654-bd00-f045b88e7dcb','Maorineta tibial','ab933146-ca8f-4afc-8515-28bc5d90f2ce','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Maorineta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab8fed3d-dcdb-4440-9c36-54c9b9fc36dd','','','f6e1fe0b-f120-530f-87b6-d6f69f5ca693','Cryptococcus chernovii Á. Fonseca, Scorzetti & Fell','Á. Fonseca, Scorzetti & Fell',0,0,'463c7597-ca7c-56c6-8081-c3b73467f85a','Cryptococcus chernovii','463c7597-ca7c-56c6-8081-c3b73467f85a','Cryptococcus chernovii','29e3d195-1787-5998-8171-44083e9fe173','Cryptococcus chernou','36a8a1b4-755e-4267-9815-623f8e22acb0','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab9c1f5a-7ab9-4acf-89be-01556f46ec5b','','','32005284-dc18-58e7-ba00-bd9adaa5e771','Cystidiodontia Hjortstam','Hjortstam',0,0,'e6c379b4-5ffb-5eac-a1e6-11d7f8794296','Cystidiodontia','e6c379b4-5ffb-5eac-a1e6-11d7f8794296','Cystidiodontia','e6c379b4-5ffb-5eac-a1e6-11d7f8794296','Cystidiodontia','ab9c1f5a-7ab9-4acf-89be-01556f46ec5b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cystostereaceae|Cystidiodontia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab9d0286-6dbd-4abb-8331-37d32de5021a','','','ae5d3ed1-9e0d-5098-9fd2-32666df96953','Parmelia dielsii Hillmann','Hillmann',0,0,'f0dc521e-1851-5c49-ba2d-b18200550a86','Parmelia dielsii','f0dc521e-1851-5c49-ba2d-b18200550a86','Parmelia dielsii','19ba69cf-134c-506d-8708-04de13f3c69e','Parmelia diels','bf57fe65-6ef0-4aeb-8ac5-bf611939ab95','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab997625-a470-43f1-a6e1-30e583143f28','','','0b7b63bd-5e2e-5a7e-aa9b-6bc2dbb2bd06','Octaviania archeri Berk.','Berk.',0,0,'6d23e25e-3928-5881-84dd-4829e530260c','Octaviania archeri','6d23e25e-3928-5881-84dd-4829e530260c','Octaviania archeri','b275ecb5-09cc-564c-9bf9-8ff975fbd6dd','Octaviania archer','d0698e46-5958-4f9d-bef2-a9641f5a9ff0','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Octaviania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab971a2c-3e5f-4c39-82f6-c0ae5c633355','','','8e348eae-2e61-55c1-a6b5-ffd551ce49bc','Clathria','',0,0,'8e348eae-2e61-55c1-a6b5-ffd551ce49bc','Clathria','8e348eae-2e61-55c1-a6b5-ffd551ce49bc','Clathria','8e348eae-2e61-55c1-a6b5-ffd551ce49bc','Clathria','ab971a2c-3e5f-4c39-82f6-c0ae5c633355','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Clathria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab986461-9e0e-48db-8954-c1407798feb7','','','0a721e6f-418d-5dc3-904a-3bede801bdab','Kriegeriales Toome & Aime','Toome & Aime',0,0,'3ec6da50-d3d6-5021-b55d-adaa50dbbe9b','Kriegeriales','3ec6da50-d3d6-5021-b55d-adaa50dbbe9b','Kriegeriales','3ec6da50-d3d6-5021-b55d-adaa50dbbe9b','Kriegeriales','ab986461-9e0e-48db-8954-c1407798feb7','Fungi|Basidiomycota|Microbotryomycetes|Kriegeriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('aba1ae7f-3220-48ec-bb09-328d838fd43a','','','b8be8f25-f8c7-527b-be55-6c896d019e44','Bacidia tholera Zahlbr.','Zahlbr.',0,0,'dd055193-f887-52b7-ac65-14d357b77b2d','Bacidia tholera','dd055193-f887-52b7-ac65-14d357b77b2d','Bacidia tholera','c7085211-69ea-5f4e-a973-52211ffa9786','Bacidia tholer','aba1ae7f-3220-48ec-bb09-328d838fd43a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aba434ba-5140-42c6-98db-63d2eb345ef0','','','b3de6121-b9a8-5433-b525-7c7d59087d68','Spiroloxostoma','',0,0,'b3de6121-b9a8-5433-b525-7c7d59087d68','Spiroloxostoma','b3de6121-b9a8-5433-b525-7c7d59087d68','Spiroloxostoma','b3de6121-b9a8-5433-b525-7c7d59087d68','Spiroloxostoma','aba434ba-5140-42c6-98db-63d2eb345ef0','Chromista|Foraminifera|Polythalamea|Buliminida|Siphogenerinoididae|Spiroloxostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aba31068-3630-445d-a032-95fda646dc50','','','9e13951c-809d-56b0-9213-33054857d734','Gahnia setifolia var. xanthocarpa (Hook.f.) Kük.','(Hook.f.) Kük.',0,0,'283eaa6f-6022-5993-a9df-a65d05edd7c9','Gahnia setifolia xanthocarpa','10d5fd3a-bd11-5cd1-bb7d-855c651ed88a','Gahnia setifolia var. xanthocarpa','b54d83af-7072-5b2b-a297-9f5f74900fe2','Gahnia setifol xanthocarp','0efbd69b-28ba-41e7-b8e6-d7f925609e1d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Gahnia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab9ea986-1fab-4c96-953c-e941ddeaa7fa','','','98ed4cc3-9ead-5881-bbaa-d9bdb5e060e6','Pluteus atricapillus (Batsch) Fayod','(Batsch) Fayod',0,0,'4b58e846-c91c-5d9e-b489-d8ff5f8b0353','Pluteus atricapillus','4b58e846-c91c-5d9e-b489-d8ff5f8b0353','Pluteus atricapillus','c37bd6f4-5038-5d1b-b517-63ec671b8891','Pluteus atricapill','cf9c064b-8ca5-4476-8103-454f9499d62d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aba616a7-caac-4026-aefb-77d372191c16','','','54e2d803-e3b1-5b88-bade-134d11d4df2a','Sphaeria caudata Curr.','Curr.',0,0,'5e45c625-a9dd-580b-a249-a24dc917bff3','Sphaeria caudata','5e45c625-a9dd-580b-a249-a24dc917bff3','Sphaeria caudata','bd5c4a99-64e8-5c88-9455-4edc8a304ffb','Sphaeria caudat','969b23b9-733c-4eee-8d28-b75ee3f69e84','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aba5b2ae-2453-4598-ac99-5929a58eca20','','','6b5fd031-a4c9-5e7b-b2db-f320886376a4','Acanthistius','',0,0,'6b5fd031-a4c9-5e7b-b2db-f320886376a4','Acanthistius','6b5fd031-a4c9-5e7b-b2db-f320886376a4','Acanthistius','6b5fd031-a4c9-5e7b-b2db-f320886376a4','Acanthistius','aba5b2ae-2453-4598-ac99-5929a58eca20','Animalia|Chordata|Actinopterygii|Perciformes|Serranidae|Acanthistius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aba77841-0994-4651-929d-535c11b639b0','','','b7869182-f37b-5b6e-a29f-0340ea753151','Dasytes fuscitarsis Broun, 1914','Broun, 1914',1914,0,'156124b7-d5c0-527a-8135-6232a743e3d2','Dasytes fuscitarsis','156124b7-d5c0-527a-8135-6232a743e3d2','Dasytes fuscitarsis','fa45cff2-e27d-53bb-a687-5bf1da0ecc20','Dasytes fuscitars','aba77841-0994-4651-929d-535c11b639b0','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|Dasytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abac25fc-1e03-471d-90ea-c0d051790c83','','','f10273fc-6886-5e72-8efd-4d90a5d0f344','Nuncia (Micronuncia) roeweri moderata Forster, 1954','Forster, 1954',1954,0,'16e640d7-7aef-56a4-8cb3-98c17989cbb8','Nuncia roeweri moderata','16e640d7-7aef-56a4-8cb3-98c17989cbb8','Nuncia roeweri moderata','84a87e90-413b-5282-bfb9-29dfc4709e7a','Nuncia roewer moderat','abac25fc-1e03-471d-90ea-c0d051790c83','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('aba7f404-790e-4dc5-a793-bba3d969462c','','','42efd096-7eed-5c8d-b2ec-2de1459b150e','Sympycnus longipilus Parent, 1933','Parent, 1933',1933,0,'b1d5649a-b72a-5c65-aee3-4c5c3cf31bd8','Sympycnus longipilus','b1d5649a-b72a-5c65-aee3-4c5c3cf31bd8','Sympycnus longipilus','1965f71b-058b-56fd-875f-6262bab5e5ed','Sympycnus longipil','aba7f404-790e-4dc5-a793-bba3d969462c','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Sympycnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abaec5f1-3ff6-4521-827e-2a0550daaee4','','','345fab32-62de-5753-9ef3-59acff5db3b8','Cirolana kokoru Bruce, 2004','Bruce, 2004',2004,0,'aec59eec-34c5-584c-9af3-1566d5ed56e8','Cirolana kokoru','aec59eec-34c5-584c-9af3-1566d5ed56e8','Cirolana kokoru','21d3e1af-b706-5911-895a-25323e40316e','Cirolana kokor','abaec5f1-3ff6-4521-827e-2a0550daaee4','Animalia|Arthropoda|Malacostraca|Isopoda|Cirolanidae|Cirolana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abb664ba-078b-4a22-b6c0-bab4c523b97b','','','c57bdd78-6ea4-5fe5-925e-12f9fb0e57ab','Acroporium subulatum (Hampe) Dixon','(Hampe) Dixon',0,0,'f107a7fb-4f7c-5d7f-92e6-49f00ffa86ec','Acroporium subulatum','f107a7fb-4f7c-5d7f-92e6-49f00ffa86ec','Acroporium subulatum','48018de8-b72b-540c-b20e-1c6677361de9','Acroporium subulat','abb664ba-078b-4a22-b6c0-bab4c523b97b','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Acroporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abb09ff6-0cf0-4fc1-8d88-fcc75c4cebbe','','','b3a226e9-cc1e-5ee5-bcb1-1634708c7141','Lycoperdon caudatum J. Schröt.','J. Schröt.',0,0,'1d829743-3996-5d72-a077-6c7dba4efd10','Lycoperdon caudatum','1d829743-3996-5d72-a077-6c7dba4efd10','Lycoperdon caudatum','a5784168-9314-5dff-a3ec-340998defb6e','Lycoperdon caudat','abb09ff6-0cf0-4fc1-8d88-fcc75c4cebbe','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abbc5d1c-1ef7-4604-94db-059e80014404','','','34736c18-d6fb-58f4-b481-7a4c74d71630','Alternaria iridiaustralis E.G. Simmons, Alcorn & C.F. Hill','E.G. Simmons, Alcorn & C.F. Hill',0,0,'7027ea73-4afb-5a74-a003-1fb935868bb3','Alternaria iridiaustralis','7027ea73-4afb-5a74-a003-1fb935868bb3','Alternaria iridiaustralis','48f34fc3-72c1-55fe-8036-2821ac5498db','Alternaria iridiaustral','abbc5d1c-1ef7-4604-94db-059e80014404','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abc00c9a-5d0a-4fbd-a888-ede75e0b9989','','','a6cd6884-f6c0-5f80-b7af-419b0b941df8','Amphineurus pulchripes Alexander, 1925','Alexander, 1925',1925,0,'2363baa7-e220-5522-81d5-4df07cca142e','Amphineurus pulchripes','2363baa7-e220-5522-81d5-4df07cca142e','Amphineurus pulchripes','d624e273-6164-5b31-9546-23b6e60523d2','Amphineurus pulchrip','abc00c9a-5d0a-4fbd-a888-ede75e0b9989','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abc1a228-4a21-486c-a176-3710e57a4c1a','','','07bdf7f6-d53c-5353-8630-aa4654f6fc6e','Bulbinella latifolia Kunth var. latifolia','',0,0,'365e26c6-610f-5b9a-803b-9d0b07e6dc6d','Bulbinella latifolia latifolia','9d6d9402-c124-521e-84a4-171d7905137a','Bulbinella latifolia var. latifolia','bf99721f-0f81-55e0-a8a2-3e8bfb804605','Bulbinella latifol latifol','07be065b-0ef6-4e03-9776-127f19ccd1b4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Bulbinella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('abc3337f-4ed0-4cac-9fbe-993fe86147b8','','','c6f63b77-c910-570b-a933-2b27e680c4ab','Dorcatomiella','',0,0,'c6f63b77-c910-570b-a933-2b27e680c4ab','Dorcatomiella','c6f63b77-c910-570b-a933-2b27e680c4ab','Dorcatomiella','c6f63b77-c910-570b-a933-2b27e680c4ab','Dorcatomiella','abc3337f-4ed0-4cac-9fbe-993fe86147b8','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Dorcatomiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('abc5b1cd-d679-4d60-90e8-255e6e2acc0b','','','9216f58a-2743-547b-ae03-3957edab4fa8','Neofabraea actinidiae (P.R. Johnst., M.A. Manning & X. Meier) P.R. Johnst.','(P.R. Johnst., M.A. Manning & X. Meier) P.R. Johnst.',0,0,'3714ba84-5f74-5ef2-9635-75302670c8d4','Neofabraea actinidiae','3714ba84-5f74-5ef2-9635-75302670c8d4','Neofabraea actinidiae','b7da4ac0-f10f-5872-97ff-d24ae5230e70','Neofabraea actinidi','abc5b1cd-d679-4d60-90e8-255e6e2acc0b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Neofabraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abc7d99d-5b52-4825-97c8-3f3d0f223487','','','1d0775ff-e2ef-5571-9ce5-b7025b09e22e','Haplopappus glutinosus Cass.','Cass.',0,0,'476b6d6c-4809-54ed-83c5-2aca5dde88a7','Haplopappus glutinosus','476b6d6c-4809-54ed-83c5-2aca5dde88a7','Haplopappus glutinosus','a8ed1e63-129c-5803-8fdb-2623509ae4a7','Haplopappus glutinos','abc7d99d-5b52-4825-97c8-3f3d0f223487','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Haplopappus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abc6eb9e-6ac7-4c3c-88f3-0ad9c337d94f','','','e97e5dfc-5b32-51f0-bca4-1dccb0dfd4d6','Stigonema turfaceum (Berk.) Cooke','(Berk.) Cooke',0,0,'50e35bb2-4614-5f4a-afc2-e60b2ecce5d1','Stigonema turfaceum','50e35bb2-4614-5f4a-afc2-e60b2ecce5d1','Stigonema turfaceum','7fb3713c-8e81-58fc-8911-db4e545f62e5','Stigonema turface','abc6eb9e-6ac7-4c3c-88f3-0ad9c337d94f','Bacteria|Cyanobacteria|Cyanophyceae|Stigonematales|Stigonemataceae|Stigonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abcb997d-68b6-440e-8295-8d4ff2fc5f7b','','','b1032028-dbf3-5e6e-8044-0c767bedaa63','Reinwardtia indica Dumort.','Dumort.',0,0,'f890d96c-f5c2-5b76-8c8c-77df8731c2e2','Reinwardtia indica','f890d96c-f5c2-5b76-8c8c-77df8731c2e2','Reinwardtia indica','3702d012-a968-55d2-b4e3-b76a144c0595','Reinwardtia indic','abcb997d-68b6-440e-8295-8d4ff2fc5f7b','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Linaceae|Reinwardtia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abc6a03f-c700-4aea-8c75-53dd23f0c104','','','4ebfec58-35f6-5240-acdb-ca29812aa933','Ascosphaeraceae Olive & Spiltoir','Olive & Spiltoir',0,0,'e769d016-479b-5c83-a7ac-0703bfeb114b','Ascosphaeraceae','e769d016-479b-5c83-a7ac-0703bfeb114b','Ascosphaeraceae','e769d016-479b-5c83-a7ac-0703bfeb114b','Ascosphaeraceae','abc6a03f-c700-4aea-8c75-53dd23f0c104','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Ascosphaeraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('abcca324-8f43-4bf9-add0-a8cd9be39f0f','','','d7b2f06c-2cdd-510c-8c41-1b7f0dd6f6c7','Cladorhizidae','',0,0,'d7b2f06c-2cdd-510c-8c41-1b7f0dd6f6c7','Cladorhizidae','d7b2f06c-2cdd-510c-8c41-1b7f0dd6f6c7','Cladorhizidae','d7b2f06c-2cdd-510c-8c41-1b7f0dd6f6c7','Cladorhizidae','abcca324-8f43-4bf9-add0-a8cd9be39f0f','Animalia|Porifera|Demospongiae|Poecilosclerida|Cladorhizidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('abc9e4bf-e08d-41c1-b27c-ad95e5bb6722','','','216c7e5f-5494-5947-bb76-bd1e5f4abdc7','Didymograptus abnormis Hsu, 1934','Hsu, 1934',1934,0,'b45c5a73-dcd4-56ec-ae82-b7948bbde870','Didymograptus abnormis','b45c5a73-dcd4-56ec-ae82-b7948bbde870','Didymograptus abnormis','116c7d80-f4af-5f10-96e3-0236c9e65bd4','Didymograptus abnorm','abc9e4bf-e08d-41c1-b27c-ad95e5bb6722','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abca19ea-8dcc-4ef3-828d-a622e1ce3226','','','3059ef03-c7a5-5dfc-9e0d-bc937f4cf41e','Carolobatea novaezealandiae Chilton, 1909','Chilton, 1909',1909,0,'fa3b75be-0d95-5910-8aa1-6c21e18d592d','Carolobatea novaezealandiae','fa3b75be-0d95-5910-8aa1-6c21e18d592d','Carolobatea novaezealandiae','bd2dab2c-4b93-5681-8d05-62815f89edd8','Carolobatea nouaezealandi','abca19ea-8dcc-4ef3-828d-a622e1ce3226','Animalia|Arthropoda|Malacostraca|Amphipoda|Oedicerotidae|Carolobatea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abd1c779-57d9-4712-9b3d-550672b40b58','','','06d4e66b-6d89-5af9-8588-7866927fda44','Agaricus adustus Pers.','Pers.',0,0,'05566dd7-027c-5d0e-ab08-556ba67b1eec','Agaricus adustus','05566dd7-027c-5d0e-ab08-556ba67b1eec','Agaricus adustus','f9fd14e0-11f2-5ba7-af38-5e428172615c','Agaricus adust','828d94cb-8a1e-4196-98a9-cf12c4fa1d86','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abcf9af5-42d7-469a-906e-65d993e2082a','','','610be274-5353-56ba-8c2a-6ac357632709','Lecanora elatinoides Räsänen','Räsänen',0,0,'02feae7e-5b6d-5da5-9362-8ce30bc4b15c','Lecanora elatinoides','02feae7e-5b6d-5da5-9362-8ce30bc4b15c','Lecanora elatinoides','69293657-5dd2-5dd8-804d-71a1d67eb5d1','Lecanora elatinoid','abcf9af5-42d7-469a-906e-65d993e2082a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abd2511c-35c8-4f4d-b87a-6f0efa69b45e','','','d8154bd3-ae41-5531-b3d2-948f151bbae8','Calisius Stål, 1860','Stål, 1860',1860,0,'3f0d5cd2-71ca-51e8-a127-2cde9ee36591','Calisius','3f0d5cd2-71ca-51e8-a127-2cde9ee36591','Calisius','3f0d5cd2-71ca-51e8-a127-2cde9ee36591','Calisius','abd2511c-35c8-4f4d-b87a-6f0efa69b45e','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Calisius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('abd1a7dc-30f0-45d8-9c4d-82000793d173','','','58d2ddf7-8087-5113-b1d6-e3aa33acec6c','Epuraea antarctica (White, 1846)','(White, 1846)',1846,0,'46958711-e2b9-5284-9595-f3f26cbaa8f9','Epuraea antarctica','46958711-e2b9-5284-9595-f3f26cbaa8f9','Epuraea antarctica','db1b51d3-6250-5875-918b-2bc782adb9e6','Epuraea antarctic','abd1a7dc-30f0-45d8-9c4d-82000793d173','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Epuraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abd36e64-836c-4516-a881-e9ca7135a217','','','194d6d1f-77e5-576d-8ed3-ab362f9057f8','Hydrocotyle uniflora Colenso','Colenso',0,0,'ddcb3b83-68d9-5ae9-8ed0-a7d52c436fb5','Hydrocotyle uniflora','ddcb3b83-68d9-5ae9-8ed0-a7d52c436fb5','Hydrocotyle uniflora','a7430799-a5da-56f6-a43e-96db62733d20','Hydrocotyle uniflor','2214efba-07b5-42c6-97cd-dc181b824d34','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abd3cba4-b5d7-4504-931e-9f66f69e10a6','','','c9808ab2-7ce1-5930-a3d0-cff3f6c0eb26','Acanthonitschkea Speg.','Speg.',0,0,'fad6de7d-a08a-5bdf-8795-2ef3d81eaeef','Acanthonitschkea','fad6de7d-a08a-5bdf-8795-2ef3d81eaeef','Acanthonitschkea','fad6de7d-a08a-5bdf-8795-2ef3d81eaeef','Acanthonitschkea','abd3cba4-b5d7-4504-931e-9f66f69e10a6','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Nitschkiaceae|Acanthonitschkea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('abd99fff-fb2a-4493-8585-1e0439d2e69c','','','87809175-4cb9-5aac-bf8c-43c53e29dd79','Pleurotopsis roseola (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'4aa95089-074e-54bc-bb34-a24a759477fd','Pleurotopsis roseola','4aa95089-074e-54bc-bb34-a24a759477fd','Pleurotopsis roseola','ce4748ae-4705-5d8d-8a30-87e254569d2e','Pleurotopsis roseol','d85df25d-8b9e-44b0-9730-6c09c8c7344e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pleurotaceae|Pleurotopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abdb3381-5aad-4ea1-bbcf-b5e0ac1d2c2b','','','c398f7ab-2d04-53cc-b2ea-b129c1dc447a','Drepanopeziza populorum (Desm.) Höhn.','(Desm.) Höhn.',0,0,'c05129b9-6e2f-5c6f-b9fa-0acec83492ab','Drepanopeziza populorum','c05129b9-6e2f-5c6f-b9fa-0acec83492ab','Drepanopeziza populorum','03326cc7-cc91-570b-8757-ea3f84e935f7','Drepanopeziza populor','abdb3381-5aad-4ea1-bbcf-b5e0ac1d2c2b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Drepanopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abe1dd8a-69b8-4c0e-9e25-1a9592db2fe3','','','f858da6c-4795-5efc-b2ca-f2a3692263c0','Athyrium filix-femina (L.) Roth','(L.) Roth',0,0,'74fed5c9-6a6c-573d-95a7-3e6177edf332','Athyrium filix-femina','74fed5c9-6a6c-573d-95a7-3e6177edf332','Athyrium filix-femina','485512e4-2afb-5cdb-a152-bafb26be7f1a','Athyrium filix-femin','abe1dd8a-69b8-4c0e-9e25-1a9592db2fe3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|Athyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abe18824-5c60-4813-8eaf-b34eb102f4c3','','','938db31e-2205-5326-8820-cddf6cdffe01','Chamaesipho brunnea Moore, 1944','Moore, 1944',1944,0,'bd28829f-bb83-52b7-b1e3-a2fa501ccfa1','Chamaesipho brunnea','bd28829f-bb83-52b7-b1e3-a2fa501ccfa1','Chamaesipho brunnea','d669bfeb-4278-56d4-b7a3-b1423cb52ee5','Chamaesipho brunne','abe18824-5c60-4813-8eaf-b34eb102f4c3','Animalia|Arthropoda|Maxilopoda|Sessilia|Chthamalidae|Chamaesipho','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abe137bb-eb1a-48cd-ba4e-d621a02aa901','','','f28062ef-150d-5d17-abee-ac6f1ee25428','Metacyclops','',0,0,'f28062ef-150d-5d17-abee-ac6f1ee25428','Metacyclops','f28062ef-150d-5d17-abee-ac6f1ee25428','Metacyclops','f28062ef-150d-5d17-abee-ac6f1ee25428','Metacyclops','abe137bb-eb1a-48cd-ba4e-d621a02aa901','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Metacyclops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('abe63f28-b62c-4cb3-9ef2-0a8ec3642ca8','','','d359cc6c-fff9-52ab-92c4-32663f7aac81','Stereum spadiceum Fr.','Fr.',0,0,'a88c9be6-8e4f-52dd-86c3-5571d70e2442','Stereum spadiceum','a88c9be6-8e4f-52dd-86c3-5571d70e2442','Stereum spadiceum','113c94cc-9d0f-5c5b-886a-8e107f6768e3','Stereum spadice','091b4b96-de06-415f-9515-01d171ba9f3e','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abe4abc8-9ab2-4873-93cd-4783f1499dfa','','','efc3fd3f-eca5-5037-ad53-b2fa08f2f055','Cerabilia Laporte de Castelnau, 1867','Laporte de Castelnau, 1867',1867,0,'804e9bca-2837-5d2d-9b70-f496c038944a','Cerabilia','804e9bca-2837-5d2d-9b70-f496c038944a','Cerabilia','804e9bca-2837-5d2d-9b70-f496c038944a','Cerabilia','abe4abc8-9ab2-4873-93cd-4783f1499dfa','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cerabilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('abe3175f-99da-4e7e-9641-d8f4c193aa1f','','','1a480f6e-6d99-5191-99d7-593371d527de','Phibalapteryx Stephens, 1829','Stephens, 1829',1829,0,'c5c92817-e0f9-59f2-8b46-2c86a065f114','Phibalapteryx','c5c92817-e0f9-59f2-8b46-2c86a065f114','Phibalapteryx','c5c92817-e0f9-59f2-8b46-2c86a065f114','Phibalapteryx','abe3175f-99da-4e7e-9641-d8f4c193aa1f','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Phibalapteryx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('abe7fa7f-7cba-4f11-95d4-f0a763a09d80','','','1bb08817-7d85-52c4-abca-3756ce3fad6b','Oligosoma grande (Gray, 1845)','(Gray, 1845)',1845,0,'55f4302b-9c0a-5fd5-8991-7ee207959c1b','Oligosoma grande','55f4302b-9c0a-5fd5-8991-7ee207959c1b','Oligosoma grande','1dd7504d-156b-5bb6-ada8-737c32351089','Oligosoma grand','abe7fa7f-7cba-4f11-95d4-f0a763a09d80','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abe6f652-bdc8-4bcd-9fb1-f68a33980349','','','6f4066e5-5080-558b-9397-82e3814ca736','Antirrhinum majus L.','L.',0,0,'930fe558-c933-52cf-97f2-fb1a1fd9fa4a','Antirrhinum majus','930fe558-c933-52cf-97f2-fb1a1fd9fa4a','Antirrhinum majus','7a91db58-244f-55ba-9474-4def594d4214','Antirrhinum ma','abe6f652-bdc8-4bcd-9fb1-f68a33980349','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Antirrhinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abec8a0d-7217-4ef4-9a96-0fa21044b6e6','','','458ce907-f4ea-521c-bcca-27da09e7b19e','Notholca squamula (Müller, 1786)','(Müller, 1786)',1786,0,'ef10af7c-b90f-5b60-b7cc-63ff05d3cc50','Notholca squamula','ef10af7c-b90f-5b60-b7cc-63ff05d3cc50','Notholca squamula','7b81347e-2144-55ab-a2bd-c88e8130fd45','Notholca squamul','abec8a0d-7217-4ef4-9a96-0fa21044b6e6','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Notholca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('abef479e-12d2-4a7c-a7c9-c8a021b1b318','','','10442e5c-455f-585f-9118-b3bbf2b048ec','Massarina eburnea (Tul. & C. Tul.) Sacc.','(Tul. & C. Tul.) Sacc.',0,0,'83b3158a-4952-5ca5-b7dc-0848a6964f84','Massarina eburnea','83b3158a-4952-5ca5-b7dc-0848a6964f84','Massarina eburnea','ecbe40cd-4de9-59c9-96b7-62a769269ab5','Massarina eburne','abef479e-12d2-4a7c-a7c9-c8a021b1b318','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Massarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('abf32ffb-5cf3-4fdc-859c-9eebb0a3d6c7','','','4cd944ac-6918-5f86-a4b4-d49a8b6ec5fb','Bovicola subg. Bovicola','',0,0,'64d738f7-a57c-57ae-8e94-3a5a41153cf1','Bovicola','a85083ae-9af3-5ba6-932e-1001abed991c','Bovicola subgen. Bovicola','64d738f7-a57c-57ae-8e94-3a5a41153cf1','Bovicola','abf32ffb-5cf3-4fdc-859c-9eebb0a3d6c7','Animalia|Arthropoda|Insecta|Phthiraptera|Trichodectidae|Bovicola','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('abf1a47f-76ae-45c3-bc13-482858a7829b','','','b31e13b2-fb46-580e-ae7c-fce4f1d0a98f','Maoricicada otagoensis otagoensis Dugdale & Fleming, 1978','Dugdale & Fleming, 1978',1978,0,'1737d564-167c-592e-ac6f-447857d68340','Maoricicada otagoensis otagoensis','1737d564-167c-592e-ac6f-447857d68340','Maoricicada otagoensis otagoensis','698dc513-16e3-5905-bae5-b4f8d6fceee4','Maoricicada otagoens otagoens','abf1a47f-76ae-45c3-bc13-482858a7829b','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Maoricicada','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('aac2f981-e6ef-4050-bba1-a651f456de98','','','3782557f-c444-544e-9e83-c3218fea29ba','Globisporangium rostratum (E.J. Butler) Uzuhashi, Tojo & Kakish.','(E.J. Butler) Uzuhashi, Tojo & Kakish.',0,0,'c6ed74bc-2692-5f64-b923-96c676bda60f','Globisporangium rostratum','c6ed74bc-2692-5f64-b923-96c676bda60f','Globisporangium rostratum','8d975b75-45c1-53fb-9b3f-ecf96739644e','Globisporangium rostrat','aac2f981-e6ef-4050-bba1-a651f456de98','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Globisporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aac8d3c9-5ef3-4833-a63c-1b4e0e14a6e7','','','26a6b75d-66a7-521d-9339-8a8cfa16f8dd','Streblocladia glomerulata (Mont.) Papenf.','(Mont.) Papenf.',0,0,'ed2c0fd7-ed98-5ddb-aeae-638b6816c3ff','Streblocladia glomerulata','ed2c0fd7-ed98-5ddb-aeae-638b6816c3ff','Streblocladia glomerulata','63ab5325-4043-5aad-b8c6-b02aab7bee4b','Streblocladia glomerulat','aac8d3c9-5ef3-4833-a63c-1b4e0e14a6e7','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Streblocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aac94616-1a2f-4d02-ae3c-730c11af16b8','','','9ab47339-6978-5b7a-9d28-6095c18776f8','Tonna','',0,0,'9ab47339-6978-5b7a-9d28-6095c18776f8','Tonna','9ab47339-6978-5b7a-9d28-6095c18776f8','Tonna','9ab47339-6978-5b7a-9d28-6095c18776f8','Tonna','aac94616-1a2f-4d02-ae3c-730c11af16b8','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Tonnidae|Tonna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aac7742f-8ae6-4fec-8b75-7a0bfef327a8','','','20651540-92d0-59fd-b3e2-724f76db7722','Emmonsia parva var. crescens (C.W. Emmons & Jellison) Oorschot','(C.W. Emmons & Jellison) Oorschot',0,0,'ea147b35-990a-527d-ba1c-da644006cbb2','Emmonsia parva crescens','dcd81f8c-c964-5ec6-8269-aee236fb5637','Emmonsia parva var. crescens','09700490-2028-5ec1-bfe9-c9d5e36bb044','Emmonsia paru crescens','aac7742f-8ae6-4fec-8b75-7a0bfef327a8','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Ajellomycetaceae|Emmonsia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aac72cb7-be3e-4620-836d-a9889eb4c305','','','611e5e01-21d9-532c-bbfe-c98f31a031ee','Gastrocotyle','',0,0,'611e5e01-21d9-532c-bbfe-c98f31a031ee','Gastrocotyle','611e5e01-21d9-532c-bbfe-c98f31a031ee','Gastrocotyle','611e5e01-21d9-532c-bbfe-c98f31a031ee','Gastrocotyle','aac72cb7-be3e-4620-836d-a9889eb4c305','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Gastrocotylidae|Gastrocotyle','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aac84258-fadb-40a9-8e4f-cecab3ca498e','','','197c8472-7898-5cda-9a76-c6f9bc19eed0','Degithina decepta (Smith, 1876)','(Smith, 1876)',1876,0,'94ba7e28-95cb-5b65-b24a-ea694fe7f591','Degithina decepta','94ba7e28-95cb-5b65-b24a-ea694fe7f591','Degithina decepta','45a36508-af03-54f3-b6fd-889d60a9ed46','Degithina decept','aac84258-fadb-40a9-8e4f-cecab3ca498e','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Degithina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aac9547c-979c-42c6-9394-ffb749dca7d3','','','979e455c-4825-5d88-a32e-a25a74cbb5b9','Cuscutaceae','',0,0,'979e455c-4825-5d88-a32e-a25a74cbb5b9','Cuscutaceae','979e455c-4825-5d88-a32e-a25a74cbb5b9','Cuscutaceae','979e455c-4825-5d88-a32e-a25a74cbb5b9','Cuscutaceae','e2ff5ef2-7d6f-4ad2-97d3-43f6bcb152e9','Plantae|Tracheophyta|Magnoliopsida|Solanales|Cuscutaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaca0b79-0c19-4e28-ad2b-68623c5f880e','','','1a61a16f-99e3-58c7-af28-59d811233734','Arum italicum subsp. neglectum (Townsend) Prime','(Townsend) Prime',0,0,'a482a9ed-f368-5c01-b715-67494fcef415','Arum italicum neglectum','b876be1e-c801-5dfb-a3a6-6925ba5490ce','Arum italicum subsp. neglectum','e43591e7-6125-52a0-8950-ed452341e8b6','Arum italic neglect','aaca0b79-0c19-4e28-ad2b-68623c5f880e','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Arum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('aace623c-712d-4c03-9616-c8213c05840d','','','bdcb6178-59de-5440-a7c3-214f82dfa295','Oopterus nigritulus Broun, 1908','Broun, 1908',1908,0,'481e9afd-714e-51bc-ac21-3505f6e1dec3','Oopterus nigritulus','481e9afd-714e-51bc-ac21-3505f6e1dec3','Oopterus nigritulus','bf0d5f00-8d3c-5eba-89b5-013d9ec4ecd1','Oopterus nigritul','aace623c-712d-4c03-9616-c8213c05840d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aad26ebe-1525-444a-971e-2e0adf239892','','','f6ca62df-3220-5b5c-904b-6f6e5cd706b7','Embellisia dennisii (M.B. Ellis) E.G. Simmons','(M.B. Ellis) E.G. Simmons',0,0,'0cc2b4f8-a04e-598c-94ae-6f2749150899','Embellisia dennisii','0cc2b4f8-a04e-598c-94ae-6f2749150899','Embellisia dennisii','e2114df1-9167-5987-af89-25b5b082d7f4','Embellisia dennis','ca4764d4-9571-4870-a0f1-00a1af67eb41','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Embellisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aad44802-e57f-4cd0-bb3e-3d8c8a35efc0','','','9b498a55-dd38-5a5f-a3bd-3baef0dea0ae','Bubakia Arthur','Arthur',0,0,'840277d0-378e-5373-93b1-79804082721c','Bubakia','840277d0-378e-5373-93b1-79804082721c','Bubakia','840277d0-378e-5373-93b1-79804082721c','Bubakia','aad44802-e57f-4cd0-bb3e-3d8c8a35efc0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Bubakia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aad3ff99-e3a4-4df5-9f7b-c3fc993c4321','','','18a4c9cb-5977-56b7-bf39-29d9902a2954','Ardisia crispa','',0,0,'18a4c9cb-5977-56b7-bf39-29d9902a2954','Ardisia crispa','18a4c9cb-5977-56b7-bf39-29d9902a2954','Ardisia crispa','e74c2478-daeb-505c-9908-e4caff60f36f','Ardisia crisp','aad3ff99-e3a4-4df5-9f7b-c3fc993c4321','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Ardisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aad3f9a7-b043-4b60-ab4d-79ec918a077f','','','8a109ae0-cab4-5d67-9c66-dc666919fffd','Milesia polystichi Wineland','Wineland',0,0,'f60dc3b3-aeb6-5a83-a12d-d917ec3617a1','Milesia polystichi','f60dc3b3-aeb6-5a83-a12d-d917ec3617a1','Milesia polystichi','3622d96f-3fd4-5267-a585-fa108b2dfe00','Milesia polystich','0b717d3e-e6f3-460e-8380-d49d5e8923e0','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Milesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aadc6e4c-d2c6-4485-8005-1146741a1dd2','','','05e2f3fd-621a-584a-b778-18cea82c4d1e','Tmetolophota semivittata (Walker, 1865)','(Walker, 1865)',1865,0,'ee689222-7de2-52b3-8f0d-2d26e220f24b','Tmetolophota semivittata','ee689222-7de2-52b3-8f0d-2d26e220f24b','Tmetolophota semivittata','526c57de-190f-5818-a4ec-5c4648e5f9db','Tmetolophota semiuittat','16de9154-cf53-4f2b-8819-2a6695d43230','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aadee75f-5ce0-4d1e-bebb-61ca2fa8513a','','','b7b06c20-1260-5d66-97f4-d0e5573e1dd2','Glycera onomichiensis Izuka, 1912','Izuka, 1912',1912,0,'dcbbaa01-fbd7-5eb9-bbf4-cf1c7dea3432','Glycera onomichiensis','dcbbaa01-fbd7-5eb9-bbf4-cf1c7dea3432','Glycera onomichiensis','db6e8f8e-b503-549b-83ca-6f3f94f2bdad','Glycera onomichiens','aadee75f-5ce0-4d1e-bebb-61ca2fa8513a','Animalia|Annelida|Polychaeta|Phyllodocida|Glyceridae|Glycera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aade8c51-c9c3-49e9-96ef-bae20de683ef','','','5160d345-59f7-51a7-9e0f-bc2651215b20','Pleospora zealandica (Cooke) Sacc.','(Cooke) Sacc.',0,0,'3faccdfb-13ba-5d00-b33d-6c470642f035','Pleospora zealandica','3faccdfb-13ba-5d00-b33d-6c470642f035','Pleospora zealandica','b66d5cea-85b0-53dd-a56f-59ae62d5e31b','Pleospora zealandic','9ee9d5cb-9896-4afb-ad49-1ebb67176d9a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aad99289-23cd-42a2-9c7e-d8ede8048ca0','','','3ac77b0f-c0c5-5e56-8ef6-3e6758d2cf93','Microsmaris mirandus Hirst, 1926','Hirst, 1926',1926,0,'b278f00f-b64b-5396-83be-939df587f7e4','Microsmaris mirandus','b278f00f-b64b-5396-83be-939df587f7e4','Microsmaris mirandus','e996824c-16ee-5258-9fab-741faa79a1ba','Microsmaris mirand','aad99289-23cd-42a2-9c7e-d8ede8048ca0','Animalia|Arthropoda|Arachnida|Trombidiformes|Erythraeidae|Microsmaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aadc531c-3b01-464f-bc90-f53ac15e5520','','','1ebfbbd2-076b-5f6e-8b2c-0288d4b6947a','Cruentomycena R.H. Petersen, Kovalenko & O. Morozova','R.H. Petersen, Kovalenko & O. Morozova',0,0,'f8ab9529-0c96-5e17-be5e-ee1b06b819fc','Cruentomycena','f8ab9529-0c96-5e17-be5e-ee1b06b819fc','Cruentomycena','f8ab9529-0c96-5e17-be5e-ee1b06b819fc','Cruentomycena','aadc531c-3b01-464f-bc90-f53ac15e5520','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Cruentomycena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aae571f6-7b03-4bfb-ad9c-aa341c449ce2','','','bf9e611a-ecd7-58c8-9881-623c7df3a50a','Trichostomum difficile Duby','Duby',0,0,'69902978-e180-5bce-839e-7f8a8ac86052','Trichostomum difficile','69902978-e180-5bce-839e-7f8a8ac86052','Trichostomum difficile','a2eeca52-3874-5aed-9581-730e3e325a38','Trichostomum difficil','847acce6-a8e7-4c59-bc34-468d54609cdb','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aae32df2-86e2-428d-9037-aebbb781c49f','','','0fb28ad2-1bde-5cd1-b607-bc9f73c606f0','Ravenelia lysilomae Arthur','Arthur',0,0,'dcde8f99-b9c5-545c-ac97-540b33a66fda','Ravenelia lysilomae','dcde8f99-b9c5-545c-ac97-540b33a66fda','Ravenelia lysilomae','cdaaf5cd-3806-5a51-a69b-694c1946d36f','Ravenelia lysilom','aae32df2-86e2-428d-9037-aebbb781c49f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Ravenelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aae8814f-5c5a-44cd-a49a-80c0640a9e08','','','caa6d4ac-a98b-5480-8e22-9921a0539b4d','Hebe stenophylla var. oliveri Bayly & Garn.-Jones','Bayly & Garn.-Jones',0,0,'171dee19-f50c-525e-bcc5-d946b628d66c','Hebe stenophylla oliveri','5fa665ac-0d4c-503f-b74a-dcf83fc164be','Hebe stenophylla var. oliveri','f912ee4c-ba3b-5cf3-8917-e0c690b45851','Hebe stenophyll oliuer','9f04fbc4-fc10-4552-83a8-99259d16d178','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aae61563-9e40-4b74-a0c6-8ec873d0c023','','','fee13da4-eaa3-5f49-bfb1-918a9f53e4f5','Adiantum pullum Colenso','Colenso',0,0,'4f1bce48-bc48-5efb-8189-0ca607c5569d','Adiantum pullum','4f1bce48-bc48-5efb-8189-0ca607c5569d','Adiantum pullum','6b814383-448a-5585-8841-f51149b30a73','Adiantum pull','e24dd3e5-1b92-469f-9dac-af94b3bd0cdd','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aae7254e-77e9-4b90-a42b-894a1d17010c','','','244acd40-c1ef-50bb-acb9-b4348277b1a1','Coelostomidia deboerae Morales, 1991','Morales, 1991',1991,0,'0b95cde3-7198-5aaa-bd5b-48555b28b561','Coelostomidia deboerae','0b95cde3-7198-5aaa-bd5b-48555b28b561','Coelostomidia deboerae','559185de-a450-5fd9-a727-6fcf90af0083','Coelostomidia deboer','aae7254e-77e9-4b90-a42b-894a1d17010c','Animalia|Arthropoda|Insecta|Hemiptera|Margarodidae|Coelostomidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aaea2ee7-c333-4794-a519-de337361cec6','','','2362cfe9-d624-5088-b3d5-5dde703177bb','Uncinia leptostachya var. distans (Colenso ex Boott) Hook.f.','(Colenso ex Boott) Hook.f.',0,0,'8cf91e2a-78e5-5e5e-bd3a-bebebf974341','Uncinia leptostachya distans','67403f87-fc15-578f-ab1b-1e3693836f0c','Uncinia leptostachya var. distans','a9cebb95-e1af-5705-be04-abb26a59abba','Uncinia leptostachy distans','7e747431-5da8-40ed-9f36-c8a7c6ce1362','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('aaf2272b-1449-4085-a907-2945ffaa2a12','','','8c99fade-4a81-5b2b-9864-509809acac1c','Mucor parviseptatus Walther & de Hoog','Walther & de Hoog',0,0,'9f465da4-ae5a-5347-9ce9-8c019ad0b1b6','Mucor parviseptatus','9f465da4-ae5a-5347-9ce9-8c019ad0b1b6','Mucor parviseptatus','2cc21c92-9f92-5e26-b6f6-6eaa4a8bc687','Mucor paruiseptat','aaf2272b-1449-4085-a907-2945ffaa2a12','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaedc7a5-26b5-4c18-aaf6-823cc45d662f','','','d7fe984d-f562-5e8b-9844-71a827672162','Atheta cottieri Cameron, 1945','Cameron, 1945',1945,0,'cef2e194-ebfd-5e91-abb9-4f07790725af','Atheta cottieri','cef2e194-ebfd-5e91-abb9-4f07790725af','Atheta cottieri','f342a279-e946-5102-bf13-5ce154b7dd46','Atheta cottier','aaedc7a5-26b5-4c18-aaf6-823cc45d662f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Atheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aaf2dad1-e32b-46b2-9ee5-209565974b21','','','78ac85a1-c51c-58c3-9d3d-ac42bbc2c289','Loukozoa','',0,0,'78ac85a1-c51c-58c3-9d3d-ac42bbc2c289','Loukozoa','78ac85a1-c51c-58c3-9d3d-ac42bbc2c289','Loukozoa','78ac85a1-c51c-58c3-9d3d-ac42bbc2c289','Loukozoa','aaf2dad1-e32b-46b2-9ee5-209565974b21','Protozoa|Loukozoa||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('aaf3d670-9bbe-4878-8b63-88478c60b77e','','','399f2e6b-04c3-5a71-ae1b-621c295a4365','Lecidea stillata Nyl.','Nyl.',0,0,'2734357b-7273-5053-b257-e2ff72bbfa0f','Lecidea stillata','2734357b-7273-5053-b257-e2ff72bbfa0f','Lecidea stillata','c71e809d-5f5d-591e-98eb-3ce508581027','Lecidea stillat','3ca39f99-4002-4657-9780-97a5103cf66a','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaf2df4e-cfe5-4ef6-b5b8-efb17d4dc53a','','','18fe8621-e2c4-5732-9cee-e45688b39b66','Gautieria clelandii G. Cunn.','G. Cunn.',0,0,'416333ee-a277-5267-8a31-8eb644167a55','Gautieria clelandii','416333ee-a277-5267-8a31-8eb644167a55','Gautieria clelandii','71d3af7b-dcb9-5064-a404-d913684f37cf','Gautieria cleland','2dfc77ec-31a2-4f0a-b552-6fb9c55c0bc7','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Gautieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab02b97b-ef0c-4f2c-a2ed-6af657d66218','','','1d1e4b38-c8c6-5c44-8590-fd431676df96','Chiridius','',0,0,'1d1e4b38-c8c6-5c44-8590-fd431676df96','Chiridius','1d1e4b38-c8c6-5c44-8590-fd431676df96','Chiridius','1d1e4b38-c8c6-5c44-8590-fd431676df96','Chiridius','ab02b97b-ef0c-4f2c-a2ed-6af657d66218','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Chiridius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab044f78-c0f3-4a73-995c-4606c3c0320d','','','1ae7c9c3-e11e-5b3c-8e32-2f3f61d59e0d','Pinus pseudostrobus Lindl.','Lindl.',0,0,'aa44e0ee-051c-53b8-a97e-ddfe9e77fff0','Pinus pseudostrobus','aa44e0ee-051c-53b8-a97e-ddfe9e77fff0','Pinus pseudostrobus','082dfcb3-6c4b-57fe-a4a0-4076c06ad0b8','Pinus pseudostrob','ab044f78-c0f3-4a73-995c-4606c3c0320d','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aaf9dac8-9bc8-48b3-81e1-a6ff702ec3d3','','','5d383a11-0948-540c-a023-fa3b0ffaa31a','Nycticorax caledonicus (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'c1de7b29-0696-59bd-8a53-f7894606064b','Nycticorax caledonicus','c1de7b29-0696-59bd-8a53-f7894606064b','Nycticorax caledonicus','afd0dc28-cd5d-5e67-a467-30c6d3552a39','Nycticorax caledonic','aaf9dac8-9bc8-48b3-81e1-a6ff702ec3d3','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Nycticorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab04704e-68b2-4ce9-b9a4-ca07442079ff','','','5bd611be-bac8-586e-9cef-08d902262ae4','Gymnopus confluens (Pers.) Antonín, Halling & Noordel.','(Pers.) Antonín, Halling & Noordel.',0,0,'6108a764-820b-531a-8a89-17d8cc7bf880','Gymnopus confluens','6108a764-820b-531a-8a89-17d8cc7bf880','Gymnopus confluens','6108a764-820b-531a-8a89-17d8cc7bf880','Gymnopus confluens','1caf0d61-42ed-48ae-8146-4fbf69da9f97','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa315afe-d733-4318-ba76-8b52ba0f1d7b','','','8f1e5ccd-6590-540f-9a2c-8747cfded6c8','Buellia fuscoatratula Zahlbr.','Zahlbr.',0,0,'608de5b5-1131-51e6-b18e-84688baffdd0','Buellia fuscoatratula','608de5b5-1131-51e6-b18e-84688baffdd0','Buellia fuscoatratula','91c7b78c-897a-5eed-90b2-21386af21e0d','Buellia fuscoatratul','c05dc78c-7c0e-41ab-8cd6-0e49e7158e85','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab04f151-4540-448a-9755-f326cca1045f','','','4f6e582c-bf87-5bd0-a3a8-81e66e98faa9','Gynoplistia subg. Paralimnophila Alexander, 1921','Alexander, 1921',1921,0,'afb1a762-1ac2-5077-b357-0bae42e7a95e','Paralimnophila','40104d02-b23c-50a0-b7d4-82e842fb3e20','Gynoplistia subgen. Paralimnophila','afb1a762-1ac2-5077-b357-0bae42e7a95e','Paralimnophila','ab04f151-4540-448a-9755-f326cca1045f','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('aa367ea1-af4d-4ba2-a606-336b3b391d39','','','2346d248-5cbe-5b1d-be03-56ad901d6642','Melaleuca citrina (Curtis) Dum.Cours.','(Curtis) Dum.Cours.',0,0,'27a2834a-6841-5123-8178-0f87ec50dd03','Melaleuca citrina','27a2834a-6841-5123-8178-0f87ec50dd03','Melaleuca citrina','134d64fa-01b7-5e7e-a101-d2b841c1f34c','Melaleuca citrin','aa367ea1-af4d-4ba2-a606-336b3b391d39','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa352e66-cdfd-4e05-a401-89942d3a7543','','','5a364a5a-8727-519e-a95d-55d2d2cfa6d8','Agaricus xanthopus sensu Colenso','',0,0,'be961397-7ad0-5df6-8bd6-930043fc8001','Agaricus xanthopus','be961397-7ad0-5df6-8bd6-930043fc8001','Agaricus xanthopus','3c5b29ec-a32c-5ca2-abad-174aa473961b','Agaricus xanthop','aff9d2ce-9560-452f-9a09-9e99493661ce','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('aa34b37a-3050-4e3c-afa7-77bc1a004f4c','','','937ff70b-7f2c-5899-a0c8-5af3d010672d','Liebstadia','',0,0,'937ff70b-7f2c-5899-a0c8-5af3d010672d','Liebstadia','937ff70b-7f2c-5899-a0c8-5af3d010672d','Liebstadia','937ff70b-7f2c-5899-a0c8-5af3d010672d','Liebstadia','aa34b37a-3050-4e3c-afa7-77bc1a004f4c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribatulidae|Liebstadia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa397e8f-7093-46b0-af7f-6915268f1726','','','ee2ba44d-ce52-58f1-aa4e-df77aa6075e0','Amphidium Schimp.','Schimp.',0,0,'e50b23df-9a42-50d2-ad18-1c58a580c39a','Amphidium','e50b23df-9a42-50d2-ad18-1c58a580c39a','Amphidium','e50b23df-9a42-50d2-ad18-1c58a580c39a','Amphidium','aa397e8f-7093-46b0-af7f-6915268f1726','Plantae||Bryopsida|Dicranales|Rhabdoweisiaceae|Amphidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa372eaa-d99e-4586-8aec-31593fcaa15a','','','341cb4c9-48df-55ff-9448-66c10248c11d','Jimgerdemannia lactiflua (Berk. & Broome) Trappe, Desirò, M.E. Sm., Bonito & Bidartondo','(Berk. & Broome) Trappe, Desirò, M.E. Sm., Bonito & Bidartondo',0,0,'1ee947cd-25f5-5994-b9c2-87ca3263f7b8','Jimgerdemannia lactiflua','1ee947cd-25f5-5994-b9c2-87ca3263f7b8','Jimgerdemannia lactiflua','4c1d51bc-2139-5fb2-9b22-808c7bc7e7ee','Jimgerdemannia lactiflu','aa372eaa-d99e-4586-8aec-31593fcaa15a','Fungi|Mucoromycota|Endogonomycetes|Endogonales|Endogonaceae|Jimgerdemannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa3da1f3-a468-4676-af41-9b0259507a4c','','','1956b421-86ec-5708-986d-9c2c15746ad2','Brodiaea coccinea A.Gray','A.Gray',0,0,'cf335d05-a73e-5924-8670-d616bf668a4c','Brodiaea coccinea','cf335d05-a73e-5924-8670-d616bf668a4c','Brodiaea coccinea','54c9f66d-11c0-51b2-a899-7f0ca6f7229e','Brodiaea coccine','9ace68f5-9b6d-4aa8-bc51-4118951625f6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Brodiaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa3c5e8b-7ff5-4c95-bb73-7d297616b096','','','c8567b6b-b385-52b0-95c9-1644b73a8f94','Conjectura glabella (R. Murdoch, 1908)','(R. Murdoch, 1908)',1908,0,'ab1454ca-9ca0-5584-b423-df954cc5b539','Conjectura glabella','ab1454ca-9ca0-5584-b423-df954cc5b539','Conjectura glabella','6720da9b-7fc8-56d2-b952-d0ccd00fd98a','Conjectura glabell','aa3c5e8b-7ff5-4c95-bb73-7d297616b096','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vitrinellidae|Conjectura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa3d890d-dd86-46cb-9ccf-ba0d1b7b1efe','','','82db4034-7d1d-5b34-b097-6acc5d87523b','Entyloma dactylidis (Pass.) Cif.','(Pass.) Cif.',0,0,'5aa38d9a-fe37-5c80-98fb-c036565156f5','Entyloma dactylidis','5aa38d9a-fe37-5c80-98fb-c036565156f5','Entyloma dactylidis','d3630d8b-dda6-5b30-9d43-3ab474637dc9','Entyloma dactylid','3951f09e-f400-4e75-9669-ca55d304b2b0','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa40e076-80d5-44e9-995d-818c30caf7e8','','','6bd23b3a-d898-5ba3-b62a-2d0cd1fdbd5c','Puccinia penniseti Barclay','Barclay',0,0,'9adac701-853a-5663-9a2d-8f9ce90386bc','Puccinia penniseti','9adac701-853a-5663-9a2d-8f9ce90386bc','Puccinia penniseti','a968191d-e56c-5ca9-bc5e-45b7c6ad813d','Puccinia penniset','106a4055-e3b7-48a7-b8e5-fd30d63f7250','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa4028d7-f4fd-46df-899a-d4f64aefc24d','','','446fc85a-e403-5d90-8c77-ef8c973d22c3','Crinipellis vinacea G. Stev.','G. Stev.',0,0,'fd8c1b6f-a7b2-58b1-98ae-0eced131e13f','Crinipellis vinacea','fd8c1b6f-a7b2-58b1-98ae-0eced131e13f','Crinipellis vinacea','3f9bd9c1-ea6f-53be-adc0-dcdaf8fd5192','Crinipellis uinace','20b47518-e9b5-44cf-8cc0-4ac309650d7e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Crinipellis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa47f619-71a8-48a8-b3b6-155169ab66ff','','','0e4f3dc4-e5f6-5602-976f-49b5cdbaf854','Vermicularia luzulae Westend.','Westend.',0,0,'cae70394-6fd0-5489-84dd-6eeafca277cb','Vermicularia luzulae','cae70394-6fd0-5489-84dd-6eeafca277cb','Vermicularia luzulae','1de9f653-6269-51b4-8a99-6c58eb8055b1','Vermicularia luzul','b121c7b8-3c3a-413c-a181-57e899309fdf','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Vermicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa45ac60-967b-427a-8f9d-1ad7db0157be','','','e4f9d93a-0132-535b-9674-853081ddf6e1','Poa rigida L.','L.',0,0,'1806d4d7-ac3a-5e75-9ee8-117580c0c839','Poa rigida','1806d4d7-ac3a-5e75-9ee8-117580c0c839','Poa rigida','5790e4f4-b49b-59ad-9892-490ff9d6d54a','Poa rigid','6d982e42-343e-4dea-a0e7-cbce58492b99','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa476f1b-3893-4cd7-a6af-740d1ecd1cbf','','','b9175a0a-9449-5990-a713-22648339a5ce','Sphaeria cohaerens Pers.','Pers.',0,0,'9cedc1fc-ca46-5e4d-9a51-26e801f61d1a','Sphaeria cohaerens','9cedc1fc-ca46-5e4d-9a51-26e801f61d1a','Sphaeria cohaerens','9cedc1fc-ca46-5e4d-9a51-26e801f61d1a','Sphaeria cohaerens','99687fcc-7635-4d03-bc41-2f431febef86','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa4a9b96-ef65-4d97-b3e1-9cadf54f60bf','','','d1c280a9-695d-53b3-bcc4-cacbb4c8bf45','Lyrella lyra (Ehrenberg) Karajeva','(Ehrenberg) Karajeva',0,0,'9566f56a-18fd-5c16-bedd-fffe703c6272','Lyrella lyra','9566f56a-18fd-5c16-bedd-fffe703c6272','Lyrella lyra','cdfe44eb-ece3-5418-8c95-d5a1af01ffad','Lyrella lyr','aa4a9b96-ef65-4d97-b3e1-9cadf54f60bf','Chromista|Ochrophyta|Bacillariophyceae|Lyrellales|Lyrellaceae|Lyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa46fe3a-715e-429d-b8e0-d2b5ae29dafb','','','72e6630c-7047-54b1-83a6-aea4582fc182','Chalara stipitata Nag Raj & W.B. Kendr.','Nag Raj & W.B. Kendr.',0,0,'cc216a4f-f61f-5056-a8e6-dd0a697b5c4d','Chalara stipitata','cc216a4f-f61f-5056-a8e6-dd0a697b5c4d','Chalara stipitata','f2d8d2e0-333c-5f0d-8ff0-1eeed6ca7b34','Chalara stipitat','aa46fe3a-715e-429d-b8e0-d2b5ae29dafb','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa504076-5b52-4bcd-96ea-739a2552b9f3','','','8bf672e8-75c0-5d71-b756-6d9b081fe3b7','Pucciniastrum myrtilli (Schumach.) Arthur','(Schumach.) Arthur',0,0,'1e6cbec5-f4a5-556b-bf5b-d9795605e443','Pucciniastrum myrtilli','1e6cbec5-f4a5-556b-bf5b-d9795605e443','Pucciniastrum myrtilli','4343a562-823e-52d1-bf24-e1fd031837f6','Pucciniastrum myrtill','ccb2a972-8423-49d7-833d-fa2bc062b7ec','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Pucciniastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa5145a3-b374-4510-a5ff-521126e767c8','','','ef529891-3ef5-5953-9951-e3c64fb59118','Lachnagrostis glabra (Petrie) Edgar','(Petrie) Edgar',0,0,'5e27b246-ef54-51f2-bc95-f13e09d88a24','Lachnagrostis glabra','5e27b246-ef54-51f2-bc95-f13e09d88a24','Lachnagrostis glabra','5ecb2625-92a7-59cd-9dcf-a59664bf2ae0','Lachnagrostis glabr','aa5145a3-b374-4510-a5ff-521126e767c8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa532d6b-77fc-4874-b484-ff51bb7ae56a','','','8d338691-9eba-5706-9191-8ba4ceddaf9b','Austrosimulium albovelatum Dumbleton, 1973','Dumbleton, 1973',1973,0,'d6f461b7-c1b8-552e-8afa-2dd5e4f01c2f','Austrosimulium albovelatum','d6f461b7-c1b8-552e-8afa-2dd5e4f01c2f','Austrosimulium albovelatum','2dc7b764-a61a-5985-8d9a-13d6bb17e8b4','Austrosimulium albouelat','aa532d6b-77fc-4874-b484-ff51bb7ae56a','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa57d477-496d-4b1e-a246-dba7195b3384','','','6d7c7e18-2b8b-541f-972b-07b0194af3da','Corybas oblongus (Hook.f.) Rchb.f.','(Hook.f.) Rchb.f.',0,0,'50aa8d63-2472-5470-9e9b-1c64b907cb7f','Corybas oblongus','50aa8d63-2472-5470-9e9b-1c64b907cb7f','Corybas oblongus','a7a4321a-60ba-5f1c-ada2-03af90a7d54e','Corybas oblong','aa57d477-496d-4b1e-a246-dba7195b3384','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa57845a-4f28-4cac-8b88-9ff9d72fabb6','','','099e9b62-40f2-5423-b7e0-3f07a71d2bac','Hypsotheca Ellis & Everh.','Ellis & Everh.',0,0,'198e7d7c-5b64-5060-a46c-3237ebed8d06','Hypsotheca','198e7d7c-5b64-5060-a46c-3237ebed8d06','Hypsotheca','198e7d7c-5b64-5060-a46c-3237ebed8d06','Hypsotheca','aa57845a-4f28-4cac-8b88-9ff9d72fabb6','Fungi|Ascomycota|Eurotiomycetes|Coryneliales|Coryneliaceae|Hypsotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa5658b8-435c-425c-a936-e22f51264c03','','','b5e47fc3-7567-5b27-8cda-e75249592ef7','Helvella tasmanica Berk., in Herb','Berk., in Herb',0,0,'1309488f-480c-58b4-8e53-2796360aedcf','Helvella tasmanica','1309488f-480c-58b4-8e53-2796360aedcf','Helvella tasmanica','0fe2e5ed-7697-5e3d-bb25-bdc9444c4c96','Helvella tasmanic','5ebe4d93-b7f1-485b-839e-bfae9502e38e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Helvellaceae|Helvella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('aa5c5c75-119a-47e7-b690-068ef5c64630','','','8b4caeca-89ab-509d-9162-c70eb3e62310','Alnus incana (L.) Moench','(L.) Moench',0,0,'7dcf74bc-1600-5d24-af60-9172abb6a2b4','Alnus incana','7dcf74bc-1600-5d24-af60-9172abb6a2b4','Alnus incana','a292e10c-b832-586d-acf3-40c170d83c95','Alnus incan','aa5c5c75-119a-47e7-b690-068ef5c64630','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa5eeff7-5bfd-4e4b-b3dd-137d46b6d158','','','19be93c3-1b78-5151-ab18-663cfc20d852','Depressariidae Meyrick, 1883','Meyrick, 1883',1883,0,'d208f553-883d-5ad6-99c9-5dd826ad4c30','Depressariidae','d208f553-883d-5ad6-99c9-5dd826ad4c30','Depressariidae','d208f553-883d-5ad6-99c9-5dd826ad4c30','Depressariidae','aa5eeff7-5bfd-4e4b-b3dd-137d46b6d158','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','',1);
INSERT INTO core VALUES('aa641e17-fed7-4346-b0c4-452afadfd76e','','','62a06fef-9b2a-51ae-aaef-f721f5fb0acf','Xanthomonas vasicola pv. vasculorum Vauteriun et al., 1995','Vauteriun et al., 1995',1995,0,'e3500a71-12bb-5422-889e-751091d45b3f','Xanthomonas vasicola vasculorum','f8dcd712-fe47-580c-988b-a48733fece47','Xanthomonas vasicola pv. vasculorum','368e3048-f298-52d6-9d7c-8341581266b9','Xanthomonas uasicol uasculor','f8a6e2d7-2022-43a1-a8ac-927dd77fbb91','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('aa62801c-421e-4064-934e-aad7dc580f80','','','f5e9bb3e-f8db-50ad-adc3-9c09faf037f6','Syrphetodes thoracicus Broun, 1921','Broun, 1921',1921,0,'f598dca6-0762-522d-8f2c-9670999d8280','Syrphetodes thoracicus','f598dca6-0762-522d-8f2c-9670999d8280','Syrphetodes thoracicus','dab6ddb6-0eca-5840-85ae-f6aa529783d2','Syrphetodes thoracic','aa62801c-421e-4064-934e-aad7dc580f80','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aa604a8d-fbae-4781-bcd6-c455d8000eb1','','','3e347301-1e5c-5892-af9a-3b12272dff2d','Grosmannia abietina (Peck) M.L. Yin, Z.W. de Beer & M.J. Wingf.','(Peck) M.L. Yin, Z.W. de Beer & M.J. Wingf.',0,0,'e41e084a-3398-515c-8e1f-a6a278069503','Grosmannia abietina','e41e084a-3398-515c-8e1f-a6a278069503','Grosmannia abietina','f9b82a7e-cd0d-50e8-8b42-857de6edea2a','Grosmannia abietin','aa604a8d-fbae-4781-bcd6-c455d8000eb1','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Grosmannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa687a7e-9528-4370-81e3-7218054c0870','','','1c979cfe-7071-525e-a90b-410206aee1cb','Dermocarpa','',0,0,'1c979cfe-7071-525e-a90b-410206aee1cb','Dermocarpa','1c979cfe-7071-525e-a90b-410206aee1cb','Dermocarpa','1c979cfe-7071-525e-a90b-410206aee1cb','Dermocarpa','aa687a7e-9528-4370-81e3-7218054c0870','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Dermocarpellaceae|Dermocarpa','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('aa6b99a2-0f72-4927-b2a6-47642dc08112','','','e926576e-84f9-5aca-9a5c-b710718bc0df','Woronichinia compacta (Lemmerm.) Komárek & Hindák','(Lemmerm.) Komárek & Hindák',0,0,'6812013a-74c9-5409-a559-b7a2fb0aba27','Woronichinia compacta','6812013a-74c9-5409-a559-b7a2fb0aba27','Woronichinia compacta','aa6b5ce7-c3d8-554b-9985-f11f63a719b6','Woronichinia compact','aa6b99a2-0f72-4927-b2a6-47642dc08112','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Merismopediaceae|Woronichinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('aa6802c9-a475-4e6f-b08b-8ed780bfd0cf','','','70a63502-a856-5248-ad35-d29a1e5e30d8','Planktolyngbya','',0,0,'70a63502-a856-5248-ad35-d29a1e5e30d8','Planktolyngbya','70a63502-a856-5248-ad35-d29a1e5e30d8','Planktolyngbya','70a63502-a856-5248-ad35-d29a1e5e30d8','Planktolyngbya','aa6802c9-a475-4e6f-b08b-8ed780bfd0cf','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Planktolyngbya','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('aa6e68f8-db5e-421f-97d0-22d089bef692','','','e4d1ce31-fafb-554e-9653-9c0ead973029','Trachelochismus species','',0,0,'de2a29eb-7376-5a7e-b92e-08f7572de368','Trachelochismus','de2a29eb-7376-5a7e-b92e-08f7572de368','Trachelochismus','de2a29eb-7376-5a7e-b92e-08f7572de368','Trachelochismus','aa6e68f8-db5e-421f-97d0-22d089bef692','Animalia|Chordata|Actinopterygii|Perciformes|Gobiesocidae|Trachelochismus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('aa6f17eb-a996-4d56-bb59-65b0c3453726','','','67050a29-72b0-5ece-baef-c14ce2d45688','Chionogentias corymbifera (Kirk) L.G.Adams','(Kirk) L.G.Adams',0,0,'95a9b295-c3bf-58fc-a143-a47a28e35e5d','Chionogentias corymbifera','95a9b295-c3bf-58fc-a143-a47a28e35e5d','Chionogentias corymbifera','b1bdb1f1-b882-5c8c-9113-a7fcd557f073','Chionogentias corymbifer','ac5afc97-7764-4b7a-a93f-f0e7158cae0b','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Chionogentias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa6ee9ba-3b22-4636-9200-aa483582959f','','','d45c47a2-4d88-56c2-bf61-763ea1e5d082','Endophragmiella boewei (J.L. Crane) S. Hughes','(J.L. Crane) S. Hughes',0,0,'1cf7ef8c-186c-58c4-ab25-ed9a5f33dc9b','Endophragmiella boewei','1cf7ef8c-186c-58c4-ab25-ed9a5f33dc9b','Endophragmiella boewei','441cbfab-f1c5-5046-8edd-e535bee2dff3','Endophragmiella boewe','aa6ee9ba-3b22-4636-9200-aa483582959f','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Endophragmiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9986e23-6f3f-4944-9e57-5d01e0a6aaeb','','','813cc119-15ec-524d-9c29-4d4d6317b2f1','Aponotoreas dissimilis (Philpott, 1914)','(Philpott, 1914)',1914,0,'9921ae3c-8f19-51f8-ac75-b31a26875a20','Aponotoreas dissimilis','9921ae3c-8f19-51f8-ac75-b31a26875a20','Aponotoreas dissimilis','ed8d3974-6e7e-585b-adb7-da93ff1bdd8d','Aponotoreas dissimil','a9986e23-6f3f-4944-9e57-5d01e0a6aaeb','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Aponotoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a998e3af-7ed8-4ac9-aff9-c732dd032a5a','','','b5a8c268-8472-5a7a-b86e-88107d077ce1','Epilobium billardiereanum DC.','DC.',0,0,'0780a032-5d02-551e-add6-fabeb83cb767','Epilobium billardiereanum','0780a032-5d02-551e-add6-fabeb83cb767','Epilobium billardiereanum','98d00e5e-3c8f-5759-8c65-b2d805bf22c6','Epilobium billardierean','a998e3af-7ed8-4ac9-aff9-c732dd032a5a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aa760421-6535-466c-a13d-ed3f113d5e98','','','57cf3cad-2e02-57ab-9777-de9e4f020d66','Hieracium argillaceum Jord.','Jord.',0,0,'476a5b4c-d58c-57ac-8416-f1cc0e0f0f35','Hieracium argillaceum','476a5b4c-d58c-57ac-8416-f1cc0e0f0f35','Hieracium argillaceum','a82b025f-ad6a-584f-b803-e22a2b594a62','Hieracium argillace','aa760421-6535-466c-a13d-ed3f113d5e98','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Hieracium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9a02587-3fb9-4d78-af4e-02f645e9c0df','','','b056a64b-286e-5d56-a29f-0f6642a87fa1','Cilicaeopsis','',0,0,'b056a64b-286e-5d56-a29f-0f6642a87fa1','Cilicaeopsis','b056a64b-286e-5d56-a29f-0f6642a87fa1','Cilicaeopsis','b056a64b-286e-5d56-a29f-0f6642a87fa1','Cilicaeopsis','a9a02587-3fb9-4d78-af4e-02f645e9c0df','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Cilicaeopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9a1746f-8ac9-4802-bcfa-8135052f95f8','','','669cf891-a9c6-51d1-b9a4-116328816f7f','Cerambyx semipunctata Fabricius, 1775','Fabricius, 1775',1775,0,'7f4c42f0-e541-5240-bbee-ba7921aed9ef','Cerambyx semipunctata','7f4c42f0-e541-5240-bbee-ba7921aed9ef','Cerambyx semipunctata','5467638e-8fde-5ded-8498-7cc30f5b3848','Cerambyx semipunctat','63ed0063-e884-413d-bf9d-3089255a445b','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Cerambyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9a3e323-06ae-48be-8cbe-584e4ac6efb8','','','4c88c3fd-ba73-5b31-b59d-72968212b7d4','Galeopsis porcellanicus (Hutton, 1873)','(Hutton, 1873)',1873,0,'fdd8fa2c-1f8a-5a6d-af00-8ccf79be8b63','Galeopsis porcellanicus','fdd8fa2c-1f8a-5a6d-af00-8ccf79be8b63','Galeopsis porcellanicus','6e6bc38f-659e-57d9-b498-389b405afbd3','Galeopsis porcellanic','a9a3e323-06ae-48be-8cbe-584e4ac6efb8','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Galeopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9a6363f-ea63-4aed-b46c-1cb9f108ca05','','','06320bb8-388c-56ef-b960-a0fefe0372ea','Galpinia transvaalica N.E.Br.','N.E.Br.',0,0,'2f15fe48-af08-5cf5-ac78-a07072a415a1','Galpinia transvaalica','2f15fe48-af08-5cf5-ac78-a07072a415a1','Galpinia transvaalica','81c7005e-e186-54a7-9a95-cf3601b742f9','Galpinia transuaalic','a9a6363f-ea63-4aed-b46c-1cb9f108ca05','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Galpinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9a1fcf8-ecc2-470b-8760-8a4ddd55f5bd','','','8bafd8da-0bdb-509d-abc7-432b7e08c175','Cylindrocarpon reteaudii Bugnic.','Bugnic.',0,0,'6af04c76-a1c1-541c-968d-b2f8a8410a40','Cylindrocarpon reteaudii','6af04c76-a1c1-541c-968d-b2f8a8410a40','Cylindrocarpon reteaudii','8ff8e6b3-81e1-5039-9427-5117b2793552','Cylindrocarpon reteaud','c0dd3ae6-7787-4771-bdea-adae2fe3605c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9a34de9-e3ee-441a-8409-a459b0df8624','','','c9ca8f99-6541-563a-85e2-42a28729c9d4','Scenedesmus ecornis (Ehrenberg) Chodat','(Ehrenberg) Chodat',0,0,'68687e36-5b65-5960-98fd-d7c6d14bae3a','Scenedesmus ecornis','68687e36-5b65-5960-98fd-d7c6d14bae3a','Scenedesmus ecornis','993d6d36-dd1f-5d6e-90ca-3ec1b0007ac0','Scenedesmus ecorn','a9a34de9-e3ee-441a-8409-a459b0df8624','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Scenedesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9a568e8-0d43-49b9-85f7-ce82de352a0d','','','4960bc9f-a2e6-5ae5-af2f-91292c1c0bb1','Frustulia aotearoa Lange-Bertalot & Beier','Lange-Bertalot & Beier',0,0,'74cae721-259a-5d01-bace-75433f084733','Frustulia aotearoa','74cae721-259a-5d01-bace-75433f084733','Frustulia aotearoa','2b25e0fd-9045-5639-bdd0-4bd8dae39f40','Frustulia aotearo','a9a568e8-0d43-49b9-85f7-ce82de352a0d','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Amphipleuraceae|Frustulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9a8ae43-86aa-4d39-a427-4ab6f3afedee','','','e5d5e81c-a16a-51ea-a008-da0ecfae93ab','Polyplax serrata (Burmeister, 1839)','(Burmeister, 1839)',1839,0,'86f4c5ad-0f8f-5c53-b617-b7e814269e88','Polyplax serrata','86f4c5ad-0f8f-5c53-b617-b7e814269e88','Polyplax serrata','d53c5018-af61-50b1-8f52-e13844d4493e','Polyplax serrat','a9a8ae43-86aa-4d39-a427-4ab6f3afedee','Animalia|Arthropoda|Insecta|Phthiraptera|Polyplacidae|Polyplax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9a64b49-2788-4021-80d0-ad08b45e9818','','','4e75cae3-e2fc-543b-8d0e-e3c9f7817092','Phyllachora tabebuiae (Rehm) Theiss. & Syd.','(Rehm) Theiss. & Syd.',0,0,'7d9fa8c2-a70d-555d-a1e6-fbb0677012e7','Phyllachora tabebuiae','7d9fa8c2-a70d-555d-a1e6-fbb0677012e7','Phyllachora tabebuiae','50612917-7978-5de3-b941-0b2a0f2305ec','Phyllachora tabebui','a9a64b49-2788-4021-80d0-ad08b45e9818','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9ae9942-5a15-4ef6-808e-367e7f243668','','','619d5d75-3d96-5f68-a8de-6160d68b0fa3','Pyroderces deamatella (Walker, 1864)','(Walker, 1864)',1864,0,'f7860c52-3588-58f4-a7ad-72f7a963355e','Pyroderces deamatella','f7860c52-3588-58f4-a7ad-72f7a963355e','Pyroderces deamatella','7574dc88-d73c-5e2d-93a2-94da9a4ca257','Pyroderces deamatell','a9ae9942-5a15-4ef6-808e-367e7f243668','Animalia|Arthropoda|Insecta|Lepidoptera|Cosmopterigidae|Pyroderces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9b358aa-31d6-4069-9ce9-9ea49b8dd914','','','a6e5107a-b5f3-58fa-86d3-bea6004e5cff','Orthotrichum cupulatum Brid.','Brid.',0,0,'c25c8a97-c4f5-5af4-acbf-cf7efdedfe51','Orthotrichum cupulatum','c25c8a97-c4f5-5af4-acbf-cf7efdedfe51','Orthotrichum cupulatum','c1f3d654-2efb-5ba9-b636-c49769c7af72','Orthotrichum cupulat','a9b358aa-31d6-4069-9ce9-9ea49b8dd914','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9b4a8e5-2cd0-44c1-a7c2-ec8e0e275d0c','','','5276252c-5756-5b27-8f8a-533225164a32','Coryneum vaccinii Fuckel','Fuckel',0,0,'78bb0973-082e-56b6-af24-692c8e1031e4','Coryneum vaccinii','78bb0973-082e-56b6-af24-692c8e1031e4','Coryneum vaccinii','7cc592be-02d8-5345-8583-f47efb817309','Coryneum uaccin','72a65c0d-6eba-4729-97b8-565fa6b1e19d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Coryneaceae|Coryneum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9b5d8af-0884-497e-9b7c-f32054c85330','','','77ddd59a-3355-58cb-97bb-96f284398ce0','Chiloscyphus vestulus Colenso','Colenso',0,0,'6b38474d-d5ae-5884-a5f3-a4ee1ef2489f','Chiloscyphus vestulus','6b38474d-d5ae-5884-a5f3-a4ee1ef2489f','Chiloscyphus vestulus','5ff0eee5-79bd-55d9-a7e4-3fe5cd1480ea','Chiloscyphus uestul','b5087425-cec3-4118-aa32-b2e87b1f829e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9b8b6d8-bc8b-4e27-818f-661e1d3d8108','','','dc164937-d238-55e4-be2d-850f65886623','Melanchra oceanica Salmon, 1956','Salmon, 1956',1956,0,'3d191890-f105-5bb0-a7c1-f0c3d6df9d78','Melanchra oceanica','3d191890-f105-5bb0-a7c1-f0c3d6df9d78','Melanchra oceanica','355479ab-0403-5bf9-8743-245077092fab','Melanchra oceanic','ca67f640-c121-4260-9c4f-6f14830d4e38','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9b799b1-84c1-4fc3-ae83-87b110b01eac','','','d09dfbbe-157a-5557-bde8-fc90d65c6877','Melobesia leptura Foslie','Foslie',0,0,'309d8dc8-016a-57fb-94a8-69420f652e98','Melobesia leptura','309d8dc8-016a-57fb-94a8-69420f652e98','Melobesia leptura','35fd4e8f-2b2e-5d04-b47e-adf7caff3c53','Melobesia leptur','a9b799b1-84c1-4fc3-ae83-87b110b01eac','Plantae|Rhodophyta|Florideophyceae|Corallinales|Hapalidiaceae|Melobesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9b86d21-7597-40ef-8440-a21ffacd611d','','','971b6d50-272d-5624-979c-7eca0743c569','Paracatops campbellicus (Brookes, 1951)','(Brookes, 1951)',1951,0,'3bb3674d-dc7d-57c9-bc58-00d1cbed8d52','Paracatops campbellicus','3bb3674d-dc7d-57c9-bc58-00d1cbed8d52','Paracatops campbellicus','9530fa60-428e-59b5-ab7a-32d3b98b69af','Paracatops campbellic','a9b86d21-7597-40ef-8440-a21ffacd611d','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Paracatops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9c15e4a-0914-4f60-a869-bdab6f71436e','','','ea449026-bfea-5fc8-ac67-0e933b4343b7','Neobodonina','',0,0,'ea449026-bfea-5fc8-ac67-0e933b4343b7','Neobodonina','ea449026-bfea-5fc8-ac67-0e933b4343b7','Neobodonina','ea449026-bfea-5fc8-ac67-0e933b4343b7','Neobodonina','a9c15e4a-0914-4f60-a869-bdab6f71436e','Protozoa|Euglenozoa|Kinetoplastea|Bodonida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9c4049f-803e-452d-adc9-c45d8557ad66','','','e3b98767-5f5b-5ab4-9082-a5a7d2c705c9','Tindaria','',0,0,'e3b98767-5f5b-5ab4-9082-a5a7d2c705c9','Tindaria','e3b98767-5f5b-5ab4-9082-a5a7d2c705c9','Tindaria','e3b98767-5f5b-5ab4-9082-a5a7d2c705c9','Tindaria','a9c4049f-803e-452d-adc9-c45d8557ad66','Animalia|Mollusca|Bivalvia|Nuculoida|Tindariidae|Tindaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9c412e8-6e65-4079-99d0-49f200a8430e','','','9cd626a9-661c-5f5a-852e-14647f7e8246','Kapala species 1 (NZOI X652)','',0,0,'13dca212-074e-58c9-8462-cdd0ff19093d','Kapala','13dca212-074e-58c9-8462-cdd0ff19093d','Kapala','13dca212-074e-58c9-8462-cdd0ff19093d','Kapala','a9c412e8-6e65-4079-99d0-49f200a8430e','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Kapala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a9bd60ec-3761-4447-94b0-195128637454','','','0ec09115-2373-509b-b41d-52702bd0a634','Durvillaea antarctica (Cham.) Har.','(Cham.) Har.',0,0,'1b0590aa-226f-5751-a98a-912fdcb35b93','Durvillaea antarctica','1b0590aa-226f-5751-a98a-912fdcb35b93','Durvillaea antarctica','2299d8bc-435a-5eef-a48d-8ea959644bbe','Durvillaea antarctic','a9bd60ec-3761-4447-94b0-195128637454','Chromista|Ochrophyta|Phaeophyceae|Fucales|Durvillaeaceae|Durvillaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9c45f81-cfa8-488b-b788-f08ed868107c','','','fb73ee24-319d-5d7a-bc1a-cdc2ac73b1ab','Tutufa bubo (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'b7ecbae4-c850-59a7-9f5e-446538e581cb','Tutufa bubo','b7ecbae4-c850-59a7-9f5e-446538e581cb','Tutufa bubo','cefc57f5-e738-5304-b1a3-ac3e148ba056','Tutufa bub','a9c45f81-cfa8-488b-b788-f08ed868107c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Bursidae|Tutufa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9c20a9d-d2f5-450a-95dd-f869204cb5f2','','','9105cbd3-9fee-5f0c-be79-59a47886c8ff','Calocybe readiae (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'beb86b8e-4789-50ef-bb9c-8a37bf0403e3','Calocybe readiae','beb86b8e-4789-50ef-bb9c-8a37bf0403e3','Calocybe readiae','34ae2103-54a1-5d9c-9e4e-2a7c153d2cfe','Calocybe readi','1d14ffa1-1e8b-419d-bbb0-4b509eb87a15','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Calocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9cbe903-7ba1-486a-a67d-03cf23cf3772','','','fcde7fcb-2087-5752-96f8-1717115dda22','Scirpus conspersus (Nees) Boeckeler','(Nees) Boeckeler',0,0,'cefef0e0-ee7f-5aa8-b27c-2becba34fb45','Scirpus conspersus','cefef0e0-ee7f-5aa8-b27c-2becba34fb45','Scirpus conspersus','9259e5f3-3241-594b-b6e8-1197ab2b8bbb','Scirpus conspers','38267246-23cf-4ccf-b850-44572a5cbdaa','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9c7611a-94a7-4c58-9161-7dba52c2d771','','','d5758c87-5523-561e-af94-c2e232f4dc30','Trametes hispidans (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'6fac62d1-03cf-59e6-a3ab-47a1796ea179','Trametes hispidans','6fac62d1-03cf-59e6-a3ab-47a1796ea179','Trametes hispidans','6fac62d1-03cf-59e6-a3ab-47a1796ea179','Trametes hispidans','a9c7611a-94a7-4c58-9161-7dba52c2d771','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9cc5480-8b34-4f94-acd9-ca817074f3ee','','','6d6b5491-0355-580f-904c-7ebd27e12e51','Macrolabis pilosellae (Binnie, 1877)','(Binnie, 1877)',1877,0,'ffba4b8d-65ee-5235-80e7-e5a4566bc12f','Macrolabis pilosellae','ffba4b8d-65ee-5235-80e7-e5a4566bc12f','Macrolabis pilosellae','2b607821-b8c0-5ed6-82db-0d8d54e171a1','Macrolabis pilosell','a9cc5480-8b34-4f94-acd9-ca817074f3ee','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Macrolabis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9c6d13a-5972-4185-a5f8-eb371a5e3582','','','d9668497-e9e7-5e68-a77f-2afb8a4918d2','Lachnum filiceum (Cooke & W. Phillips) Spooner','(Cooke & W. Phillips) Spooner',0,0,'320819d0-ce87-5b95-9fa8-5313f93a0f8c','Lachnum filiceum','320819d0-ce87-5b95-9fa8-5313f93a0f8c','Lachnum filiceum','2f6add5e-1072-536f-8ac3-ae3a2443aeae','Lachnum filice','a9c6d13a-5972-4185-a5f8-eb371a5e3582','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9ce1ac5-bbfe-4c88-84cf-9a3be713344e','','','c5386022-f8ac-5675-81ea-b928acf6a1cc','Clavaria cinerea (Bull.) Bull.','(Bull.) Bull.',0,0,'a3c54cf9-a1a2-5b8b-ad4e-1dfe8be6e634','Clavaria cinerea','a3c54cf9-a1a2-5b8b-ad4e-1dfe8be6e634','Clavaria cinerea','8c2c7f2a-0741-5c69-be7f-b38b6f37143a','Clavaria cinere','0d3bc957-9d6c-459d-85ab-a028901290a8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9d77913-8dc5-4367-af0a-153b025e6f53','','','58724ca6-4d44-5e80-9269-4dc685fdcd55','Schwanniomyces Klöcker','Klöcker',0,0,'7c8c1292-8938-5ed0-8094-d11eeb62597f','Schwanniomyces','7c8c1292-8938-5ed0-8094-d11eeb62597f','Schwanniomyces','7c8c1292-8938-5ed0-8094-d11eeb62597f','Schwanniomyces','a9d77913-8dc5-4367-af0a-153b025e6f53','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Debaryomycetaceae|Schwanniomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9daf7e6-b8ce-4feb-8dbc-0d8f7f6b4831','','','0c144358-9953-53b5-ab6e-6ec1775bdd1e','Hysterothylacium zenopsis (Yamaguti, 1941)','(Yamaguti, 1941)',1941,0,'9423947b-2824-5dd0-9c55-4a585f437dbd','Hysterothylacium zenopsis','9423947b-2824-5dd0-9c55-4a585f437dbd','Hysterothylacium zenopsis','95b92b02-b24d-56cd-b7f9-0647ab670ecd','Hysterothylacium zenops','a9daf7e6-b8ce-4feb-8dbc-0d8f7f6b4831','Animalia|Nematoda|Secernentea|Ascaridida|Ascarididae|Hysterothylacium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9db5dad-0871-44c3-89bf-66a6e552bfc7','','','6304c63a-c23c-5320-9125-2462b2bab224','Tricholoma sect. Terrea','',0,0,'6dc77dde-f288-5bd7-bc81-0d449c21fea8','Terrea','6304c63a-c23c-5320-9125-2462b2bab224','Tricholoma sect. Terrea','6dc77dde-f288-5bd7-bc81-0d449c21fea8','Terrea','a9db5dad-0871-44c3-89bf-66a6e552bfc7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('a9db153b-269f-4c6c-ad1b-2a55b640bb2c','','','36b174fb-4420-5741-8908-0063da71228b','Eucyrtidium hexastichum (Haeckel, 1887)','(Haeckel, 1887)',1887,0,'3137848d-c72c-5ec1-931a-d1be7b0430ba','Eucyrtidium hexastichum','3137848d-c72c-5ec1-931a-d1be7b0430ba','Eucyrtidium hexastichum','7b708099-7d3f-5d37-af0e-c033395c10a2','Eucyrtidium hexastich','a9db153b-269f-4c6c-ad1b-2a55b640bb2c','Chromista|Radiozoa|Polycystinea|Nassellaria|Eucyrtidiidae|Eucyrtidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab063900-2bc6-4c05-8767-3e4c680ea2f5','','','06ab35e0-fafd-5da2-9060-9c8a60efa386','Suillus perennis (L.) Roussel','(L.) Roussel',0,0,'d2492f6c-9fd9-52e3-ba2f-cb7c55ab8f48','Suillus perennis','d2492f6c-9fd9-52e3-ba2f-cb7c55ab8f48','Suillus perennis','02bbff8d-53b4-5dff-85a3-fc890254e523','Suillus perenn','17b3aa57-df1d-457d-aaa5-a7d7d4dd0ed8','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Suillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab086e3c-6d63-4e96-bea8-4d9c8ee20f0d','','','1c131911-1c02-5bb0-9c36-a69955b4c458','Micromegistus gourlayi Womersley, 1958','Womersley, 1958',1958,0,'3b7f2ce5-d0a5-5ceb-ab42-ef0385ba8ccc','Micromegistus gourlayi','3b7f2ce5-d0a5-5ceb-ab42-ef0385ba8ccc','Micromegistus gourlayi','7ec20f7d-8999-5eb1-b68d-da9a702890b8','Micromegistus gourlay','ab086e3c-6d63-4e96-bea8-4d9c8ee20f0d','Animalia|Arthropoda|Arachnida|Mesostigmata|Parantenulidae|Micromegistus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab06515f-80f4-4c50-ac37-9b4a2f00db72','','','36bee67e-3390-5136-aeb4-5a78fcf85542','Telomerina flavipes (Meigen, 1830)','(Meigen, 1830)',1830,0,'82d3f8f7-0481-5bbd-ba65-b78124a82255','Telomerina flavipes','82d3f8f7-0481-5bbd-ba65-b78124a82255','Telomerina flavipes','b1880314-b7d2-544b-8da8-c9be813655a6','Telomerina flauip','ab06515f-80f4-4c50-ac37-9b4a2f00db72','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Telomerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab082cd1-b89b-4b51-a753-a5584c0085d1','','','0b8333e2-49aa-585c-8ce1-acdb3b38c53c','Senecio fulgens (Hook.f.) G.Nicholson','(Hook.f.) G.Nicholson',0,0,'8cd92b94-3d12-5cfd-a1c4-418bff3135cd','Senecio fulgens','8cd92b94-3d12-5cfd-a1c4-418bff3135cd','Senecio fulgens','8cd92b94-3d12-5cfd-a1c4-418bff3135cd','Senecio fulgens','ab082cd1-b89b-4b51-a753-a5584c0085d1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab089631-6160-406f-a5c8-bff8d8b9320d','','','7ad2038c-5cae-5e54-96fc-fbd02a940bed','Allelochaeta cylindrospora (H.J. Swart) Crous','(H.J. Swart) Crous',0,0,'60420d88-c491-58de-baee-b273b05f2d2b','Allelochaeta cylindrospora','60420d88-c491-58de-baee-b273b05f2d2b','Allelochaeta cylindrospora','b3146f39-d9cc-5548-858f-979c1891c5f8','Allelochaeta cylindrospor','ab089631-6160-406f-a5c8-bff8d8b9320d','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Allelochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab0a9c50-9888-4e99-820c-41f49af77abc','','','f2728541-c610-5d83-94b3-f8c4a2caa4a4','Scolecithricella','',0,0,'f2728541-c610-5d83-94b3-f8c4a2caa4a4','Scolecithricella','f2728541-c610-5d83-94b3-f8c4a2caa4a4','Scolecithricella','f2728541-c610-5d83-94b3-f8c4a2caa4a4','Scolecithricella','ab0a9c50-9888-4e99-820c-41f49af77abc','Animalia|Arthropoda|Maxilopoda|Calanoida|Scolecitrichidae|Scolecithricella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab0d1199-ac42-4034-b534-048ceb2bf118','','','2fc3a957-d2d2-54c5-9ada-4cedfa8e94c9','Physarum sinuosum (Bull.) Weinm.','(Bull.) Weinm.',0,0,'805a4c7b-498f-51ae-932d-ef209bb34729','Physarum sinuosum','805a4c7b-498f-51ae-932d-ef209bb34729','Physarum sinuosum','45ec4b30-a154-52e0-a195-df39c62067ca','Physarum sinuos','36f8201c-1542-4713-922b-76ef1a21dc19','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab0af5ff-1027-453a-b6a4-a55680b18e3e','','','3150a306-df13-5ff8-addd-5108d11f2c40','Oechalia schellenbergii (Guérin, 1831)','(Guérin, 1831)',1831,0,'8d4de839-b124-570c-b1ee-affef31a8909','Oechalia schellenbergii','8d4de839-b124-570c-b1ee-affef31a8909','Oechalia schellenbergii','70f7818e-3aef-501d-98cf-f7e9edf15095','Oechalia schellenberg','ab0af5ff-1027-453a-b6a4-a55680b18e3e','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Oechalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab10bf70-ade1-400c-92b3-6b80d71db529','','','d4f350b0-efa5-5f61-b384-082367948cfb','Mnesarchaeidae Eyer, 1924','Eyer, 1924',1924,0,'613ba4b0-eb55-5b33-b1d3-868efbfe0fa8','Mnesarchaeidae','613ba4b0-eb55-5b33-b1d3-868efbfe0fa8','Mnesarchaeidae','613ba4b0-eb55-5b33-b1d3-868efbfe0fa8','Mnesarchaeidae','ab10bf70-ade1-400c-92b3-6b80d71db529','Animalia|Arthropoda|Insecta|Lepidoptera|Mnesarchaeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab11e0ba-cbee-4ce7-bd7c-ee9f2df78cef','','','caf0d3ae-73a3-5e93-8284-d2716b3e8644','Dioon Lindl.','Lindl.',0,0,'235b32aa-e3da-58ef-b715-a2c1da5eeae1','Dioon','235b32aa-e3da-58ef-b715-a2c1da5eeae1','Dioon','235b32aa-e3da-58ef-b715-a2c1da5eeae1','Dioon','ab11e0ba-cbee-4ce7-bd7c-ee9f2df78cef','Plantae|Tracheophyta|Cycadopsida|Cycadales|Zamiaceae|Dioon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab180ac7-77ac-4b7b-a356-22de015ed3e6','','','7550ada0-fd43-57b9-ba2b-eb6f7f0dd1c4','Daldinia concentrica (Bolton) Ces. & De Not.','(Bolton) Ces. & De',0,0,'fe2f61ca-a3d1-532e-ae4d-2541489ac01a','Daldinia concentrica','fe2f61ca-a3d1-532e-ae4d-2541489ac01a','Daldinia concentrica','99d3b6ca-f1b7-5740-8351-6a02a0f21eba','Daldinia concentric','ab180ac7-77ac-4b7b-a356-22de015ed3e6','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Daldinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ab19b61d-cdad-411a-94cb-72e88e8506a0','','','26a4f62f-8255-5486-affd-6d7ab6935d4a','Septoria anemones Desm.','Desm.',0,0,'f2e776ff-2b74-5df7-b4c1-e9ec8f81cdb9','Septoria anemones','f2e776ff-2b74-5df7-b4c1-e9ec8f81cdb9','Septoria anemones','2fd01631-33ef-5561-a4f4-e97930d037e7','Septoria anemon','ab19b61d-cdad-411a-94cb-72e88e8506a0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab1bd947-1a4d-483a-a49e-9f22951d29e4','','','8a33a380-15d2-59ff-9cfd-c5eda9fdc5f2','Montacuta semiradiata neozelanica (Dell, 1956)','(Dell, 1956)',1956,0,'dc79ea94-5a99-5198-a968-14469e81444f','Montacuta semiradiata neozelanica','dc79ea94-5a99-5198-a968-14469e81444f','Montacuta semiradiata neozelanica','89936e63-91de-5307-b74f-62a4aeb2542e','Montacuta semiradiat neozelanic','ab1bd947-1a4d-483a-a49e-9f22951d29e4','Animalia|Mollusca|Bivalvia|Veneroida|Montacutidae|Montacuta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab14969b-cd64-4d8a-aa66-bbdeb81043c4','','','a03b11ba-866e-5064-9d14-afe39f991421','Lepidoderma chailletii Rostaf.','Rostaf.',0,0,'4c2ee509-8487-5eea-bba0-00d56441fe42','Lepidoderma chailletii','4c2ee509-8487-5eea-bba0-00d56441fe42','Lepidoderma chailletii','413f2451-75b0-5323-a88b-e2789a997838','Lepidoderma chaillet','68b8f487-2c73-40a9-9384-7d50b48a3988','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Lepidoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab1eb5a7-3e03-4b14-ae5d-2d3a9ee01efe','','','931c95c0-b17c-5e65-a61f-b209dfb21876','Nerine Herb.','Herb.',0,0,'39eeab44-7de4-50cc-a3f4-0d5197963602','Nerine','39eeab44-7de4-50cc-a3f4-0d5197963602','Nerine','39eeab44-7de4-50cc-a3f4-0d5197963602','Nerine','ab1eb5a7-3e03-4b14-ae5d-2d3a9ee01efe','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Nerine','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab1fb26c-bf5a-44bd-bce8-4101b23dac42','','','cd5dee2a-fa08-5acc-a38b-618a2c155bc4','Euastrum insulare var. lacustre (Messik.) Willi Krieg.','(Messik.) Willi Krieg.',0,0,'d4755a0d-b2e8-501b-9a34-1f6452063dd4','Euastrum insulare lacustre','b9a6e528-1f03-512b-89c8-2e18c0e3df1c','Euastrum insulare var. lacustre','ba274078-05ad-515a-9340-1d37bce187fd','Euastrum insular lacustr','ab1fb26c-bf5a-44bd-bce8-4101b23dac42','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab1e7ee6-ce5f-49cc-8f63-b32e324da78a','','','b3631738-0620-5f6d-bd03-e140d0c6f32e','Mycena gypsea (Fr.) Quél.','(Fr.) Quél.',0,0,'c276babe-991f-5fda-ba66-13ce612d1c37','Mycena gypsea','c276babe-991f-5fda-ba66-13ce612d1c37','Mycena gypsea','ec23fa0e-a338-5a8a-97f9-0fc875b3e091','Mycena gypse','a655b86b-b699-4ecc-bbb5-89f82a8f802e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab2ce7f3-972e-4bfa-9fcd-02bb64451ac7','','','c541424a-ec26-5751-b56a-979bc09f124e','Carex cyanea K.A.Ford','K.A.Ford',0,0,'8a2473e2-79f3-54fa-82a4-9526b90f3165','Carex cyanea','8a2473e2-79f3-54fa-82a4-9526b90f3165','Carex cyanea','cf9d02d1-bc5e-591f-8062-2a0af4056c1f','Carex cyane','ab2ce7f3-972e-4bfa-9fcd-02bb64451ac7','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab291fd6-fab6-4211-bcc6-0e8958c6bf48','','','1f21ec43-1fc0-54a1-a390-af668d014d0b','Frankia alni (Woronin 1866) Von Tubeuf 1895','(Woronin 1866) Von Tubeuf 1895',1866,0,'380cc40e-97c8-5188-8ff1-ebff6284bf52','Frankia alni','380cc40e-97c8-5188-8ff1-ebff6284bf52','Frankia alni','986b5be8-2705-50dc-b3d0-740e7ce46b8c','Frankia aln','ab291fd6-fab6-4211-bcc6-0e8958c6bf48','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Frankiaceae|Frankia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ab267517-bc92-4fb2-b122-0997437211ad','','','41a33c05-dddd-537a-9f13-a076203de28c','Ohleriaceae Jaklitsch & Voglmayr','Jaklitsch & Voglmayr',0,0,'a1ba041d-c1bf-59f0-8c03-82169fb3ee1e','Ohleriaceae','a1ba041d-c1bf-59f0-8c03-82169fb3ee1e','Ohleriaceae','a1ba041d-c1bf-59f0-8c03-82169fb3ee1e','Ohleriaceae','ab267517-bc92-4fb2-b122-0997437211ad','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Ohleriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab28a623-4b07-433c-9799-b1ed28b30ba0','','','bd7b929e-7379-5490-9740-a310f504c4dc','Costus spicatus (Jacq.) Sw.','(Jacq.) Sw.',0,0,'478367e9-6c01-5776-adcd-452d5d293226','Costus spicatus','478367e9-6c01-5776-adcd-452d5d293226','Costus spicatus','c7ade7c5-863a-5031-b0a8-6a0ba01829fd','Costus spicat','ab28a623-4b07-433c-9799-b1ed28b30ba0','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Costaceae|Costus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab28d40f-ad35-4fc3-a77c-f9a50126f148','','','0cc881a2-8224-5e20-bc6b-b4eb722f83e0','Isothecium obscurum Colenso','Colenso',0,0,'4583c2e7-3db5-53ad-a47e-67b1c235c90f','Isothecium obscurum','4583c2e7-3db5-53ad-a47e-67b1c235c90f','Isothecium obscurum','7bbcd40e-1b41-5262-ace9-7077095f8091','Isothecium obscur','ef55a23b-e4db-4441-a587-dac4d2bfd83d','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Isothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab272317-a90d-4dec-9c5a-ff4905912ef1','','','d8f808a3-2307-5716-ae63-908788ecbeeb','Hypnum politum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'b959fb1f-681e-596f-aea6-fee28514f52b','Hypnum politum','b959fb1f-681e-596f-aea6-fee28514f52b','Hypnum politum','cb743a29-c6e0-5be2-9bb5-ecf202d3c6e3','Hypnum polit','f0d0b407-2678-4d0d-b648-ef75f0f555c9','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab347897-d75a-4b21-aa70-3a5eb8979a8d','','','898165bc-39a6-5bae-99f5-fc0e43953746','Ramulina laevis Jones, 1875','Jones, 1875',1875,0,'41ecf7c0-12e0-516e-9765-1f2e38c0354d','Ramulina laevis','41ecf7c0-12e0-516e-9765-1f2e38c0354d','Ramulina laevis','709eb7ea-f756-5799-9db7-4f1c9993c506','Ramulina laeu','ab347897-d75a-4b21-aa70-3a5eb8979a8d','Chromista|Foraminifera|Polythalamea|Lagenida|Polymorphinidae|Ramulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab354f90-2e35-479d-9c0b-9277756936cf','','','eca8fba3-fd92-5415-8a35-1cfd70a707a1','Gottschea pinnatifolia (Hook.) Nees','(Hook.) Nees',0,0,'472d5a42-7bf0-5296-9fe7-2c4516362b0c','Gottschea pinnatifolia','472d5a42-7bf0-5296-9fe7-2c4516362b0c','Gottschea pinnatifolia','9d561b95-c98d-5f9e-af27-c7e83cb10794','Gottschea pinnatifol','ab354f90-2e35-479d-9c0b-9277756936cf','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Gottschea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab311140-11da-47d2-b054-d1be3f4fa1d6','','','510418ba-2d24-5021-a725-daafde69ad98','Cunonia L.','L.',0,0,'96e191dc-b8b1-56ef-b123-bc4e37b477b4','Cunonia','96e191dc-b8b1-56ef-b123-bc4e37b477b4','Cunonia','96e191dc-b8b1-56ef-b123-bc4e37b477b4','Cunonia','ab311140-11da-47d2-b054-d1be3f4fa1d6','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Cunonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab3b71fd-b845-49d7-8b66-0ec10f0a7abd','','','64750c66-f902-5ce2-bcf1-cd88dc1c2730','Sporidesmium quadratum G.F. Atk.','G.F. Atk.',0,0,'d49ecf57-f72a-5be9-87e6-ac21aa0b447a','Sporidesmium quadratum','d49ecf57-f72a-5be9-87e6-ac21aa0b447a','Sporidesmium quadratum','083c1316-ad27-5316-b70d-21ed9a476eb7','Sporidesmium quadrat','98250356-3638-4677-8b4a-3a2759dcf44b','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab394a24-c76c-435d-9979-a3a9f7752aea','','','90fc9693-1032-5487-9443-82af23cf1b02','Suttonia coxii Cockayne','Cockayne',0,0,'2ea5dd75-f243-5ba1-98fa-2af30a272fd5','Suttonia coxii','2ea5dd75-f243-5ba1-98fa-2af30a272fd5','Suttonia coxii','37abe89f-cfc0-5bdd-98b1-8b04d38e995d','Suttonia cox','d463e3ee-a0e7-4bcf-8291-e1873f8313da','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Suttonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab43fab4-8f35-4a6a-b812-54ad6f0bc255','','','fb03a52a-ceb6-5f7c-af03-ee02f4b6eb52','Quintinia serrata A.Cunn.','A.Cunn.',0,0,'50088f29-88da-59b5-a6fc-f709ac927815','Quintinia serrata','50088f29-88da-59b5-a6fc-f709ac927815','Quintinia serrata','8c86222c-d1fa-56cc-8302-1da6c813b9e5','Quintinia serrat','ab43fab4-8f35-4a6a-b812-54ad6f0bc255','Plantae|Tracheophyta|Magnoliopsida|Paracryphiales|Paracryphiaceae|Quintinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab45e189-02fa-447b-9262-72e97e25db55','','','84bd6b33-7032-5d9d-a202-0b757e3a6d07','Carex pterocarpa Petrie','Petrie',0,0,'6471f847-3c52-55a4-8b58-eaa3ca22c0dd','Carex pterocarpa','6471f847-3c52-55a4-8b58-eaa3ca22c0dd','Carex pterocarpa','dc5b328e-37c2-593b-870c-1585e7c215f1','Carex pterocarp','ab45e189-02fa-447b-9262-72e97e25db55','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab4042ef-7b98-4e4a-a748-6ceff0651b08','','','5ce65e1b-94c9-5158-b5aa-d8dfc5b4683a','Guttulina yabei Cushman & Ozawa, 1929','Cushman & Ozawa, 1929',1929,0,'68bfa30a-ec27-560d-84fc-54e86c16575a','Guttulina yabei','68bfa30a-ec27-560d-84fc-54e86c16575a','Guttulina yabei','b0f0cd34-1765-51ae-9f20-ce72d832b594','Guttulina yabe','ab4042ef-7b98-4e4a-a748-6ceff0651b08','Protozoa|Percolozoa|Heterolobosea|Acrasida|Guttulinaceae|Guttulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab4c5c6f-f9ff-49af-a0ac-0a9fa94d22b4','','','9933dcd0-4801-5efe-bf8e-5b7977121c68','Paraphylax Broun, 1880','Broun, 1880',1880,0,'7c4772db-7608-5cbc-8f08-5690889642bb','Paraphylax','7c4772db-7608-5cbc-8f08-5690889642bb','Paraphylax','7c4772db-7608-5cbc-8f08-5690889642bb','Paraphylax','aa7ece35-2289-4a65-94f7-b6ab83d27858','Animalia|Arthropoda|Insecta|Coleoptera||Paraphylax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab46bfc8-5e4f-4448-be62-6cfa25ee7a2c','','','8004f0be-7517-5c52-9667-cb6e890bc252','Pinguicula ehlersiae Speta & F.Fuchs','Speta & F.Fuchs',0,0,'0604154b-8a61-557c-83ca-4be59ccfae80','Pinguicula ehlersiae','0604154b-8a61-557c-83ca-4be59ccfae80','Pinguicula ehlersiae','2a6b27db-681b-5916-abce-5e2b2c64c269','Pinguicula ehlersi','ab46bfc8-5e4f-4448-be62-6cfa25ee7a2c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Pinguicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab471820-26fa-48a8-9093-df3ea1e4f3eb','','','41853d18-2c44-5368-bd0f-0e047c32a89a','Flindersia R.Br.','R.Br.',0,0,'e2b1c9c7-ef5b-5cbf-8796-0292fc730ac9','Flindersia','e2b1c9c7-ef5b-5cbf-8796-0292fc730ac9','Flindersia','e2b1c9c7-ef5b-5cbf-8796-0292fc730ac9','Flindersia','ab471820-26fa-48a8-9093-df3ea1e4f3eb','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Flindersia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab466cfa-985c-48e7-8fe6-e75b0c4ed043','','','c9e88a9a-68b2-55d7-9ac5-d7eba3efb6d9','Lecithochirium','',0,0,'c9e88a9a-68b2-55d7-9ac5-d7eba3efb6d9','Lecithochirium','c9e88a9a-68b2-55d7-9ac5-d7eba3efb6d9','Lecithochirium','c9e88a9a-68b2-55d7-9ac5-d7eba3efb6d9','Lecithochirium','ab466cfa-985c-48e7-8fe6-e75b0c4ed043','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Lecithochirium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab4d869c-3118-4e07-8652-dab025410461','','','d20c1b89-357d-5afe-b2bf-7b5e6e635a35','Reophax scorpiurus Montfort, 1808','Montfort, 1808',1808,0,'679938b0-10d4-5fa1-8664-ca1a2db952e8','Reophax scorpiurus','679938b0-10d4-5fa1-8664-ca1a2db952e8','Reophax scorpiurus','38f8be14-a971-511e-886f-b948759bc775','Reophax scorpiur','ab4d869c-3118-4e07-8652-dab025410461','Chromista|Foraminifera|Polythalamea|Lituolida|Hormosinidae|Reophax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab5756c5-c270-4d86-b7e9-29bd4b6012e0','','','a097bf79-8c48-5041-885f-5da0c8221421','Australophialus','',0,0,'a097bf79-8c48-5041-885f-5da0c8221421','Australophialus','a097bf79-8c48-5041-885f-5da0c8221421','Australophialus','a097bf79-8c48-5041-885f-5da0c8221421','Australophialus','ab5756c5-c270-4d86-b7e9-29bd4b6012e0','Animalia|Arthropoda|Maxilopoda|Pygophora|Cryptophialidae|Australophialus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab501e62-1b48-4c20-a464-2c6308c237cd','','','c84ef455-2ae4-57f9-a1bc-556d189f105a','Bradyscela clauda (Bryce, 1893)','(Bryce, 1893)',1893,0,'e0c0c7e5-2a67-578a-8c49-4e1122143abd','Bradyscela clauda','e0c0c7e5-2a67-578a-8c49-4e1122143abd','Bradyscela clauda','e5485d14-540f-5100-80d2-ae3617332db6','Bradyscela claud','ab501e62-1b48-4c20-a464-2c6308c237cd','Animalia|Gnathifera|Rotifera|Adinetida|Adinetidae|Bradyscela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ab57b2d2-8a82-4f7d-bbd3-930861c67598','','','accf705e-3a09-527c-9242-68709690fb70','Cladosporium berkheyae Syd. & P. Syd.','Syd. & P. Syd.',0,0,'f21e1a21-13d8-55d3-9839-c574192be8c9','Cladosporium berkheyae','f21e1a21-13d8-55d3-9839-c574192be8c9','Cladosporium berkheyae','4f1f6b8b-850e-519a-bf15-205a1338276d','Cladosporium berkhey','dcd72bfd-8604-48b3-a589-d4920086ab1e','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab5381b9-aa65-4827-a006-ec78f6e928f3','','','940c4ddf-7e98-5c49-8280-986789afc75f','Cuscuta novae-zelandiae Kirk','Kirk',0,0,'459cc3bf-26ee-56e3-89d4-b4985485c007','Cuscuta novae-zelandiae','459cc3bf-26ee-56e3-89d4-b4985485c007','Cuscuta novae-zelandiae','b717701b-6ea4-5351-8619-01fbd3318f68','Cuscuta nouae-zelandi','dd843336-b89a-4023-bbca-7e1839956c00','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Cuscuta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a53e6fc9-b0cf-4658-b056-3359da2c913e','','','4b129611-9ee9-56ef-95cf-e272a436f22b','Verrucaria margacea (Wahlenb.) Wahlenb.','(Wahlenb.) Wahlenb.',0,0,'43ca26d6-b4cd-5845-b265-fa085ecc909a','Verrucaria margacea','43ca26d6-b4cd-5845-b265-fa085ecc909a','Verrucaria margacea','15d2b6f6-1bbf-585c-b6b0-c219d902cbf8','Verrucaria margace','a53e6fc9-b0cf-4658-b056-3359da2c913e','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab584eb0-c70c-4ff1-80af-d3fd8bf69bd5','','','a3c54dd1-fb3f-5ffd-975f-e0a9aa188686','Laboulbeniales Engl.','Engl.',0,0,'6f8896c1-bf48-5854-a16c-2a5fde12d7c7','Laboulbeniales','6f8896c1-bf48-5854-a16c-2a5fde12d7c7','Laboulbeniales','6f8896c1-bf48-5854-a16c-2a5fde12d7c7','Laboulbeniales','ab584eb0-c70c-4ff1-80af-d3fd8bf69bd5','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('ab59a374-c42e-4b83-9c9f-ac61ca22770a','','','83d8718e-2a4c-5d64-8990-d664d19eab9a','Microsporum canis E. Bodin ex Guég.','E. Bodin ex Guég.',0,0,'ca724959-3a31-5efe-a7ef-fa9bf7823ecf','Microsporum canis','ca724959-3a31-5efe-a7ef-fa9bf7823ecf','Microsporum canis','44f677b1-3d3f-5eee-b906-7c224d1610ee','Microsporum can','ab59a374-c42e-4b83-9c9f-ac61ca22770a','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Microsporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a546f406-028d-438f-9ba9-09a56cd7a95e','','','72ca3b0c-344f-5a18-9ca2-7228d4c225ed','Synedra Ehrenberg','Ehrenberg',0,0,'3b063d03-f879-59d3-ade9-fe7534866b59','Synedra','3b063d03-f879-59d3-ade9-fe7534866b59','Synedra','3b063d03-f879-59d3-ade9-fe7534866b59','Synedra','a546f406-028d-438f-9ba9-09a56cd7a95e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Synedra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5444735-e11e-444c-8627-733f45357c4d','','','a7190b17-8308-5ee8-9933-faf15875235b','Pseudoexeirarthra sungmini Park & Carlton, 2015','Park & Carlton, 2015',2015,0,'bf9c98c7-de40-54a0-9ae8-7ba8ebae6c75','Pseudoexeirarthra sungmini','bf9c98c7-de40-54a0-9ae8-7ba8ebae6c75','Pseudoexeirarthra sungmini','19315180-957e-528c-87c6-daf9b7567838','Pseudoexeirarthra sungmin','a5444735-e11e-444c-8627-733f45357c4d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudoexeirarthra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a55041af-aee5-4a20-83d5-195ce34ea20d','','','f120efe3-5da8-533e-a041-cd2a596ef1a1','Zelopsis nothofagi Evans, 1966','Evans, 1966',1966,0,'34fa5f25-e8af-5bd4-a1f9-758b03b93ae6','Zelopsis nothofagi','34fa5f25-e8af-5bd4-a1f9-758b03b93ae6','Zelopsis nothofagi','9a312305-1cd3-5d49-a789-471ceb907f69','Zelopsis nothofag','a55041af-aee5-4a20-83d5-195ce34ea20d','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Zelopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a54b4317-5815-4b68-8501-ad2ca0b7fed1','','','b55b3ac6-1231-57f6-a4a6-aa4f0be92218','Diphyllidea','',0,0,'b55b3ac6-1231-57f6-a4a6-aa4f0be92218','Diphyllidea','b55b3ac6-1231-57f6-a4a6-aa4f0be92218','Diphyllidea','b55b3ac6-1231-57f6-a4a6-aa4f0be92218','Diphyllidea','a54b4317-5815-4b68-8501-ad2ca0b7fed1','Animalia|Platyhelminthes|Neoophora|Diphyllidea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('a54f1e39-c89e-448c-9518-54183fd7ae3d','','','bbbe7e7a-2410-5575-910f-750e7959c9bc','Penthesilenula repoa (Chapman, 1963)','(Chapman, 1963)',1963,0,'4b9e4fbe-88b5-5758-80d1-5239ee66ec06','Penthesilenula repoa','4b9e4fbe-88b5-5758-80d1-5239ee66ec06','Penthesilenula repoa','a65be185-1789-59c4-8d4e-253fa8a223a9','Penthesilenula repo','a54f1e39-c89e-448c-9518-54183fd7ae3d','Animalia|Arthropoda|Ostracoda|Podocopida|Darwinulidae|Penthesilenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a559e3e1-1027-41ed-b158-3392416c5470','','','d5caa443-81c7-53da-8065-b3375fc755d6','Petta','',0,0,'d5caa443-81c7-53da-8065-b3375fc755d6','Petta','d5caa443-81c7-53da-8065-b3375fc755d6','Petta','d5caa443-81c7-53da-8065-b3375fc755d6','Petta','a559e3e1-1027-41ed-b158-3392416c5470','Animalia|Annelida||Terebellida|Pectinariidae|Petta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a559cbeb-ee47-4f63-a989-29634f74c73d','','','db9adf3f-f7d9-56fa-9e9a-d631ca2c1c55','Scoparia colpota Meyrick, 1888','Meyrick, 1888',1888,0,'eeae8651-263f-574a-a5ad-aedd46d7be2a','Scoparia colpota','eeae8651-263f-574a-a5ad-aedd46d7be2a','Scoparia colpota','d0716b65-277c-5e15-bf5c-46a0e4b88432','Scoparia colpot','ed11e87b-5d17-47b5-a325-3b8968adb5e0','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5579228-fcdd-421b-b02c-6bddc8cc6e9b','','','bf22b961-90da-5496-9b4f-89172a3537b6','Clavibacter rathayi (Smith 1913) Davis et al., 1984','(Smith 1913) Davis et al., 1984',1913,0,'cc4d03ad-5c21-5a6c-ba79-68216def16b3','Clavibacter rathayi','cc4d03ad-5c21-5a6c-ba79-68216def16b3','Clavibacter rathayi','5baa59bd-baf1-5fca-97aa-460cfa4cdf7c','Clavibacter rathay','1a54f50a-b542-4a23-b2a7-ebfccff4963e','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Clavibacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('a5602891-1940-4c0d-85eb-2696ea17c64a','','','61e7b7a2-d1fc-579b-a515-4037f242ce02','Wiesnerella','',0,0,'61e7b7a2-d1fc-579b-a515-4037f242ce02','Wiesnerella','61e7b7a2-d1fc-579b-a515-4037f242ce02','Wiesnerella','61e7b7a2-d1fc-579b-a515-4037f242ce02','Wiesnerella','a5602891-1940-4c0d-85eb-2696ea17c64a','Chromista|Foraminifera|Polythalamea|Miliolida|Fischerinidae|Wiesnerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a55664d3-2fb9-4de5-8771-ae9eedc06318','','','7440237f-4f18-5be0-a239-5463f396c2d3','Zeatupua forsteri (Fitzgerald & Sirvid, 2009)','(Fitzgerald & Sirvid, 2009)',2009,0,'eaaf8969-a435-5149-ac16-13b9e41d720a','Zeatupua forsteri','eaaf8969-a435-5149-ac16-13b9e41d720a','Zeatupua forsteri','74457096-68d9-5ff9-88c9-52fcf7d0749d','Zeatupua forster','a55664d3-2fb9-4de5-8771-ae9eedc06318','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Zeatupua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a55c322a-890f-4649-8115-5b33c3c44a93','','','e9e6679f-60c0-5be2-8099-b047d8156780','Pyrosoma','',0,0,'e9e6679f-60c0-5be2-8099-b047d8156780','Pyrosoma','e9e6679f-60c0-5be2-8099-b047d8156780','Pyrosoma','e9e6679f-60c0-5be2-8099-b047d8156780','Pyrosoma','a55c322a-890f-4649-8115-5b33c3c44a93','Animalia|Tunicata|Thaliacea|Pyrosomatida|Pyrosomatidae|Pyrosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a55bf13c-b092-47dc-9dd4-71ca4b4c6430','','','b6d89189-c0d2-59a4-b0e0-120096b4737c','Dasyuris catadees Prout, 1939','Prout, 1939',1939,0,'82696942-3b3b-5324-864e-95742758c07b','Dasyuris catadees','82696942-3b3b-5324-864e-95742758c07b','Dasyuris catadees','1e3cb1fd-d900-510f-833e-829b24daa041','Dasyuris catade','a55bf13c-b092-47dc-9dd4-71ca4b4c6430','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Dasyuris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a56090f0-5411-4a8c-96ff-9986754758c8','','','81d15759-1a0c-55e1-9baf-fabcb56e7be8','Scomberesox saurus (Walbaum, 1792)','(Walbaum, 1792)',1792,0,'fb984c11-7991-5e9f-a238-1887329fd5aa','Scomberesox saurus','fb984c11-7991-5e9f-a238-1887329fd5aa','Scomberesox saurus','7da0124a-e89e-5029-821d-656f2a3e4364','Scomberesox saur','a56090f0-5411-4a8c-96ff-9986754758c8','Animalia|Chordata|Actinopterygii|Beloniformes|Scomberesocidae|Scomberesox','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5658671-8a77-46be-98e5-2813161da8a5','','','ea77a011-4aae-54dc-89da-1552168c680c','Perisporiopsis megalospora (Sacc. & Berl.) Arx','(Sacc. & Berl.) Arx',0,0,'1e80d2a2-ce2b-5c78-a550-1da027f4b781','Perisporiopsis megalospora','1e80d2a2-ce2b-5c78-a550-1da027f4b781','Perisporiopsis megalospora','04ee0f73-b227-52a8-9e1f-cd2089ad1cbf','Perisporiopsis megalospor','a5658671-8a77-46be-98e5-2813161da8a5','Fungi|Ascomycota|Dothideomycetes||Perisporiopsidaceae|Perisporiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a56257e5-b526-4252-8907-7ad589cf9e2b','','','d12a7605-5377-5c45-9b2f-9d91d8e13e61','Ustilago segetum (Bull.) Roussel','(Bull.) Roussel',0,0,'fbc828ac-8c80-5411-a15a-26894e71b03c','Ustilago segetum','fbc828ac-8c80-5411-a15a-26894e71b03c','Ustilago segetum','338f78c0-49f4-58d9-8816-1edb2ab4ba05','Ustilago seget','a56257e5-b526-4252-8907-7ad589cf9e2b','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5620ab0-3f9a-4654-8180-eab65de774f4','','','77147458-ecab-5234-9c44-8e3230b7c9b4','Pisolithus arenarius Alb. & Schwein.','Alb. & Schwein.',0,0,'026b7638-b88f-5993-aa44-0903fa22f841','Pisolithus arenarius','026b7638-b88f-5993-aa44-0903fa22f841','Pisolithus arenarius','cff6f6e8-3064-59fa-9273-b02393051e30','Pisolithus arenar','8b130c69-e9bd-479e-93d3-3f89c49dca46','Fungi|Basidiomycota|Agaricomycetes|Boletales|Pisolithaceae|Pisolithus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a56c7cd0-d091-414c-8f27-055404fc9789','','','e10644ab-adb4-592e-a2f6-317b13e8d3c6','Microppia Hammer, 1968','Hammer, 1968',1968,0,'4635d82b-3764-52e0-83f9-06e6fb7682ea','Microppia','4635d82b-3764-52e0-83f9-06e6fb7682ea','Microppia','4635d82b-3764-52e0-83f9-06e6fb7682ea','Microppia','a56c7cd0-d091-414c-8f27-055404fc9789','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Microppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a56ad988-8cec-47ce-ad5f-370fda5352f2','','','c72d1985-54b1-5428-aefa-629ebdd3c558','Endogone sphagnophila Atk.','Atk.',0,0,'d8bc0d90-7982-5c0c-9d5a-0d199dee6304','Endogone sphagnophila','d8bc0d90-7982-5c0c-9d5a-0d199dee6304','Endogone sphagnophila','1d4b58f0-05be-5070-9a9c-8ee3d61f76bb','Endogone sphagnophil','a56ad988-8cec-47ce-ad5f-370fda5352f2','Fungi|Mucoromycota|Endogonomycetes|Endogonales|Endogonaceae|Endogone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5697f22-321b-4a6f-acae-a53692919bbf','','','757bef2b-3eec-588e-8fbb-c86449aa3aa9','Microfulgur carinatus Ponder, 1970','Ponder, 1970',1970,0,'44627b59-9a11-5e09-8dff-e466e6dd161c','Microfulgur carinatus','44627b59-9a11-5e09-8dff-e466e6dd161c','Microfulgur carinatus','0103bd07-d0d7-585c-b28d-4c1772677b07','Microfulgur carinat','a5697f22-321b-4a6f-acae-a53692919bbf','Animalia|Mollusca|Gastropoda|Neogastropoda|Fasciolariidae|''Microfulgur''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a567dd26-3cc8-4892-bef1-9d593033b23c','','','11960ba6-d408-5b77-a973-908a82fffda8','Litaculus squarrosus Manson & Gerson, 1986','Manson & Gerson, 1986',1986,0,'db39b617-d3ee-5bdc-ab14-bb31675829e5','Litaculus squarrosus','db39b617-d3ee-5bdc-ab14-bb31675829e5','Litaculus squarrosus','a52a2f68-d757-563d-bcb2-0e6bdce62e79','Litaculus squarros','a567dd26-3cc8-4892-bef1-9d593033b23c','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Litaculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5738419-c81b-4880-831a-5d5058c5e4ae','','','588f8100-26b3-5781-ba75-9bf940514fd7','Weissia kaikouraensis R.Br.bis','R.Br.bis',0,0,'e1cf91ab-d37f-5a1f-91e0-d9e2b0d02109','Weissia kaikouraensis','e1cf91ab-d37f-5a1f-91e0-d9e2b0d02109','Weissia kaikouraensis','acf5da12-7fab-5fcb-b422-a37737c8633e','Weissia kaikouraens','','Plantae||Bryopsida|Pottiales|Pottiaceae|Weissia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5721178-9ef3-4c65-add7-1e93ecdd6b28','','','784087b8-5ff2-5db3-a512-fd04dc8000bc','Urosolenia longiseta (Zacharias) Edlund & Stoermer','(Zacharias) Edlund & Stoermer',0,0,'71634941-b8ea-526c-b404-333e5c950ef8','Urosolenia longiseta','71634941-b8ea-526c-b404-333e5c950ef8','Urosolenia longiseta','7dc0f2e1-df8b-5573-b9a0-75c371fdeaf8','Urosolenia longiset','a5721178-9ef3-4c65-add7-1e93ecdd6b28','Chromista|Ochrophyta|Bacillariophyceae|Rhizosoleniales|Rhizosoleniaceae|Urosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a572cea2-3888-4d33-a0d9-fef2b5f37b09','','','4763f15d-ba54-5ec0-89a8-145ff65dd4b5','Stylostomum spanis Holleman, 2001','Holleman, 2001',2001,0,'65a873b2-9784-5a6b-8d7f-8ec282b28b16','Stylostomum spanis','65a873b2-9784-5a6b-8d7f-8ec282b28b16','Stylostomum spanis','83d07c1a-b80d-5db1-83c1-e1c587601865','Stylostomum span','a572cea2-3888-4d33-a0d9-fef2b5f37b09','Animalia|Platyhelminthes|Archoophora|Polycladida|Euryleptidae|Stylostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a57d7ee0-1fed-4e70-a9ba-a267dcef14e0','','','25915c0b-214c-59ae-84c1-e8c18a7a5bd1','Amphora pseudoproteus Wachnicka & Gaiser','Wachnicka & Gaiser',0,0,'18cfec7e-d999-5543-9bdd-3529ed4e8b28','Amphora pseudoproteus','18cfec7e-d999-5543-9bdd-3529ed4e8b28','Amphora pseudoproteus','43fbb629-236f-51f3-a5a1-d946f51b983b','Amphora pseudoprote','a57d7ee0-1fed-4e70-a9ba-a267dcef14e0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5798530-928a-4829-9044-88352698aed7','','','46d36a32-7e02-562f-9a18-0ee780725e0c','Pseudomonas syringae pv. solidagae Sato et al., 2001','Sato et al., 2001',2001,0,'33e91006-e644-5ae9-a8f1-512b5ac38cb8','Pseudomonas syringae solidagae','6ec051f1-d5e4-50c0-beb2-df3743ae1962','Pseudomonas syringae pv. solidagae','3885c081-485a-5881-9e46-8ac7f4d9d395','Pseudomonas syring solidag','a5798530-928a-4829-9044-88352698aed7','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('a57eff58-18bf-4723-b66f-b421fafc0a81','','','c95e4332-e40b-50a9-ba3b-9db56db2531f','Calliostoma subg. Ampullotrochus','',0,0,'ac7e6359-33c0-5930-b6db-617361b2cd81','Ampullotrochus','1ab990ef-6430-5429-8efb-c68debb8fde0','Calliostoma subgen. Ampullotrochus','ac7e6359-33c0-5930-b6db-617361b2cd81','Ampullotrochus','a57eff58-18bf-4723-b66f-b421fafc0a81','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Calliostoma','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('a57cc915-693b-4044-aabb-e6cd80f7b6bb','','','cb9e38ee-54ed-5a29-a9fb-3b75cefe2659','Calocedrus macrolepis Kurz','Kurz',0,0,'6f44af54-2430-583c-935e-95597adf543e','Calocedrus macrolepis','6f44af54-2430-583c-935e-95597adf543e','Calocedrus macrolepis','9e0aeda3-a8a3-510a-9f06-23fdb89b84d2','Calocedrus macrolep','a57cc915-693b-4044-aabb-e6cd80f7b6bb','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Calocedrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a579d88e-a39f-4840-b3cf-c75d1fcbb29a','','','0c8d0ad3-e788-5ef9-a8f9-63cb6cc5248b','Xanthomonas campestris pv. pisi (Goto and Okabe 1958) Dye, 1978','(Goto and Okabe 1958) Dye, 1978',1958,0,'9c137e7d-3954-5ee5-8435-670b6002d13a','Xanthomonas campestris pisi','f4f28925-2e3e-570b-88d1-0fabc88c4804','Xanthomonas campestris pv. pisi','74a54682-2a8e-568e-aff4-e1911198385a','Xanthomonas campestr pis','c66d10ca-ae80-4624-9aab-a5677422c734','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('a57b824b-83df-46c5-a1bf-f7049ac2928d','','','17451b12-8dcc-5111-ba3c-f523c720f47a','Lecanicillium aphanocladii Zare & W. Gams','Zare & W. Gams',0,0,'a8bde3c4-afa2-57e0-a991-5de2306e457d','Lecanicillium aphanocladii','a8bde3c4-afa2-57e0-a991-5de2306e457d','Lecanicillium aphanocladii','6a14129d-18f9-570d-be1c-baab2121348f','Lecanicillium aphanoclad','a57b824b-83df-46c5-a1bf-f7049ac2928d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Lecanicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a581ba1b-8c6e-4662-9e73-77772d6b0bc6','','','d7def1b5-35c5-51f1-a934-d16eb529e767','Chinamiris juvans Eyles & Carvalho, 1991','Eyles & Carvalho, 1991',1991,0,'f1a3b29f-8139-521b-b0e3-295dc918fd11','Chinamiris juvans','f1a3b29f-8139-521b-b0e3-295dc918fd11','Chinamiris juvans','a9c4ebb5-a016-5b26-bd76-baf748663c5c','Chinamiris iuuans','a581ba1b-8c6e-4662-9e73-77772d6b0bc6','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chinamiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a580ebf8-8844-4913-896c-a4c9962a8704','','','ef529891-3ef5-5953-9951-e3c64fb59118','Lachnagrostis glabra (Petrie) Edgar','(Petrie) Edgar',0,0,'5e27b246-ef54-51f2-bc95-f13e09d88a24','Lachnagrostis glabra','5e27b246-ef54-51f2-bc95-f13e09d88a24','Lachnagrostis glabra','5ecb2625-92a7-59cd-9dcf-a59664bf2ae0','Lachnagrostis glabr','a580ebf8-8844-4913-896c-a4c9962a8704','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5842713-c33f-438f-b613-f1f06adadc4b','','','15c7bf77-2cb1-5948-96d1-7526ab42628f','Chapería multispinosa Gordon, 1984','Gordon, 1984',1984,0,'755d8150-bfb0-59c9-87e7-b7ccbfe4512a','Chaperia multispinosa','755d8150-bfb0-59c9-87e7-b7ccbfe4512a','Chaperia multispinosa','500b3165-0bd3-553e-8d2f-31041c0a395c','Chaperia multispinos','a5842713-c33f-438f-b613-f1f06adadc4b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Chapería','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('a580f182-a4ab-4d72-a1fa-fb597e39b0c5','','','00e896b6-c875-57ce-bc22-2351e4af50f1','Shigella flexneri Castellani and Chalmers, 1919','Castellani and Chalmers, 1919',1919,0,'773a6165-2e3c-5ab2-a2bd-ebc475e2bcee','Shigella flexneri','773a6165-2e3c-5ab2-a2bd-ebc475e2bcee','Shigella flexneri','e861320d-9fb9-59aa-8699-82975c27bbaf','Shigella flexner','a580f182-a4ab-4d72-a1fa-fb597e39b0c5','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Shigella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('a4f73955-55f7-4dde-a82f-1deb0cd85d1b','','','992c1fa9-4e00-5c56-91e1-d4ee476a4154','Agaricus lanatoniger Heinem.','Heinem.',0,0,'f49a7e99-bac5-5ca0-a836-cd4d15a8b68c','Agaricus lanatoniger','f49a7e99-bac5-5ca0-a836-cd4d15a8b68c','Agaricus lanatoniger','f49a7e99-bac5-5ca0-a836-cd4d15a8b68c','Agaricus lanatoniger','a4f73955-55f7-4dde-a82f-1deb0cd85d1b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4f6892c-2e8b-4563-9369-9db6f8598883','','','c841b83a-c9c4-5d25-abbc-d1d97bd446a4','Howickia Richards, 1973','Richards, 1973',1973,0,'7a4339cc-f6c9-5c40-ac63-b2801d49e82c','Howickia','7a4339cc-f6c9-5c40-ac63-b2801d49e82c','Howickia','7a4339cc-f6c9-5c40-ac63-b2801d49e82c','Howickia','a4f6892c-2e8b-4563-9369-9db6f8598883','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Howickia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4f5be12-7f61-4349-99ce-c40b1e0faec4','','','813583ad-c364-5c15-b01a-43eaa1446fee','Crinoidea','',0,0,'813583ad-c364-5c15-b01a-43eaa1446fee','Crinoidea','813583ad-c364-5c15-b01a-43eaa1446fee','Crinoidea','813583ad-c364-5c15-b01a-43eaa1446fee','Crinoidea','a4f5be12-7f61-4349-99ce-c40b1e0faec4','Animalia|Echinodermata|Crinoidea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4fc4de6-c416-4a20-8bf9-8ae5522f8287','','','3e13633b-151d-5828-95bf-570e2f93c9c8','Cutleria multifida (Js.Smith) Grev.','(Js.Smith) Grev.',0,0,'ecdf8c5b-31b9-56b7-bb6b-eed46ce23551','Cutleria multifida','ecdf8c5b-31b9-56b7-bb6b-eed46ce23551','Cutleria multifida','cf5bf9af-86ee-59dc-9586-fed6f16fa0b1','Cutleria multifid','a4fc4de6-c416-4a20-8bf9-8ae5522f8287','Chromista|Ochrophyta|Phaeophyceae|Tilopteridales|Cutleriaceae|Cutleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4ff5f75-c078-465a-a45f-ece6788e4d77','','','12f222fb-3928-5049-9d0d-325a318ac3d9','Geochus nodosus Broun, 1893','Broun, 1893',1893,0,'9767cd52-3b1b-5e7e-beaa-7182f4c14282','Geochus nodosus','9767cd52-3b1b-5e7e-beaa-7182f4c14282','Geochus nodosus','49d1e589-621e-59ad-aec6-cc67238c4545','Geochus nodos','a4ff5f75-c078-465a-a45f-ece6788e4d77','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Geochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4fd7ef9-3138-4967-9e5d-b513ba561351','','','56178202-36ef-5cdd-92e0-12415f5bd29c','Campanella tristis (G. Stev.) Segedin','(G. Stev.) Segedin',0,0,'5f29f272-feb6-50bd-b672-aa6f0d2cab29','Campanella tristis','5f29f272-feb6-50bd-b672-aa6f0d2cab29','Campanella tristis','659b6870-c20d-5144-a1bd-aadeb489eb2c','Campanella trist','a4fd7ef9-3138-4967-9e5d-b513ba561351','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Campanellaceae|Campanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a506c41a-3449-4361-bb9e-ac958446886f','','','dd588307-aa64-52c8-a349-d0cd9c99b0ef','Bacidia De Not.','De',0,0,'f94367a0-de0a-5589-bb8f-8658031b8dd7','Bacidia','f94367a0-de0a-5589-bb8f-8658031b8dd7','Bacidia','f94367a0-de0a-5589-bb8f-8658031b8dd7','Bacidia','a506c41a-3449-4361-bb9e-ac958446886f','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Bacidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('a501f79e-8e5b-4b7f-96c2-cede2eb7c283','','','fff32e5e-752a-5fd7-8b47-491c549061d1','Perenniporia subacida (Peck) Donk','(Peck) Donk',0,0,'2134b91c-094e-5d9b-832a-75382ceba6a5','Perenniporia subacida','2134b91c-094e-5d9b-832a-75382ceba6a5','Perenniporia subacida','d1bb08c3-d064-5ba6-9386-75cba1da5ad2','Perenniporia subacid','a501f79e-8e5b-4b7f-96c2-cede2eb7c283','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Perenniporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a50c193f-b279-4ae9-a542-48a2e9c04bd5','','','e4fb0338-36eb-527d-ae7c-f008358a9a01','Phellinus badius (Cooke) G. Cunn.','(Cooke) G. Cunn.',0,0,'b010bc10-e8c8-56a9-a858-6f2014bf50e7','Phellinus badius','b010bc10-e8c8-56a9-a858-6f2014bf50e7','Phellinus badius','2fe5dec9-5362-5636-ba2d-ad4e3ac94bd2','Phellinus bad','a50c193f-b279-4ae9-a542-48a2e9c04bd5','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a50daeeb-091a-4d43-a2dd-79019d82113e','','','7d4849c5-2596-588f-8cce-59b481de8dba','Gomphonema augur var. turris (Ehrenberg) Lange-Bertalot','(Ehrenberg) Lange-Bertalot',0,0,'67e80033-3a9f-5940-8fb1-e3d07a8e9620','Gomphonema augur turris','90a44544-94a4-5cb8-9b7f-d1cf0993a410','Gomphonema augur var. turris','5634b845-14b4-51e5-92c1-92878f7fa8e1','Gomphonema augur turr','a50daeeb-091a-4d43-a2dd-79019d82113e','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Gomphonemataceae|Gomphonema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a508e147-80a5-4d07-8964-a7ccfff09d3a','','','b3ddbbfe-1aba-5ece-9515-fabb8560c713','Tesarius','',0,0,'b3ddbbfe-1aba-5ece-9515-fabb8560c713','Tesarius','b3ddbbfe-1aba-5ece-9515-fabb8560c713','Tesarius','b3ddbbfe-1aba-5ece-9515-fabb8560c713','Tesarius','a508e147-80a5-4d07-8964-a7ccfff09d3a','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Tesarius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a50b7678-5f05-4ba5-92c2-d506455e29b5','','','3c7d684e-0503-5b6c-83b4-d71b22b53e7f','Euoidium helichrysi (Boesew.) U. Braun & R.T.A. Cook','(Boesew.) U. Braun & R.T.A. Cook',0,0,'4816eeb5-f13a-5e65-b77b-a7100bb90915','Euoidium helichrysi','4816eeb5-f13a-5e65-b77b-a7100bb90915','Euoidium helichrysi','f7098024-69e0-58e7-97cc-077529b89c3f','Euoidium helichrys','a50b7678-5f05-4ba5-92c2-d506455e29b5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Euoidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a50e8e25-a4d0-4b47-8769-3bba9a85b88a','','','39639d6a-5bae-5652-974d-b558a820a86c','Cymatosiraceae Hasle. von Stosch & Syvertsen','Hasle. von Stosch & Syvertsen',0,0,'aa74b378-506d-5732-8314-9bd8fd350a33','Cymatosiraceae','aa74b378-506d-5732-8314-9bd8fd350a33','Cymatosiraceae','aa74b378-506d-5732-8314-9bd8fd350a33','Cymatosiraceae','a50e8e25-a4d0-4b47-8769-3bba9a85b88a','Chromista|Bacillariophyta|Coscinodiscophyceae|Cymatosirales|Cymatosiraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a517c1e3-cfe0-45dc-9587-0da096883ea2','','','2a4f53e4-1b17-58f4-bb00-c12eef6c512c','Lomemus obscuripes Sharp, 1877','Sharp, 1877',1877,0,'5c5b43ee-0c65-525d-bacc-d3a3733f6c3d','Lomemus obscuripes','5c5b43ee-0c65-525d-bacc-d3a3733f6c3d','Lomemus obscuripes','e6a360f4-e064-572c-9789-f21d6fbe2ff2','Lomemus obscurip','a517c1e3-cfe0-45dc-9587-0da096883ea2','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Lomemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a511bf78-87f5-460e-b76b-f1013193f833','','','cfa1f625-6a79-521c-b13f-f10838a8fe79','Emericella aurantiobrunnea (G.A. Atkins, Hindson & A.B. Russell) Malloch & Cain','(G.A. Atkins, Hindson & A.B. Russell) Malloch & Cain',0,0,'caf795f1-1b9d-50be-a061-6fe454ea2ddc','Emericella aurantiobrunnea','caf795f1-1b9d-50be-a061-6fe454ea2ddc','Emericella aurantiobrunnea','4732a054-1c78-50f7-91d2-b7a442da4457','Emericella aurantiobrunne','7d27510f-9401-4133-abc9-d47e54461149','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Emericella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a51c56f9-79d3-450c-84b5-e082d774efd2','','','ec71f0fa-a92c-5f11-bb31-fe4dc94f6752','Hymenogaster albus (Klotzsch) Berk.','(Klotzsch) Berk.',0,0,'084e1c3d-536f-569b-9137-b7fbe23a7956','Hymenogaster albus','084e1c3d-536f-569b-9137-b7fbe23a7956','Hymenogaster albus','ea187325-7619-50e7-b6b7-ba461be502ab','Hymenogaster alb','883334a1-59e3-4799-be42-48c9370fb168','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Hymenogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a51fb30c-8058-49b3-bf42-3540a11ed02d','','','ac8578dc-db4c-59e2-ab2d-7777beee3297','Crossotarsus externedentatus Fairmaire, 1850','Fairmaire, 1850',1850,0,'fcd11a67-2681-5e82-8242-0365c4d70c26','Crossotarsus externedentatus','fcd11a67-2681-5e82-8242-0365c4d70c26','Crossotarsus externedentatus','d9e92db2-7b4e-5383-9250-39e7dcf6031c','Crossotarsus externedentat','a51fb30c-8058-49b3-bf42-3540a11ed02d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crossotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a5224011-e9fd-4df1-be3a-d461cb80455c','','','feaabd66-4c5d-5d84-a00c-85efa5c5577b','Larix himalaica W.C.Cheng & L.K.Fu','W.C.Cheng & L.K.Fu',0,0,'4dfc2954-105e-5a22-b9ef-6cecd4eced4e','Larix himalaica','4dfc2954-105e-5a22-b9ef-6cecd4eced4e','Larix himalaica','76d403a9-46c2-583e-b106-bcd0cb6d7e56','Larix himalaic','831ebaec-eba3-41aa-ad50-1f363e0f324c','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Larix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a527c413-53fd-4e4a-8d89-413dd9090b34','','','15dd3ef6-8c7d-55fb-90a9-7a0e78fe2015','Cytora','',0,0,'15dd3ef6-8c7d-55fb-90a9-7a0e78fe2015','Cytora','15dd3ef6-8c7d-55fb-90a9-7a0e78fe2015','Cytora','15dd3ef6-8c7d-55fb-90a9-7a0e78fe2015','Cytora','a527c413-53fd-4e4a-8d89-413dd9090b34','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a528e9f1-91f7-4caa-af08-3ca14cae273d','','','cbcfc2a0-8cbe-5d1d-b0c5-e336ea3f6a74','Callitris schwarzii Marloth','Marloth',0,0,'afe4079d-ee68-5810-96e1-6cc4628cf659','Callitris schwarzii','afe4079d-ee68-5810-96e1-6cc4628cf659','Callitris schwarzii','8f73ab21-9b79-5e27-9bba-ac3b12064be5','Callitris schwarz','15bbe71c-9612-4d8a-9669-651e2386f192','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Callitris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a527f142-4ff8-4b2f-9a84-47ccde2e4311','','','215e93b4-e88f-5902-ba84-5453f5fc3b25','Glutinoglossum methvenii Hustad & A.N. Mill.','Hustad & A.N. Mill.',0,0,'72a1d974-fc97-5c07-bf82-2e6a19c9da92','Glutinoglossum methvenii','72a1d974-fc97-5c07-bf82-2e6a19c9da92','Glutinoglossum methvenii','05edce16-b756-50e3-9569-e320d0d3db64','Glutinoglossum methuen','a527f142-4ff8-4b2f-9a84-47ccde2e4311','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Glutinoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a529eebd-8f38-4bed-91ab-ddfc5f17a05c','','','04b32dca-ddeb-595f-90b4-1e7fe58a65d9','Ophelimus','',0,0,'04b32dca-ddeb-595f-90b4-1e7fe58a65d9','Ophelimus','04b32dca-ddeb-595f-90b4-1e7fe58a65d9','Ophelimus','04b32dca-ddeb-595f-90b4-1e7fe58a65d9','Ophelimus','a529eebd-8f38-4bed-91ab-ddfc5f17a05c','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Ophelimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a53030b3-eec8-4e8c-bd34-1706cc5c17a5','','','7807d262-9bc6-5780-a0ee-47028f4e9359','Diplococcium pandani B. Huguenin','B. Huguenin',0,0,'5c144103-c338-5da1-81fd-dbf3928d76f5','Diplococcium pandani','5c144103-c338-5da1-81fd-dbf3928d76f5','Diplococcium pandani','3cf1ee17-42a3-53ba-8b73-c7e68d4d1ef3','Diplococcium pandan','a53030b3-eec8-4e8c-bd34-1706cc5c17a5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Diplococcium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a5335842-1d07-450e-bb48-3c51cd8bdc75','','','cd258224-d5f0-50e5-95d7-b61accbdf2eb','Epichloe cinerea Berk. & Broome','Berk. & Broome',0,0,'013bee6e-95be-5c12-8cea-f7a9edf3a0ea','Epichloe cinerea','013bee6e-95be-5c12-8cea-f7a9edf3a0ea','Epichloe cinerea','ea11aa99-9b99-5f2b-84bd-63900c14e7e6','Epichloe cinere','7d1458f8-a87a-45de-a838-d19ed115a06b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a534916a-4293-494b-9953-9ab33bd9f72e','','','b76eba15-fe25-5caf-b44f-1f975a88c889','Sirostromella Höhn.','Höhn.',0,0,'c5351d50-7704-5586-a972-74cc4d352a0d','Sirostromella','c5351d50-7704-5586-a972-74cc4d352a0d','Sirostromella','c5351d50-7704-5586-a972-74cc4d352a0d','Sirostromella','0198a30e-dd70-4ce7-9731-000c8b3bfc76','Fungi|Ascomycota||||Sirostromella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a53761e5-1847-4cf8-8e03-36ea5c03995e','','','4751514c-3da4-585f-bd3e-38d21471c27c','Carex virgata var. secta (Boott) Hook.f.','(Boott) Hook.f.',0,0,'b93b7320-1506-54fe-937b-eefdd190fb8a','Carex virgata secta','4d68a089-5230-5dee-972e-978c608b1a8d','Carex virgata var. secta','6ce174e4-d161-5a7a-af6e-ba0f619d9d89','Carex uirgat sect','954ce4af-0477-4d80-b54e-68b43bc45994','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a535d936-f908-4e43-af44-4cef78d4f67a','','','762828bb-60b8-5b9d-adcc-b2e13de22576','Fissurina fasciata faba (Balkwill & Millet, 1884)','(Balkwill & Millet, 1884)',1884,0,'aa2e457e-081c-54e4-95f2-79308a8380bf','Fissurina fasciata faba','aa2e457e-081c-54e4-95f2-79308a8380bf','Fissurina fasciata faba','dcb3c24f-e036-5708-b424-b570a60a644f','Fissurina fasciat fab','a535d936-f908-4e43-af44-4cef78d4f67a','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a536f990-409a-45f6-996b-5fd1d67a6760','','','67df9605-7340-5f08-90c0-9481252dd2f4','Calacarus carinatus (Green, 1890)','(Green, 1890)',1890,0,'c1896aef-8852-5f04-b55b-a737ee078fd5','Calacarus carinatus','c1896aef-8852-5f04-b55b-a737ee078fd5','Calacarus carinatus','e00cf72e-9910-50d7-9289-0204944ef129','Calacarus carinat','a536f990-409a-45f6-996b-5fd1d67a6760','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Calacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a53b6558-bb6c-4c72-82dd-0b8c9db65476','','','12f72bec-eb1d-5794-84a5-37824d5fe7f9','Actinidia purpurea Rehd.','Rehd.',0,0,'dba43592-c1a0-50e6-be4f-388cab99e3c1','Actinidia purpurea','dba43592-c1a0-50e6-be4f-388cab99e3c1','Actinidia purpurea','60c81622-4027-5be2-b6dc-7999ded14aa5','Actinidia purpure','a675580d-d4e1-46ff-875d-66c9970bb00e','Plantae|Tracheophyta|Magnoliopsida|Ericales|Actinidiaceae|Actinidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a539f9c6-43f3-49d0-a8be-b28d52bfcb55','','','cbcef088-370a-5828-a31b-3d79b2df91e6','Pyrgo elongata (d’Orbigny, 1826)','(d’Orbigny, 1826)',1826,0,'0bb9474d-b24d-57a4-ba24-070362b77490','Pyrgo elongata','0bb9474d-b24d-57a4-ba24-070362b77490','Pyrgo elongata','cd14adfa-c7de-535a-8b22-249c573d0ca2','Pyrgo elongat','a539f9c6-43f3-49d0-a8be-b28d52bfcb55','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Pyrgo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('a8c70bbc-5bdf-42e6-9d34-65486d06a3fe','','','97458a8a-6d24-5d72-b363-e6bb16c28f97','Puccinia striiformis var. dactylidis Manners','Manners',0,0,'fa47ebf9-379f-5a0c-b442-6e1d9b12cf11','Puccinia striiformis dactylidis','bc441489-c71b-5b24-8b50-0e6dee03088c','Puccinia striiformis var. dactylidis','48b117bf-4d9c-546b-bee7-ba2e364b90b9','Puccinia striiform dactylid','d57a1817-233c-46c9-9dcf-e1706cee8e8f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8c779b6-4515-4c65-a0c0-4840b7629ae1','','','59e9caee-fbe7-50b6-8a36-76d8450c372f','Menegazzia circumsorediata R.Sant.','R.Sant.',0,0,'c6a3c2b2-25b6-5a55-9c48-c932325ae776','Menegazzia circumsorediata','c6a3c2b2-25b6-5a55-9c48-c932325ae776','Menegazzia circumsorediata','4cdb5bd8-920e-5646-b5d8-78653ba01c5c','Menegazzia circumsorediat','e5b532d3-6276-4db0-ab05-39ea166fa66f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a53d6c28-205b-4421-9801-6441b746b20a','','','0aee6164-dde8-5705-be69-7db9aa89f4c1','Buellia ferax Müll.Arg.','Müll.Arg.',0,0,'bb569359-7c7f-5968-8001-96dcbc6a4a58','Buellia ferax','bb569359-7c7f-5968-8001-96dcbc6a4a58','Buellia ferax','bb569359-7c7f-5968-8001-96dcbc6a4a58','Buellia ferax','a53d6c28-205b-4421-9801-6441b746b20a','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8ce1be3-0237-43d1-a95d-1814e231e1c2','','','61b31754-f792-56cd-9ca5-2add8ddf2ef0','Davallia trichomanoides Blume','Blume',0,0,'13969d57-044a-5c5b-b95b-268fc7e3c1ab','Davallia trichomanoides','13969d57-044a-5c5b-b95b-268fc7e3c1ab','Davallia trichomanoides','3feab0c0-c56d-5f54-91e1-2f9b47c4a9e6','Davallia trichomanoid','a8ce1be3-0237-43d1-a95d-1814e231e1c2','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Davalliaceae|Davallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8cb4f7e-f9cf-44bc-9854-5400ad7a9e20','','','aeb16708-2cab-5800-a9a1-333a8b3b81d4','Sphaeria abdita Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'ebab94fa-bbd7-5c93-a858-7e19ebe6b801','Sphaeria abdita','ebab94fa-bbd7-5c93-a858-7e19ebe6b801','Sphaeria abdita','69b39eaf-f2dd-5077-a6c9-4c8d909d13fe','Sphaeria abdit','31dcbcc3-1d50-4e3a-aa2a-408abea61f42','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8cd619b-e0f8-43f7-9726-cc5bc6bcb47f','','','bfd0827c-6c06-52dc-ad6c-efbb2d5a2f32','Jacobella','',0,0,'bfd0827c-6c06-52dc-ad6c-efbb2d5a2f32','Jacobella','bfd0827c-6c06-52dc-ad6c-efbb2d5a2f32','Jacobella','bfd0827c-6c06-52dc-ad6c-efbb2d5a2f32','Jacobella','a8cd619b-e0f8-43f7-9726-cc5bc6bcb47f','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Jacobella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8d29bea-06ae-43dd-b77b-09b695003362','','','0b4157f8-9b14-538b-8228-38795d2b74ad','Phyllosticta cordylines Sacc. & Berl.','Sacc. & Berl.',0,0,'341e7994-24a8-5fbf-ab48-40a0c7b8a31c','Phyllosticta cordylines','341e7994-24a8-5fbf-ab48-40a0c7b8a31c','Phyllosticta cordylines','4a49108f-73e2-5866-af22-d384f21c6ab6','Phyllosticta cordylin','a8d29bea-06ae-43dd-b77b-09b695003362','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8d800a3-2552-4d23-be6e-8ff25319cd16','','','01f05ac9-0203-5b91-bbfc-85c3136abb56','Ectropis Hübner, 1825','Hübner, 1825',1825,0,'0262a156-c39a-533e-844b-42420a2cb4b2','Ectropis','0262a156-c39a-533e-844b-42420a2cb4b2','Ectropis','0262a156-c39a-533e-844b-42420a2cb4b2','Ectropis','a8d800a3-2552-4d23-be6e-8ff25319cd16','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Ectropis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8d30cb7-b60f-484d-8641-e48b1a188e8e','','','f94f1673-1d90-5bec-b217-705d50f8c7d2','Plagiopyxis minuta Bonnet, 1959','Bonnet, 1959',1959,0,'2bffff3f-7259-5d3d-b69a-b4888eb3aa7a','Plagiopyxis minuta','2bffff3f-7259-5d3d-b69a-b4888eb3aa7a','Plagiopyxis minuta','d10f734b-86b7-531e-91d8-4332b45a2ee7','Plagiopyxis minut','a8d30cb7-b60f-484d-8641-e48b1a188e8e','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Plagiopyxidae|Plagiopyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8dbeb0f-a9c1-4811-975b-0ff1b2be2cbe','','','a2c50235-83b7-5245-9528-8e80e3524823','Limaria','',0,0,'a2c50235-83b7-5245-9528-8e80e3524823','Limaria','a2c50235-83b7-5245-9528-8e80e3524823','Limaria','a2c50235-83b7-5245-9528-8e80e3524823','Limaria','a8dbeb0f-a9c1-4811-975b-0ff1b2be2cbe','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Limaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8e2544f-af7d-4908-8c6d-2e50d36f69a9','','','48d4b35f-d038-51d5-8659-6a0ee9056ed7','Refractohilum D.Hawksw.','D.Hawksw.',0,0,'55e52894-fe03-58fc-883e-e22ef6c8f6bb','Refractohilum','55e52894-fe03-58fc-883e-e22ef6c8f6bb','Refractohilum','55e52894-fe03-58fc-883e-e22ef6c8f6bb','Refractohilum','a8e2544f-af7d-4908-8c6d-2e50d36f69a9','Fungi|Incertae sedis||||Refractohilum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8d96e39-12d1-46e0-a096-7f620877adc4','','','d146a33c-77bf-50b6-a6f9-160a36f5cc5a','Phormidium rotheanum var. capitatum Desikachary','Desikachary',0,0,'c419472f-7164-5196-bad0-3a563f7f720e','Phormidium rotheanum capitatum','7b4d7e67-ee14-58d8-8fc1-efaa1c67b14a','Phormidium rotheanum var. capitatum','7d266416-d766-5d84-98bd-7712172ba39e','Phormidium rothean capitat','a8d96e39-12d1-46e0-a096-7f620877adc4','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','variety','0','1','0','ICBN',1);
INSERT INTO core VALUES('a8df6f73-468c-4041-99e7-bb0b9936477c','','','50e78851-5704-59d4-91d7-f266660231af','Navicula abscondita Hustedt','Hustedt',0,0,'f4e7a3d2-0d0b-5f64-a206-b9dffe28c0a7','Navicula abscondita','f4e7a3d2-0d0b-5f64-a206-b9dffe28c0a7','Navicula abscondita','c18e998a-4004-5cd6-a3ad-30403971d787','Navicula abscondit','a8df6f73-468c-4041-99e7-bb0b9936477c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8e32103-ffbe-4994-b06c-0519935d0d55','','','f8df5cee-8e75-5d4c-a148-1b4ef6a91e23','Botrytis species','',0,0,'359a7bf6-84f6-5bc3-a79c-04b73508a106','Botrytis','359a7bf6-84f6-5bc3-a79c-04b73508a106','Botrytis','359a7bf6-84f6-5bc3-a79c-04b73508a106','Botrytis','a8e32103-ffbe-4994-b06c-0519935d0d55','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a8e302bd-abed-4598-96d6-19ace3ece329','','','75483436-497e-5f9d-a7f4-640bee269c68','Plagiographis rubrica C.Knight & Mitt.','C.Knight & Mitt.',0,0,'d9b5430c-20f6-5db0-abc5-093f4623cfac','Plagiographis rubrica','d9b5430c-20f6-5db0-abc5-093f4623cfac','Plagiographis rubrica','0225869a-27a9-5f32-a1ee-bb4f6333b32c','Plagiographis rubric','10debf1d-6146-4a52-9596-8fcfed57251e','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Plagiographis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8e51e26-1e9b-4ef2-86f0-b38c8373d869','','','6f449ee0-5b9e-50b5-9e0a-5caf944e72bf','Pottiaceae subfamily Barbuloideae Hilp.','Barbuloideae Hilp.',0,0,'4b01b8e9-5e18-5d5a-b6c2-995935ba733b','Pottiaceae subfamily','4b01b8e9-5e18-5d5a-b6c2-995935ba733b','Pottiaceae subfamily','4b01b8e9-5e18-5d5a-b6c2-995935ba733b','Pottiaceae subfamily','a8e51e26-1e9b-4ef2-86f0-b38c8373d869','Plantae||Bryopsida|Pottiales|Pottiaceae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8edf4ee-394f-46c5-8084-454063692afb','','','4e1de28a-7611-5f38-93af-5f4fa789bf6c','Rhynchozoon species Kah0204/21','',0,0,'3d691cc6-3a95-52d0-85d9-68d97549c25c','Rhynchozoon','3d691cc6-3a95-52d0-85d9-68d97549c25c','Rhynchozoon','3d691cc6-3a95-52d0-85d9-68d97549c25c','Rhynchozoon','a8edf4ee-394f-46c5-8084-454063692afb','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Rhynchozoon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a8efb84a-d813-4962-99ea-4a81926813ad','','','167a9bb2-c219-5dd4-891b-0d7fee4740d8','Helichrysum selago sensu Allan var. selago','',0,0,'0d341253-2704-58fe-a533-54ed492e79f9','Helichrysum selago','0d341253-2704-58fe-a533-54ed492e79f9','Helichrysum selago','1929bd37-4e35-593f-ac25-33cd2548f6bf','Helichrysum selag','d42f5959-4204-473f-838c-539c7eacfd8a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('a8f12a62-7cfa-41da-809a-e0defe16ff34','','','f3820f42-22f6-5538-a8e9-4175aadeda60','Aspergillus cervinus Massee','Massee',0,0,'58d27ae0-cb4c-5c36-ae88-82df852b8182','Aspergillus cervinus','58d27ae0-cb4c-5c36-ae88-82df852b8182','Aspergillus cervinus','4ea6c4f9-4480-5aeb-a6eb-bcace36ec62d','Aspergillus ceruin','a8f12a62-7cfa-41da-809a-e0defe16ff34','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8f27dd8-91e1-4cfc-b227-99cffaa9a88c','','','bc8630b9-fb1f-5ec6-aaaa-ede41d23ded1','Bonnaya ciliata (Colsm.) Spreng.','(Colsm.) Spreng.',0,0,'d95cfba1-0d95-5fb8-941e-9e316dc508e0','Bonnaya ciliata','d95cfba1-0d95-5fb8-941e-9e316dc508e0','Bonnaya ciliata','fdcc2e9c-c0ad-596c-b1d1-fa62ff3fbeb2','Bonnaya ciliat','a8f27dd8-91e1-4cfc-b227-99cffaa9a88c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Linderniaceae|Bonnaya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8f7fa53-771f-401e-ae28-044eca8e7f09','','','f49c86d6-ab50-50d5-8521-41c1441b3407','Tripospora macrospora Fitzp.','Fitzp.',0,0,'c723aaee-ef0f-5360-8280-813c964179c0','Tripospora macrospora','c723aaee-ef0f-5360-8280-813c964179c0','Tripospora macrospora','171a1f21-b5c9-5e41-93ae-71fefa9a9c75','Tripospora macrospor','a8f7fa53-771f-401e-ae28-044eca8e7f09','Fungi|Ascomycota|Eurotiomycetes|Coryneliales|Coryneliaceae|Tripospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8f782a5-8012-4d1d-8f5c-5058f521ecab','','','637dfd4a-8e18-5447-8a13-3e0924ee8413','Melanoselinum decipiens (Schrad. & J.C.Wendl.) Hoffm.','(Schrad. & J.C.Wendl.) Hoffm.',0,0,'923de57f-38e1-5fc6-91d8-ceb14f77162d','Melanoselinum decipiens','923de57f-38e1-5fc6-91d8-ceb14f77162d','Melanoselinum decipiens','923de57f-38e1-5fc6-91d8-ceb14f77162d','Melanoselinum decipiens','2f662c84-95ba-4d58-bc80-8bb232cc92db','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Melanoselinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8faf870-3a2c-42a8-9a56-cc29a6b3bce5','','','1445555a-0e0b-577a-bd22-2c325e07bc6d','Rhexia inaequilateralis Schltdl. & Cham.','Schltdl. & Cham.',0,0,'4eb7a26c-b20e-54de-abac-3fb3b5f90e41','Rhexia inaequilateralis','4eb7a26c-b20e-54de-abac-3fb3b5f90e41','Rhexia inaequilateralis','004fc628-cbeb-5ac6-820a-01286e65ac4f','Rhexia inaequilateral','c7aaa455-00fc-4256-a7d8-8d834c45da45','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Rhexia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a900e299-24e7-4d10-a8b4-a6c87d20a4de','','','f5ae8156-5c89-5dcd-a2d7-d56373703b8d','Brachystoma Meigen','Meigen',0,0,'bfd4730e-5029-589a-a2b0-b7fdc668faa4','Brachystoma','bfd4730e-5029-589a-a2b0-b7fdc668faa4','Brachystoma','bfd4730e-5029-589a-a2b0-b7fdc668faa4','Brachystoma','a900e299-24e7-4d10-a8b4-a6c87d20a4de','Animalia|Arthropoda|Insecta|Diptera|Empididae|Brachystoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8fd3232-5ab5-444b-ac37-82de79be3d1a','','','fed26447-0866-5be3-bb17-ba509d1e518b','Benthesicymidae','',0,0,'fed26447-0866-5be3-bb17-ba509d1e518b','Benthesicymidae','fed26447-0866-5be3-bb17-ba509d1e518b','Benthesicymidae','fed26447-0866-5be3-bb17-ba509d1e518b','Benthesicymidae','a8fd3232-5ab5-444b-ac37-82de79be3d1a','Animalia|Arthropoda|Malacostraca|Decapoda|Benthesicymidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8fc7f5c-616a-4c0a-8554-953e94f7d7d7','','','accd3e4a-453f-5c1e-8f4b-235c11efd481','Vriesea imperialis Carrière','Carrière',0,0,'1828a71c-6720-5448-8489-b6000f7fbdaf','Vriesea imperialis','1828a71c-6720-5448-8489-b6000f7fbdaf','Vriesea imperialis','33a57f3f-b7cc-597c-b0c9-3d5aa3284f6a','Vriesea imperial','b80edef8-d937-49ea-bd70-3883e830d691','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Vriesea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a900c74f-31af-42f7-b4fe-c60a3d27c50c','','','b8a0d401-a0e7-53fb-ac6c-65512314dd58','Actinidia chinensis var. hispida C.F. Liang','C.F. Liang',0,0,'beab43a8-3633-5a47-9608-a9c889888804','Actinidia chinensis hispida','d9c7f92a-5186-5325-ba8b-87c210ffc6e7','Actinidia chinensis var. hispida','565dd7d8-cf1b-5a24-9c09-f3bc2abb61a8','Actinidia chinens hispid','a900c74f-31af-42f7-b4fe-c60a3d27c50c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Actinidiaceae|Actinidia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9055efd-b29a-49ae-90f0-5185739eab5c','','','0fa56cb2-06c4-5070-a542-e39e4e66f5aa','Pithecoctenium buccinatorium DC.','DC.',0,0,'603959ff-caaf-52e9-90bc-a0b8ab88027e','Pithecoctenium buccinatorium','603959ff-caaf-52e9-90bc-a0b8ab88027e','Pithecoctenium buccinatorium','d422b8aa-bb27-54ae-af22-0ba2a75385a4','Pithecoctenium buccinatori','9a39b19e-1149-4d86-aedb-f1448107e919','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Pithecoctenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a905091b-bf01-48d7-a849-b431596d35bf','','','c68bda70-feac-5844-80de-b23935fcc8fa','Phormium tenax ''Tākirikau''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','a905091b-bf01-48d7-a849-b431596d35bf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('a904cb31-fd3b-463b-98c2-cdc11c2cb718','','','0f9b198e-d87b-5c96-a33a-6c7cdf17d6cb','Chrysomyxa dietelii Syd. & P. Syd.','Syd. & P. Syd.',0,0,'33f68d56-b231-56b2-b35c-3b86ff571e92','Chrysomyxa dietelii','33f68d56-b231-56b2-b35c-3b86ff571e92','Chrysomyxa dietelii','f8d78306-f17e-5986-83e1-b12e555ea956','Chrysomyxa dietel','a904cb31-fd3b-463b-98c2-cdc11c2cb718','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Chrysomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9072e67-5236-4e35-a5b0-2c4751478c3c','','','c0575f76-651c-5722-b83c-c1a17d06e292','Lecanora mawsonii C.W. Dodge','C.W. Dodge',0,0,'96eaebb5-e956-5c25-8f7b-2a3bc7303f0c','Lecanora mawsonii','96eaebb5-e956-5c25-8f7b-2a3bc7303f0c','Lecanora mawsonii','ca93aea0-7073-54af-bf6d-abac91b71542','Lecanora mawson','a9072e67-5236-4e35-a5b0-2c4751478c3c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a90b101d-eca7-4e6d-9944-b2925ea86c5f','','','2e00c4cd-435a-5362-af8c-1b88b1bcb825','Thysananthus australis (Steph.) B.Thiers. & Gradst.','(Steph.) B.Thiers. & Gradst.',0,0,'98f772e2-bb6f-5f6e-b9b1-588ef06f2697','Thysananthus australis','98f772e2-bb6f-5f6e-b9b1-588ef06f2697','Thysananthus australis','5d3e0586-c903-5e00-bf7b-05725606bb1b','Thysananthus austral','a90b101d-eca7-4e6d-9944-b2925ea86c5f','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Thysananthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a90d6b6c-5e3f-41c0-bb61-990816a02229','','','8ca9256b-7a5f-5f50-a836-02d0d91bf461','Dasya subtilis Lindauer','Lindauer',0,0,'c9184b99-8dad-56a3-a321-d2d3e266b8bb','Dasya subtilis','c9184b99-8dad-56a3-a321-d2d3e266b8bb','Dasya subtilis','4887a3dd-b2f3-53e3-99dd-2f521c70f2e4','Dasya subtil','a90d6b6c-5e3f-41c0-bb61-990816a02229','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Dasyaceae|Dasya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a90ea80a-1356-4bba-adae-cac2060234ea','','','d3d90d50-f642-5e92-b23c-ac96954d5e02','Peronospora cristata Tranzschel','Tranzschel',0,0,'3c21e4c5-c9ea-5339-ac10-2107cd3242fa','Peronospora cristata','3c21e4c5-c9ea-5339-ac10-2107cd3242fa','Peronospora cristata','f1721d0b-ee42-54ad-8d06-f74a35c32b05','Peronospora cristat','a90ea80a-1356-4bba-adae-cac2060234ea','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7deb1cf-cd5f-4084-993c-fb0171e24aff','','','8e998d37-bec2-5ac1-beab-b68de3343a0d','Puccinia miyoshiana Dietel','Dietel',0,0,'caad5680-f140-55e5-a254-1a082a259dfb','Puccinia miyoshiana','caad5680-f140-55e5-a254-1a082a259dfb','Puccinia miyoshiana','fa794318-4a8f-5dc9-847c-2ce785b98f42','Puccinia miyoshian','a7deb1cf-cd5f-4084-993c-fb0171e24aff','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7e719cb-1ef9-447c-b06b-3ddbbdcc7dbd','','','f9bef965-28c6-5c3e-8e61-f10da14a4fb3','Phyllothyreus','',0,0,'f9bef965-28c6-5c3e-8e61-f10da14a4fb3','Phyllothyreus','f9bef965-28c6-5c3e-8e61-f10da14a4fb3','Phyllothyreus','f9bef965-28c6-5c3e-8e61-f10da14a4fb3','Phyllothyreus','a7e719cb-1ef9-447c-b06b-3ddbbdcc7dbd','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Pandaridae|Phyllothyreus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7e94ab2-e3ad-49bb-8d59-687cb8dd89ee','','','60f3fead-08e8-5138-bf04-24815d45f7fc','Cymbopogon citratus (DC.) Stapf','(DC.) Stapf',0,0,'163842bc-b961-5a99-9311-64833213a271','Cymbopogon citratus','163842bc-b961-5a99-9311-64833213a271','Cymbopogon citratus','ffdb986f-8195-5815-add4-3d02c61b0e1c','Cymbopogon citrat','a7e94ab2-e3ad-49bb-8d59-687cb8dd89ee','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cymbopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7ebadf5-b3ba-431f-9475-6e2f9ef192c7','','','10c158e6-8d80-598f-a9d6-6164abe762d4','Collema leucocarpum Hook.f. & Taylor','Hook.f. & Taylor',0,0,'d4b46253-c268-5270-a9ee-708725274afc','Collema leucocarpum','d4b46253-c268-5270-a9ee-708725274afc','Collema leucocarpum','165d7cc4-215b-5a5f-b099-46b2f23de8e9','Collema leucocarp','a7ebadf5-b3ba-431f-9475-6e2f9ef192c7','Fungi||Ascomycetes|Lecanorales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7eab033-695d-4af5-9d32-9bd4c478804d','','','4254b55f-44f1-5cbe-9cbe-67e08f1f0004','Puccinia obscura sensu T.W. Kirk','',0,0,'2886ea88-6931-553b-bf77-a9200d47afea','Puccinia obscura','2886ea88-6931-553b-bf77-a9200d47afea','Puccinia obscura','b5a173a5-8db1-5dfc-b687-70dc9afb78c5','Puccinia obscur','723d2528-2a87-43ca-9fae-e6be906fa45b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a7eb2d36-9a4b-446d-8b02-a5a44f1d03db','','','cf4fdafe-a72d-5d6e-a6c7-9a0d2fb6c07f','Coprosma tayloriae A.P.Druce ex G.T.Jane','A.P.Druce ex G.T.Jane',0,0,'865e1d75-536a-5927-9c60-e5decec7040c','Coprosma tayloriae','865e1d75-536a-5927-9c60-e5decec7040c','Coprosma tayloriae','2b757d67-ddbc-5b91-a63a-01d908063366','Coprosma taylori','88b28b8e-c9f5-4a7a-a629-817607dbd5f7','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a7f2f5cd-c2dc-4213-855e-71fe29a17de3','','','74332037-fcfd-5cab-b0af-5794adb8bd5e','Veronica topiaria (L.B.Moore) Garn.-Jones','(L.B.Moore) Garn.-Jones',0,0,'163cbd15-db7e-5c94-a857-1eb6be5e7a31','Veronica topiaria','163cbd15-db7e-5c94-a857-1eb6be5e7a31','Veronica topiaria','e77e1e77-1871-509d-b188-21fc52cf086e','Veronica topiar','a7f2f5cd-c2dc-4213-855e-71fe29a17de3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7f3d033-bc07-4e2a-8eee-ca5b5ff8c735','','','99184152-7508-505e-95ab-0add2c9c6fd5','Cortinarius sect. Bolares Kühner & Romagn. ex M.M. Moser','Kühner & Romagn. ex M.M. Moser',0,0,'744465aa-163f-5ee1-8c09-42039290223c','Bolares','8f7ecbdd-4b6d-5436-9e30-71b5db3683b8','Cortinarius sect. Bolares','744465aa-163f-5ee1-8c09-42039290223c','Bolares','a7f3d033-bc07-4e2a-8eee-ca5b5ff8c735','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('a7f6cd4e-9be4-45dd-a13b-7f28714656dd','','','8fc0998a-4a5a-5f7e-a497-589feee4aa1b','Leptospermum scoparium var. incanum Cockayne','Cockayne',0,0,'745bf38f-0f2e-55f4-a05c-a0c0221c5d8d','Leptospermum scoparium incanum','5c8a8f09-3316-593c-8806-269ab3226fe8','Leptospermum scoparium var. incanum','013b5a43-880e-5138-ab43-38c92c04f686','Leptospermum scopari incan','a7f6cd4e-9be4-45dd-a13b-7f28714656dd','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7f43d54-e1fc-4ff0-a1f3-9187a5700452','','','46f3a919-0f2d-5b74-b043-53b55bdffe3f','Quaternaria dissepta (Fr.) Tul.','(Fr.) Tul.',0,0,'096b8981-ac05-531f-87b4-cc3065ebf2b1','Quaternaria dissepta','096b8981-ac05-531f-87b4-cc3065ebf2b1','Quaternaria dissepta','1f12dd64-4c4a-5b4d-becc-90dab05ba5fd','Quaternaria dissept','c954d09c-2312-4ef8-8227-507bae6dcea2','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Quaternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7f880a1-075b-405d-9488-e57ca1830099','','','fce52fc5-fe2c-5425-8c84-36949ee33317','Neopseudocercosporella brassicae (Chevall.) Videira & Crous','(Chevall.) Videira & Crous',0,0,'3fef5117-186c-54e3-9e2a-a9f2a0fe2894','Neopseudocercosporella brassicae','3fef5117-186c-54e3-9e2a-a9f2a0fe2894','Neopseudocercosporella brassicae','6f9c65f1-dd87-5402-9d9e-b3d9d8a5bfe6','Neopseudocercosporella brassic','a7f880a1-075b-405d-9488-e57ca1830099','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Neopseudocercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a800b2be-08bb-4d77-afd5-4e918c96ce68','','','2761d826-2c83-5053-aebd-712f91f13cf9','Plesiothoa species Z9671','',0,0,'ef6fedd1-204b-5c18-8e13-32f05c283e0d','Plesiothoa','ef6fedd1-204b-5c18-8e13-32f05c283e0d','Plesiothoa','ef6fedd1-204b-5c18-8e13-32f05c283e0d','Plesiothoa','a800b2be-08bb-4d77-afd5-4e918c96ce68','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Hippothoidae|Plesiothoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a7fd1294-b7d3-4142-a9f9-40df6d4c879f','','','f5d8f6c2-d47e-552c-875c-e1e0ac1857d0','Forficulidae','',0,0,'f5d8f6c2-d47e-552c-875c-e1e0ac1857d0','Forficulidae','f5d8f6c2-d47e-552c-875c-e1e0ac1857d0','Forficulidae','f5d8f6c2-d47e-552c-875c-e1e0ac1857d0','Forficulidae','a7fd1294-b7d3-4142-a9f9-40df6d4c879f','Animalia|Arthropoda|Insecta|Dermaptera|Forficulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7fe8efb-ea6c-4d0a-a30b-5c663f6f409b','','','3737f85f-d00e-50cf-9db4-dd0351077fd1','Conopomorpha Meyrick, 1885','Meyrick, 1885',1885,0,'d7bc8e5c-7191-5243-b451-4e081386a9a5','Conopomorpha','d7bc8e5c-7191-5243-b451-4e081386a9a5','Conopomorpha','d7bc8e5c-7191-5243-b451-4e081386a9a5','Conopomorpha','a7fe8efb-ea6c-4d0a-a30b-5c663f6f409b','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Conopomorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7ff0e5a-13dc-401e-95c9-816e83346772','','','650ac9c0-e32a-5ca8-9a80-cd9f5a0fcadb','Helminthosporium carbonum Ullstrup','Ullstrup',0,0,'b87d406c-b381-5a7f-ae34-ba0dfdb076e2','Helminthosporium carbonum','b87d406c-b381-5a7f-ae34-ba0dfdb076e2','Helminthosporium carbonum','7d238cc4-6033-5d49-b384-69ffdd2c7559','Helminthosporium carbon','59c84d95-11e3-4a9d-8f81-12bdbe144825','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7fd85e6-8175-427d-9b25-5cfd059dcca6','','','4a7ed971-da53-5d8e-b1f1-667a064cd097','Teretispora E.G. Simmons','E.G. Simmons',0,0,'f6d7ae07-d66b-5ab4-8977-c4ff1d0009a0','Teretispora','f6d7ae07-d66b-5ab4-8977-c4ff1d0009a0','Teretispora','f6d7ae07-d66b-5ab4-8977-c4ff1d0009a0','Teretispora','7a968377-8881-42fd-863d-9a710a003134','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Teretispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8012d51-2a53-448d-8af0-489fab7ab159','','','bc59c4b7-1464-52ff-af33-75222923eff8','Carpodetus serratus J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'898d3246-3cff-5d3a-a8aa-214471839859','Carpodetus serratus','898d3246-3cff-5d3a-a8aa-214471839859','Carpodetus serratus','cadb1b3c-d685-5b19-9fd7-793d6702a3fb','Carpodetus serrat','a8012d51-2a53-448d-8af0-489fab7ab159','Plantae|Tracheophyta|Magnoliopsida|Asterales|Rousseaceae|Carpodetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a801d06d-aeea-493b-9c94-bf58844255a9','','','d92411c4-a3f0-5385-97ab-e205d58b61e7','Optivus','',0,0,'d92411c4-a3f0-5385-97ab-e205d58b61e7','Optivus','d92411c4-a3f0-5385-97ab-e205d58b61e7','Optivus','d92411c4-a3f0-5385-97ab-e205d58b61e7','Optivus','a801d06d-aeea-493b-9c94-bf58844255a9','Animalia|Chordata|Actinopterygii|Beryciformes|Trachichthyidae|Optivus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a804199d-4a76-405d-b654-bcba7e7c3175','','','bfbce66f-5835-5d69-9d34-d2bff5a6c4a8','Collybia raphanipes (Berk.) Sacc.','(Berk.) Sacc.',0,0,'a5f2d48e-213f-5281-8026-74d6667e5e1b','Collybia raphanipes','a5f2d48e-213f-5281-8026-74d6667e5e1b','Collybia raphanipes','0687db3f-83e4-5015-9371-bc9dd70f322b','Collybia raphanip','4f011d2a-860e-4278-8f6b-85ec5ce8e74a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a806ef08-2f9c-4013-a643-423ace0a63c6','','','f2fe32fa-0962-5868-96f9-b7f4b41ba6e1','Phyllosticta foliorum (Sacc.) Wikee & Crous','(Sacc.) Wikee & Crous',0,0,'187c1a10-38df-515e-9c5e-9a429d24d6eb','Phyllosticta foliorum','187c1a10-38df-515e-9c5e-9a429d24d6eb','Phyllosticta foliorum','0b034217-216d-5d90-aec6-e268120ce648','Phyllosticta folior','a806ef08-2f9c-4013-a643-423ace0a63c6','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a80b211a-ddae-49af-a1b5-3bc9bacd6bc2','','','639aec59-fdf6-55df-93d2-36245cff3f8b','Cortinarius talus Fr.','Fr.',0,0,'c811cab7-8d08-5fe5-b469-46ce4572730e','Cortinarius talus','c811cab7-8d08-5fe5-b469-46ce4572730e','Cortinarius talus','49723c52-7297-51c1-877b-ea270e0140d6','Cortinarius tal','3028fe82-04bf-445b-a987-c067276c54e2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a80a7de8-fab5-4d71-ac18-7d371e343205','','','5960c360-c43c-57c4-974a-1adaf47525da','Cardotiella Vitt','Vitt',0,0,'38bb2bae-a25a-5301-a408-4de67e64876d','Cardotiella','38bb2bae-a25a-5301-a408-4de67e64876d','Cardotiella','38bb2bae-a25a-5301-a408-4de67e64876d','Cardotiella','a80a7de8-fab5-4d71-ac18-7d371e343205','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Cardotiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8084b6d-5f9f-4082-b4c2-964bf40259c6','','','3871ab9c-8728-5b19-9ffa-2e39b8763649','Sigmoilopsis elliptica (Galloway & Wissler, 1927)','(Galloway & Wissler, 1927)',1927,0,'04d62bfe-3b96-5a73-8f98-548868987f78','Sigmoilopsis elliptica','04d62bfe-3b96-5a73-8f98-548868987f78','Sigmoilopsis elliptica','70393b84-9109-56c8-8bf9-d5386b7062ac','Sigmoilopsis elliptic','a8084b6d-5f9f-4082-b4c2-964bf40259c6','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Sigmoilopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a81333da-3ca7-48f5-814d-23d35fda246d','','','5bac2890-4d3a-5b88-a66d-361b2fd5f353','Stipa scabra Lindl.','Lindl.',0,0,'de409c22-94e5-512a-8c59-a377580c7b61','Stipa scabra','de409c22-94e5-512a-8c59-a377580c7b61','Stipa scabra','78e273a1-cc10-559f-b901-d608dd2e4141','Stipa scabr','9d70a03a-f6cc-4644-bf6d-c245fa7d0d95','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Stipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8157ac2-b956-4b24-8c80-272dddd13302','','','1cf6ea4c-e9aa-5d1b-b241-7a58360e1399','Gynoplistia romae Alexander, 1930','Alexander, 1930',1930,0,'d76e2ffc-5604-5eb2-aa85-a994d988218a','Gynoplistia romae','d76e2ffc-5604-5eb2-aa85-a994d988218a','Gynoplistia romae','0c6d8923-a540-546a-b495-fbaa69ffaabd','Gynoplistia rom','49a887d1-5635-4c2f-be69-0ee03afac8b5','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8124259-0cd4-46ec-8b83-df07f731664e','','','17342290-0258-5947-97b7-0edd2f6bd7a3','Marica coerula G.Lodd.','G.Lodd.',0,0,'8b4492d1-43c8-5f3e-b6fc-6e60cd0ae62b','Marica coerula','8b4492d1-43c8-5f3e-b6fc-6e60cd0ae62b','Marica coerula','ee4890dc-861e-51c1-bafc-89da509152a3','Marica coerul','6446100d-7eb4-45bc-8537-dfe1a24ec270','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Marica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a818b8d1-c0de-4cd0-a72e-3a7f9d880fdd','','','4f3eb78c-e898-54a1-b4ac-286f91075ee7','Chaetosartorya chrysella (Kwon-Chung & Fennell) Subram.','(Kwon-Chung & Fennell) Subram.',0,0,'f117d686-3115-5aae-923f-1e2da322834c','Chaetosartorya chrysella','f117d686-3115-5aae-923f-1e2da322834c','Chaetosartorya chrysella','407ac2dd-2021-5ded-8766-e1809cd0d92d','Chaetosartorya chrysell','0b57fb87-d1d5-4848-a0c9-2ee51f3a7247','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Chaetosartorya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a81a4b87-02c5-4ba9-b68d-8c52352f30c7','','','5c39211e-5ea2-505c-871e-4f88d4b12954','Protoerigone obtusa Blest, 1979','Blest, 1979',1979,0,'f3849b87-4ccf-5e3a-9296-88055a8b3f5d','Protoerigone obtusa','f3849b87-4ccf-5e3a-9296-88055a8b3f5d','Protoerigone obtusa','b7308801-1485-56a5-b904-4f2d760bd29d','Protoerigone obtus','a81a4b87-02c5-4ba9-b68d-8c52352f30c7','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Protoerigone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a817474c-6ece-4ceb-abbe-adf91a083a67','','','09027ebd-84fe-5bd8-84f4-3cac7e731f1a','Heterosporium allii Ellis & G. Martin','Ellis & G. Martin',0,0,'9ab94ac8-34f3-5c65-bb54-6bebe7e3807d','Heterosporium allii','9ab94ac8-34f3-5c65-bb54-6bebe7e3807d','Heterosporium allii','a343f292-24b6-5765-8ea3-04205c46c9a3','Heterosporium all','d7c1ece8-180d-4cf4-bb88-8d595c81398a','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Heterosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a816c094-76e3-4962-b227-c1132540df79','','','7e59f920-fedb-5f6a-a8ff-7b14991d3a64','Chiloscyphus novae-zeelandiae var. meridionalis (Steph.) J.J.Engel','(Steph.) J.J.Engel',0,0,'00e73ed5-552f-5e53-b878-0f52a60d578a','Chiloscyphus novae-zeelandiae meridionalis','8a349e71-3dfb-5f16-bee9-fe3724afb613','Chiloscyphus novae-zeelandiae var. meridionalis','67c8f511-1115-5210-93eb-188e68253d1a','Chiloscyphus nouae-zeelandi meridional','a816c094-76e3-4962-b227-c1132540df79','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a816278e-e9ba-4f12-8531-ecaf86ab493f','','','9c8c7a10-006a-58ae-b641-e610d6d7e957','Rossjoycea glacialis Liebherr, 2011','Liebherr, 2011',2011,0,'085d5b9c-94a2-5103-a712-da43ecc29598','Rossjoycea glacialis','085d5b9c-94a2-5103-a712-da43ecc29598','Rossjoycea glacialis','71703749-7038-538b-8ae4-86bbb9a58cb2','Rossjoycea glacial','a816278e-e9ba-4f12-8531-ecaf86ab493f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Rossjoycea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a81f947b-2049-4040-9797-19c50386eb87','','','cf8e2bf2-1c69-52c8-9271-d68f3bb3f344','Bipuncticoris gurri Eyles & Carvalho, 1995','Eyles & Carvalho, 1995',1995,0,'b64fc5b8-fddd-5783-b087-319008e8ba57','Bipuncticoris gurri','b64fc5b8-fddd-5783-b087-319008e8ba57','Bipuncticoris gurri','0b4c7711-9f83-5b53-a4c8-d11accaf6c84','Bipuncticoris gurr','a81f947b-2049-4040-9797-19c50386eb87','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Bipuncticoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a81d950d-45c0-4bf5-be89-9d6bf4313959','','','13418115-45bb-5490-a860-5cdd2fd0e41f','Septoria tiliacearum var. sloaneae Crié','Crié',0,0,'f39fdc0b-65a6-5bcc-b574-63ba04b2293d','Septoria tiliacearum sloaneae','29876317-3c24-58fb-9870-9b05a3742376','Septoria tiliacearum var. sloaneae','0c6bae6e-9a58-5e2e-a7a6-736e0bd3cc63','Septoria tiliacear sloane','a81d950d-45c0-4bf5-be89-9d6bf4313959','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a81df70f-73d3-48c0-8600-d7afce34a5c2','','','48864cbd-e80e-5781-9007-293c01fe8d1e','Nowakowskiella elegans (Nowak.) J. Schröt.','(Nowak.) J. Schröt.',0,0,'95b39d65-825d-5541-8b19-5f53b61c51b0','Nowakowskiella elegans','95b39d65-825d-5541-8b19-5f53b61c51b0','Nowakowskiella elegans','95b39d65-825d-5541-8b19-5f53b61c51b0','Nowakowskiella elegans','a81df70f-73d3-48c0-8600-d7afce34a5c2','Fungi|Chytridiomycota|Cladochytriomycetes|Cladochytriales|Nowakowskiellaceae|Nowakowskiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8281c75-e49f-4595-afdb-6cd95f0b7aee','','','9a083342-d27d-5459-b0c6-9701fbe813cb','Torula Pers.','Pers.',0,0,'d7afa6b9-e701-5b83-8842-e4fea2174916','Torula','d7afa6b9-e701-5b83-8842-e4fea2174916','Torula','d7afa6b9-e701-5b83-8842-e4fea2174916','Torula','a8281c75-e49f-4595-afdb-6cd95f0b7aee','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4662814-8914-435f-ad1d-9eaa222d4dc7','','','fa9270b5-f62a-5f6a-a405-0c3fdb491ab5','Mniaceae Schwägr.','Schwägr.',0,0,'02ede598-51db-59a9-90d0-5f4c07693689','Mniaceae','02ede598-51db-59a9-90d0-5f4c07693689','Mniaceae','02ede598-51db-59a9-90d0-5f4c07693689','Mniaceae','a4662814-8914-435f-ad1d-9eaa222d4dc7','Plantae||Bryopsida|Bryales|Mniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a46a543c-2d07-4c7d-b36d-0ec19aae38f6','','','50a72a33-9be4-52d0-9305-84b85721b5d9','Caloneis sublinearis (Grunow) Krammer','(Grunow) Krammer',0,0,'095873cb-c49b-5376-99b5-72e417f3a7b6','Caloneis sublinearis','095873cb-c49b-5376-99b5-72e417f3a7b6','Caloneis sublinearis','8c028923-1730-5289-be74-f3897c876c05','Caloneis sublinear','a46a543c-2d07-4c7d-b36d-0ec19aae38f6','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a46c10f3-7079-4727-8e19-120b6fd59f99','','','d1cb9fe8-5ee8-59b2-abec-dc2ecc407000','Sabatinca aurella Hudson, 1918','Hudson, 1918',1918,0,'b0458941-9b46-5db1-b3ae-1501a98e5c44','Sabatinca aurella','b0458941-9b46-5db1-b3ae-1501a98e5c44','Sabatinca aurella','8d624d24-902c-5aba-9eff-ea669ffd48c5','Sabatinca aurell','a46c10f3-7079-4727-8e19-120b6fd59f99','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a46b9588-394a-4f2a-b0a1-193af99d2696','','','5d17038f-2d31-54cf-ad8e-b89ecd6135c8','Massarina berchemiae Petr.','Petr.',0,0,'1e69d947-99d4-5ae6-8b48-30263af99e5d','Massarina berchemiae','1e69d947-99d4-5ae6-8b48-30263af99e5d','Massarina berchemiae','f6c59fb5-d144-5bd7-a5c7-183a1424acca','Massarina berchemi','a46b9588-394a-4f2a-b0a1-193af99d2696','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Massarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a46bde2c-e23e-403c-aba9-7e752e323ec0','','','4de56e73-f989-58e3-869f-626534202ebf','Arachniodes Blume','Blume',0,0,'9392e2be-f3bd-5771-a82a-561b2cb205d8','Arachniodes','9392e2be-f3bd-5771-a82a-561b2cb205d8','Arachniodes','9392e2be-f3bd-5771-a82a-561b2cb205d8','Arachniodes','a46bde2c-e23e-403c-aba9-7e752e323ec0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Arachniodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a46c1b4d-9ee8-4a6a-9b1d-655f3a59a84e','','','25d3eb80-3be7-5a0c-a130-13ddb7040b82','Canthonini','',0,0,'25d3eb80-3be7-5a0c-a130-13ddb7040b82','Canthonini','25d3eb80-3be7-5a0c-a130-13ddb7040b82','Canthonini','25d3eb80-3be7-5a0c-a130-13ddb7040b82','Canthonini','a46c1b4d-9ee8-4a6a-9b1d-655f3a59a84e','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('a46a10b6-9be8-4c9f-bd57-b82d7d5a2461','','','22924dd9-51c3-5991-beed-0681f627be8a','Bipolaris micropus (Dreschsler) Shoemaker','(Dreschsler) Shoemaker',0,0,'fadc2de2-ccd9-58c6-82c6-57742acec6ad','Bipolaris micropus','fadc2de2-ccd9-58c6-82c6-57742acec6ad','Bipolaris micropus','9c75ca28-4cc5-556a-98c7-94e29bee753d','Bipolaris microp','a46a10b6-9be8-4c9f-bd57-b82d7d5a2461','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Bipolaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4784c19-e503-4b5e-bef5-78f3d51b8d5a','','','6d8151e6-6531-5974-a8b0-b8443273e68e','Archamoebea','',0,0,'6d8151e6-6531-5974-a8b0-b8443273e68e','Archamoebea','6d8151e6-6531-5974-a8b0-b8443273e68e','Archamoebea','6d8151e6-6531-5974-a8b0-b8443273e68e','Archamoebea','a4784c19-e503-4b5e-bef5-78f3d51b8d5a','Protozoa|Amoebozoa|Archamoebea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('a47198d7-ca45-40fd-9d3a-517e74e36cb1','','','cb8fcd00-15d0-5052-b92e-699845b1fd92','Cylindrocladiella infestans Boesew.','Boesew.',0,0,'23a418c0-e35d-53b8-92a6-118bf5a6d143','Cylindrocladiella infestans','23a418c0-e35d-53b8-92a6-118bf5a6d143','Cylindrocladiella infestans','23a418c0-e35d-53b8-92a6-118bf5a6d143','Cylindrocladiella infestans','1d300e7d-a4ad-45fa-8e43-ca5381d53023','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocladiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a476a6b6-76fd-4593-beb9-77e72940aade','','','c6513a08-503f-5f0e-84aa-c3862c1948b9','Cribbea gloriosa (D.A. Reid) A.H. Sm. & D.A. Reid','(D.A. Reid) A.H. Sm. & D.A. Reid',0,0,'6dad68fa-9387-5e61-a109-d21c35f84cbb','Cribbea gloriosa','6dad68fa-9387-5e61-a109-d21c35f84cbb','Cribbea gloriosa','82ebc4f1-1810-5e80-be32-dc916acb18cc','Cribbea glorios','437c61f5-d277-4aeb-adc5-910d19cd71d9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Cribbea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a47a3c60-09d8-4b1b-be36-01cccdfa97a7','','','1c26777e-7f19-514f-81ac-56f76403ecf5','Poa phoenix Scop.','Scop.',0,0,'68391924-7dc4-5ecc-a33f-b4066488069e','Poa phoenix','68391924-7dc4-5ecc-a33f-b4066488069e','Poa phoenix','68391924-7dc4-5ecc-a33f-b4066488069e','Poa phoenix','9df82d5f-dbe6-4e99-b9b1-98a70ccc05a8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a47e93f9-a2c2-41b5-91d3-019e88c418b7','','','d1a7b6e8-9a3e-5c8a-adbb-9a02b4932710','Aulacopodus brouni (Csiki, 1930)','(Csiki, 1930)',1930,0,'c1d1d175-c9c2-5e90-a12f-e24252e19492','Aulacopodus brouni','c1d1d175-c9c2-5e90-a12f-e24252e19492','Aulacopodus brouni','00a83e31-34a3-5af1-ab1f-336f9a0658d8','Aulacopodus broun','a47e93f9-a2c2-41b5-91d3-019e88c418b7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Aulacopodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a47e450d-0953-43f3-9cf4-79582444a261','','','7c387e35-3696-58d5-8610-ba3dfce7d372','Linepithema Mayr, 1866','Mayr, 1866',1866,0,'dfb0639d-1e3b-5894-a6e5-8bfb3e1e9bd4','Linepithema','dfb0639d-1e3b-5894-a6e5-8bfb3e1e9bd4','Linepithema','dfb0639d-1e3b-5894-a6e5-8bfb3e1e9bd4','Linepithema','a47e450d-0953-43f3-9cf4-79582444a261','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Linepithema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a47ed5ff-0815-40c6-957f-28f9975870c1','','','c9130b1b-03d9-54ef-b145-e13d7c61a971','Trichocerca rattus (Müller, 1776)','(Müller, 1776)',1776,0,'f593bf2c-70f6-5994-b939-0c5513c2d721','Trichocerca rattus','f593bf2c-70f6-5994-b939-0c5513c2d721','Trichocerca rattus','41dc14ea-869f-5742-8a60-a7730db0eb51','Trichocerca ratt','a47ed5ff-0815-40c6-957f-28f9975870c1','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4828c06-46d3-4019-8b35-8754247a11bd','','','c813dd15-65b2-522c-8486-61d91edaaede','Mastigophora laevifolia (Hook.f. & Taylor) Trevis.','(Hook.f. & Taylor) Trevis.',0,0,'af024e02-3086-59e9-888e-b105ec2dc55d','Mastigophora laevifolia','af024e02-3086-59e9-888e-b105ec2dc55d','Mastigophora laevifolia','886b1f41-c6c5-5790-a4ef-168e63f5a2b2','Mastigophora laeuifol','3293f32f-548f-40bf-acf4-8df76a4b7b3d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Mastigophoraceae|Mastigophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4813c3c-e5b7-40c2-a81d-d9d44c14e461','','','b581617c-27d5-54eb-a123-f27bd886ea3d','Agaricus fimetarius L.','L.',0,0,'9c16da96-ce53-5608-91a8-ab3e8d517181','Agaricus fimetarius','9c16da96-ce53-5608-91a8-ab3e8d517181','Agaricus fimetarius','1750100c-e93a-56ad-a4ff-36dddfeb9c9d','Agaricus fimetar','7f968a30-5ab0-4cbb-b409-55932a27a2f5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a48015e9-348a-4b8e-97b7-a0d2ea714de7','','','ce386ec8-3cd7-5ca0-b0bd-2ee74ca4150f','Microtribus huttoni Wollaston, 1873','Wollaston, 1873',1873,0,'f915b884-d5b5-5618-84e2-9edc6815cf73','Microtribus huttoni','f915b884-d5b5-5618-84e2-9edc6815cf73','Microtribus huttoni','14fa143f-ee71-5ab3-8e45-b1a30d8afdaf','Microtribus hutton','a48015e9-348a-4b8e-97b7-a0d2ea714de7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Microtribus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4815872-5777-46ee-8db8-f32772cdf3b8','','','1165faa2-ca73-522e-92a5-a7356a4ea5a2','Trichostomopsis australasiae (Hook. & Grev.) H.Rob.','(Hook. & Grev.) H.Rob.',0,0,'dd0edf61-7f5f-5e44-a41c-aa5fb72bfb74','Trichostomopsis australasiae','dd0edf61-7f5f-5e44-a41c-aa5fb72bfb74','Trichostomopsis australasiae','700a4f64-aec3-5557-a543-88ac7a393eb8','Trichostomopsis australasi','a4815872-5777-46ee-8db8-f32772cdf3b8','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a48714a2-d2a4-4397-bc5a-83415e48f160','','','cd49e9cc-25c0-5930-96b4-317501427054','Pseudoalteromonas "whanghaensis" Baik et al.','',0,0,'812b79c4-8a5b-5661-bb92-7ce5e842032a','Pseudoalteromonas','812b79c4-8a5b-5661-bb92-7ce5e842032a','Pseudoalteromonas','812b79c4-8a5b-5661-bb92-7ce5e842032a','Pseudoalteromonas','a48714a2-d2a4-4397-bc5a-83415e48f160','Bacteria|Pseudomonadota|Gammaproteobacteria|Alteromonadales|Pseudoalteromonadaceae|Pseudoalteromonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('a486ccbc-9e64-4209-8e8b-cd212190a002','','','d6cd2fdd-dcd2-5abc-910a-126694fd4686','Lepidium sativum L.','L.',0,0,'ee61adb8-3d7f-5870-93d0-a2defc819955','Lepidium sativum','ee61adb8-3d7f-5870-93d0-a2defc819955','Lepidium sativum','73a0d03e-2cce-520e-9525-fe16ea79d761','Lepidium satiu','a486ccbc-9e64-4209-8e8b-cd212190a002','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4916ca2-b0ff-4341-a390-614612831ac0','','','81085edf-5e57-5082-ad2d-177bcf6e5684','Sterna albifrons Pallas, 1764','Pallas, 1764',1764,0,'89e11567-8b2e-56bf-9faf-c5151dcfd1de','Sterna albifrons','89e11567-8b2e-56bf-9faf-c5151dcfd1de','Sterna albifrons','89e11567-8b2e-56bf-9faf-c5151dcfd1de','Sterna albifrons','a4916ca2-b0ff-4341-a390-614612831ac0','Animalia|Chordata|Aves|Charadriiformes|Laridae|Sterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a48cad00-0c38-46b1-85b0-e9b0f08dbb82','','','1118868e-07fa-5a2d-b340-060778eaf29f','Calyptrophora','',0,0,'1118868e-07fa-5a2d-b340-060778eaf29f','Calyptrophora','1118868e-07fa-5a2d-b340-060778eaf29f','Calyptrophora','1118868e-07fa-5a2d-b340-060778eaf29f','Calyptrophora','a48cad00-0c38-46b1-85b0-e9b0f08dbb82','Animalia|Cnidaria||Gorgonacea|Primnoidae|Calyptrophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a48b5086-39be-4127-a233-ef3816ef1136','','','6f58ebc8-ba35-5634-be18-5d2ce96492d5','Fasciolidae','',0,0,'6f58ebc8-ba35-5634-be18-5d2ce96492d5','Fasciolidae','6f58ebc8-ba35-5634-be18-5d2ce96492d5','Fasciolidae','6f58ebc8-ba35-5634-be18-5d2ce96492d5','Fasciolidae','a48b5086-39be-4127-a233-ef3816ef1136','Animalia|Platyhelminthes|Neoophora|Echinostomida|Fasciolidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4912c8e-36c4-4d79-b5a4-e2046127babc','','','e8589b3a-759b-5f0e-a4bf-4c2381975747','Aristolochia ringens Vahl','Vahl',0,0,'a616db7d-a31d-52fd-b85d-e54a7df69477','Aristolochia ringens','a616db7d-a31d-52fd-b85d-e54a7df69477','Aristolochia ringens','a616db7d-a31d-52fd-b85d-e54a7df69477','Aristolochia ringens','a4912c8e-36c4-4d79-b5a4-e2046127babc','Plantae|Tracheophyta|Magnoliopsida|Piperales|Aristolochiaceae|Aristolochia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a490ebee-fca5-4fe7-bcef-c4b10a941756','','','b8973070-dd6f-5310-80f5-d94bc692056a','Coxelus graniceps Broun, 1893','Broun, 1893',1893,0,'16244d0f-e89e-5a52-b3af-0398bfc138c9','Coxelus graniceps','16244d0f-e89e-5a52-b3af-0398bfc138c9','Coxelus graniceps','16244d0f-e89e-5a52-b3af-0398bfc138c9','Coxelus graniceps','a490ebee-fca5-4fe7-bcef-c4b10a941756','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a49604ba-1f02-4b95-9106-145e71ed1628','','','fb0613a4-27d4-5826-9dae-6137f74f97b4','Melandrium album (Mill.) Garcke','(Mill.) Garcke',0,0,'c2ddc623-22b5-5458-b1ad-06649c126bdf','Melandrium album','c2ddc623-22b5-5458-b1ad-06649c126bdf','Melandrium album','5890017c-d000-5f2c-af08-4e5ce46655bd','Melandrium alb','b22f51f3-a9e9-4627-9c9f-b42e74ed417f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Melandrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a49c6243-c626-4a40-bf1b-9cbb21554f68','','','09928e6a-ae19-54ad-a323-f6a4e5077994','Cyperobia carectorum Bergroth, 1927','Bergroth, 1927',1927,0,'9ef1a385-bfe1-5772-9df3-ac4ffcf71d67','Cyperobia carectorum','9ef1a385-bfe1-5772-9df3-ac4ffcf71d67','Cyperobia carectorum','637a1dcd-5e2a-5a98-94f6-2e7d725b8e50','Cyperobia carector','a49c6243-c626-4a40-bf1b-9cbb21554f68','Animalia|Arthropoda|Insecta|Hemiptera|Cantacaderidae|Cyperobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a49818fc-3e30-4500-a195-cd955360bc5b','','','57ba5b72-3219-5e49-ba18-dacb66026fd8','Ameiuridae','',0,0,'57ba5b72-3219-5e49-ba18-dacb66026fd8','Ameiuridae','57ba5b72-3219-5e49-ba18-dacb66026fd8','Ameiuridae','57ba5b72-3219-5e49-ba18-dacb66026fd8','Ameiuridae','a49818fc-3e30-4500-a195-cd955360bc5b','Animalia|Chordata|Actinopterygii|Siluriformes|Ameiuridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a499e443-aed2-4fda-bffb-e053a4f717e7','','','6e4d9ff8-b8cf-5bee-836c-042ded31f293','Sporisorium formosanum (Sawada) Vánky','(Sawada) Vánky',0,0,'a72521c5-38a7-59e8-810c-b41c67473ff8','Sporisorium formosanum','a72521c5-38a7-59e8-810c-b41c67473ff8','Sporisorium formosanum','ac488a93-0fd9-5687-ad89-3be210bf92a4','Sporisorium formosan','aed4035f-c7a9-4620-88bb-dc1316b54cee','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a49ea0b6-825b-4310-87e5-76c07d001a8b','','','f999bd9f-e71d-5cb0-a0d2-351929cc0bad','Tmetolophota phaula (Meyrick, 1887)','(Meyrick, 1887)',1887,0,'f222636c-f4d8-5533-b90b-f775861a52b5','Tmetolophota phaula','f222636c-f4d8-5533-b90b-f775861a52b5','Tmetolophota phaula','f33fd452-268a-5672-883e-dd96f96321ac','Tmetolophota phaul','a49ea0b6-825b-4310-87e5-76c07d001a8b','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a49e0c57-a40a-4d13-9c6e-de3d89d0bc2e','','','0279aab3-c885-5e75-a5f3-88b831132afe','Leptocroca xyrias Meyrick, 1931','Meyrick, 1931',1931,0,'61cd6645-b12c-5c62-acd6-23656bef557e','Leptocroca xyrias','61cd6645-b12c-5c62-acd6-23656bef557e','Leptocroca xyrias','7de30e91-1cc4-5fc4-b980-6f15dcc99725','Leptocroca xyri','a49e0c57-a40a-4d13-9c6e-de3d89d0bc2e','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Leptocroca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a49fb8a0-fe2c-4e98-b35d-e03101efd419','','','41a251bc-5974-5e84-95c8-b012bc3869d7','Nectocarcinus antarcticus (Jacquinot, 1853)','(Jacquinot, 1853)',1853,0,'983e9c30-3c63-5f9a-aacd-e58ad315c1dd','Nectocarcinus antarcticus','983e9c30-3c63-5f9a-aacd-e58ad315c1dd','Nectocarcinus antarcticus','d3c2a27c-e3c6-559a-96f9-a6471b63b8cb','Nectocarcinus antarctic','a49fb8a0-fe2c-4e98-b35d-e03101efd419','Animalia|Arthropoda|Malacostraca|Decapoda|Portunidae|Nectocarcinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4a612e1-4c93-4843-8e66-0e97ab3e2543','','','fc89c2b7-f12e-59af-9490-bd137ceb9801','Gaetanus secundus Esterly, 1911','Esterly, 1911',1911,0,'dd30a620-c843-589e-93b7-8fb9d3e83c8f','Gaetanus secundus','dd30a620-c843-589e-93b7-8fb9d3e83c8f','Gaetanus secundus','11123d1b-57d6-5041-a71a-007b0e02b396','Gaetanus secund','a4a612e1-4c93-4843-8e66-0e97ab3e2543','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Gaetanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4a2bb9b-09d7-4a07-affc-f7bb36d97e8c','','','f853a32f-0306-5814-92f0-3725cb3b847c','Fusichalara dimorphospora S. Hughes & Nag Raj','S. Hughes & Nag Raj',0,0,'530c0942-4e90-5323-8af9-8e863baa9449','Fusichalara dimorphospora','530c0942-4e90-5323-8af9-8e863baa9449','Fusichalara dimorphospora','79138959-50d0-56bc-9d2c-1128aca80e70','Fusichalara dimorphospor','a4a2bb9b-09d7-4a07-affc-f7bb36d97e8c','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|Fusichalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4a74714-1b66-4786-bef8-647c1fd36984','','','0f231a42-5903-5fda-abf2-9ced035ad883','Asparagus scandens Thunb.','Thunb.',0,0,'6b761934-c962-5414-a7d0-2e4fe48763da','Asparagus scandens','6b761934-c962-5414-a7d0-2e4fe48763da','Asparagus scandens','6b761934-c962-5414-a7d0-2e4fe48763da','Asparagus scandens','a4a74714-1b66-4786-bef8-647c1fd36984','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Asparagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4a4b321-703b-465e-a369-f9fa63b78581','','','14040c9d-d1f4-5b04-9e55-8afc0737a148','Eunotia arcus var. uncinata Grunow in Van Heurck','Grunow in Van Heurck',0,0,'57a3e3bd-bd76-53a4-8e22-a51a6321b4b0','Eunotia arcus uncinata','21ab9817-28e1-5dff-aa10-79c2ccc21e73','Eunotia arcus var. uncinata','7cc262af-99ce-5c8c-9d8d-daa5df406758','Eunotia arc uncinat','a4a4b321-703b-465e-a369-f9fa63b78581','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('a4aad40a-32f7-486d-aa9d-0d7e50a329a3','','','86307d03-bd1f-59fd-bc46-b271222079a6','Exochella armata (Hincks, 1882)','(Hincks, 1882)',1882,0,'f307d708-b97b-5db8-ac9f-3bdce59e16b8','Exochella armata','f307d708-b97b-5db8-ac9f-3bdce59e16b8','Exochella armata','2cea232d-b232-514c-98b7-f7e1edc823fc','Exochella armat','a4aad40a-32f7-486d-aa9d-0d7e50a329a3','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Romancheinidae|Exochella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8796882-a433-4f88-974f-a2189143e89c','','','d6580e25-3dc4-52a5-a310-6e1697a2cd54','Hydrocharitales','',0,0,'d6580e25-3dc4-52a5-a310-6e1697a2cd54','Hydrocharitales','d6580e25-3dc4-52a5-a310-6e1697a2cd54','Hydrocharitales','d6580e25-3dc4-52a5-a310-6e1697a2cd54','Hydrocharitales','f4496ebd-a7e5-44aa-825e-6d1c11700bbd','Plantae|Tracheophyta|Magnoliopsida|Hydrocharitales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4ac96ea-f2a0-4fb7-b54c-fde4310806cd','','','9b89dc92-96e7-59f1-8450-8ba061c6007d','Chlamydodontida','',0,0,'9b89dc92-96e7-59f1-8450-8ba061c6007d','Chlamydodontida','9b89dc92-96e7-59f1-8450-8ba061c6007d','Chlamydodontida','9b89dc92-96e7-59f1-8450-8ba061c6007d','Chlamydodontida','a4ac96ea-f2a0-4fb7-b54c-fde4310806cd','Chromista|Ciliophora|Phyllopharyngea|Chlamydodontida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8795b2c-59bd-43d6-923d-d7fc3a595d50','','','dd27e230-3fb3-5601-8df6-0bbab248d41d','Acizzia acaciaebaileyanae (Froggatt, 1901)','(Froggatt, 1901)',1901,0,'9d0636f5-02d7-5b4b-a0df-187393cc6b24','Acizzia acaciaebaileyanae','9d0636f5-02d7-5b4b-a0df-187393cc6b24','Acizzia acaciaebaileyanae','cc355055-d0ec-5a84-8ecd-8ce40da602e6','Acizzia acaciaebaileyan','a8795b2c-59bd-43d6-923d-d7fc3a595d50','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Acizzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8811185-a118-4352-8372-01e1a6bde674','','','a1ec0506-42f6-5f1e-904c-6ee8e8a6e6bd','Cresponea premnea (Ach.) Egera & Torrente','(Ach.) Egera & Torrente',0,0,'6f94a360-1079-5490-956c-2d617525a2ce','Cresponea premnea','6f94a360-1079-5490-956c-2d617525a2ce','Cresponea premnea','419fba86-0d8b-57ff-8bec-afc9c8cae9fb','Cresponea premne','a8811185-a118-4352-8372-01e1a6bde674','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Cresponea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8828ff5-e524-4ede-86ed-bda0696de955','','','e350d224-a724-527d-90a5-16177c64358f','Puposyrnola fastigiata (Suter, 1906)','(Suter, 1906)',1906,0,'f6f7f41c-ab73-5276-9c9a-38e5d481b0fb','Puposyrnola fastigiata','f6f7f41c-ab73-5276-9c9a-38e5d481b0fb','Puposyrnola fastigiata','7e8ad6fc-ecdc-5112-9130-de6a43a9a581','Puposyrnola fastigiat','a8828ff5-e524-4ede-86ed-bda0696de955','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Puposyrnola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a87d3764-cbfa-4245-8727-eadcaf62d4d1','','','21cf547b-640f-5dd4-a715-e6cc27753ac1','Eupenicillium brefeldianum (B.O. Dodge) Stolk & D.B. Scott','(B.O. Dodge) Stolk & D.B. Scott',0,0,'40b4ee5f-9765-5bb1-a8fc-5ee7612e42b4','Eupenicillium brefeldianum','40b4ee5f-9765-5bb1-a8fc-5ee7612e42b4','Eupenicillium brefeldianum','fd0e5041-850e-5a74-88b9-6d82957d6b56','Eupenicillium brefeldian','4c3c9c96-881f-469c-956c-cec21819879f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a885479a-4c41-4614-b1d9-424b30281af7','','','78cff194-b71e-5607-a251-f8314efc6eb6','Thelyphassa','',0,0,'78cff194-b71e-5607-a251-f8314efc6eb6','Thelyphassa','78cff194-b71e-5607-a251-f8314efc6eb6','Thelyphassa','78cff194-b71e-5607-a251-f8314efc6eb6','Thelyphassa','a885479a-4c41-4614-b1d9-424b30281af7','Animalia|Arthropoda|Insecta|Coleoptera|Oedemeridae|Thelyphassa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a886f4af-ca60-4afb-a991-0390bffe464d','','','e51a8e2d-3e34-5379-a444-bd0b71051af1','Parawaldeckia stephenseni Hurley & Cooper, 1974','Hurley & Cooper, 1974',1974,0,'6f7bc591-5ef7-5d10-b2e1-7dc348b46b00','Parawaldeckia stephenseni','6f7bc591-5ef7-5d10-b2e1-7dc348b46b00','Parawaldeckia stephenseni','7b5863ac-994b-544a-a4a7-ef9dc7a01a7f','Parawaldeckia stephensen','a886f4af-ca60-4afb-a991-0390bffe464d','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Parawaldeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8848044-b0d0-4ece-84b7-6196f729ed6e','','','c24f3479-1939-59ee-9de2-b556b779f3ad','Glycinde trifida (McIntosh, 1885)','(McIntosh, 1885)',1885,0,'9d687900-0084-5bbb-a8d1-4af4ce8740da','Glycinde trifida','9d687900-0084-5bbb-a8d1-4af4ce8740da','Glycinde trifida','4cb985ed-1116-5e1e-876f-c575e0ab6e4f','Glycinde trifid','a8848044-b0d0-4ece-84b7-6196f729ed6e','Animalia|Annelida|Polychaeta|Phyllodocida|Goniadidae|Glycinde','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a885c886-e85b-48fa-bbe0-a980ef7257e2','','','0d39ed2a-cc5b-556a-8813-b804becececa','Melinnampharete species NIWA S896','',0,0,'b7706064-bade-572c-9c47-9829bbda36de','Melinnampharete','b7706064-bade-572c-9c47-9829bbda36de','Melinnampharete','b7706064-bade-572c-9c47-9829bbda36de','Melinnampharete','a885c886-e85b-48fa-bbe0-a980ef7257e2','Animalia|Annelida||Terebellida|Ampharetidae|Melinnampharete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a8869adf-6d5c-4bfe-9036-701435718e0d','','','90175394-6cb7-5bdc-b2ca-f77a5e052e53','Metaspathius kuscheli Ward and Belokobylskij, 2019','Ward and Belokobylskij, 2019',2019,0,'2b53573b-eb10-539d-8726-3a5dffa8a71f','Metaspathius kuscheli','2b53573b-eb10-539d-8726-3a5dffa8a71f','Metaspathius kuscheli','25ef80d1-2f15-5283-b4cd-7c9afb2a257c','Metaspathius kuschel','a8869adf-6d5c-4bfe-9036-701435718e0d','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Metaspathius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a888d3ce-e974-4e8f-ba1d-343f115b45c0','','','52240267-7780-5874-b3e0-a778d5985b90','Dinobryon cylindricum var. palustre Lemmerm.','Lemmerm.',0,0,'0a4b58a1-8f11-5f26-93f3-37f6af431228','Dinobryon cylindricum palustre','ca9a668a-7ead-51a1-953a-4f020480abae','Dinobryon cylindricum var. palustre','98fc3b56-6f86-5dae-a6a7-593eef9e3b12','Dinobryon cylindric palustr','a888d3ce-e974-4e8f-ba1d-343f115b45c0','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Dinobryon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a88a6a19-f695-4490-85ed-573547a0779d','','','b4c6b0cd-b4d9-5dc1-8fc1-3fda602dd06e','Neocordana Hern.-Rest. & Crous','Hern.-Rest. & Crous',0,0,'56a2b53c-a794-55ae-8c94-2391a9a3e29a','Neocordana','56a2b53c-a794-55ae-8c94-2391a9a3e29a','Neocordana','56a2b53c-a794-55ae-8c94-2391a9a3e29a','Neocordana','a88a6a19-f695-4490-85ed-573547a0779d','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pyriculariaceae|Neocordana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a88a8810-7dbc-4f77-a7ec-6774c1be659c','','','01b37264-1f74-5dd5-a060-221128ce8498','Ramaria junquilleovertex R.H. Petersen','R.H. Petersen',0,0,'e5124e0f-bb50-54ee-82f9-db68d5e28931','Ramaria junquilleovertex','e5124e0f-bb50-54ee-82f9-db68d5e28931','Ramaria junquilleovertex','473497d9-4b7f-528b-b8ff-282aab0d7be2','Ramaria iunquilleouertex','a88a8810-7dbc-4f77-a7ec-6774c1be659c','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a88e8ee4-2d5e-4596-a82d-8a91acd784b8','','','8b7e1e7d-feaa-5016-977d-9688a2ebc802','Ascomycetes','',0,0,'8b7e1e7d-feaa-5016-977d-9688a2ebc802','Ascomycetes','8b7e1e7d-feaa-5016-977d-9688a2ebc802','Ascomycetes','8b7e1e7d-feaa-5016-977d-9688a2ebc802','Ascomycetes','a88e8ee4-2d5e-4596-a82d-8a91acd784b8','Fungi||Ascomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('a88ea789-580c-4aa9-b8ab-7f5926e8d4e7','','','d8a9f901-e02f-5e0d-ac6b-8c78eed3404d','Myzocytium microsporum (Karling) Sparrow','(Karling) Sparrow',0,0,'08ff542b-b8a5-54a4-a43d-f26657fde3cf','Myzocytium microsporum','08ff542b-b8a5-54a4-a43d-f26657fde3cf','Myzocytium microsporum','83ef8346-0166-5990-802c-fa8eaeb04830','Myzocytium microspor','b6c880c0-b4b8-4609-baf4-5ff09b974e65','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Myzocytium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a892b978-a471-49f0-8903-8d2ed4caf34c','','','454e6267-3096-58c8-a9e5-ec2fc223bd69','Linum monogynum G.Forst. var. monogynum','',0,0,'4383fa54-1b18-5ee5-88cf-e4f4e732dcf9','Linum monogynum monogynum','b992cce7-f774-574c-9ba1-89f3a4ddf987','Linum monogynum var. monogynum','9f8b248b-1f1c-583e-b37f-28a5413092c8','Linum monogyn monogyn','a892b978-a471-49f0-8903-8d2ed4caf34c','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Linaceae|Linum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8933626-4ca6-4431-a656-6795da80be27','','','fe3cf06c-ce96-5708-9942-0d074ca9581a','Tarenaya hassleriana (Chodat) H.H.Iltis','(Chodat) H.H.Iltis',0,0,'80c5a255-2579-547f-99cc-ec8548b5afe4','Tarenaya hassleriana','80c5a255-2579-547f-99cc-ec8548b5afe4','Tarenaya hassleriana','269b9a0e-77fb-5a59-b4c0-a4aebcd2af10','Tarenaya hasslerian','d1486f30-3c48-4e1a-bc8d-4208f87176aa','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cleomaceae|Tarenaya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8948f9f-b309-4f89-b0c4-fc91442d1f31','','','912bfd1e-d6d4-5f59-bd13-7bad734fd9d7','Trisetum spicatum (L.) K.Richt.','(L.) K.Richt.',0,0,'ded4267e-f09f-5aa9-a9aa-b345e613e105','Trisetum spicatum','ded4267e-f09f-5aa9-a9aa-b345e613e105','Trisetum spicatum','46247c24-c42d-5047-9d86-9ce6903ee8ee','Trisetum spicat','a8948f9f-b309-4f89-b0c4-fc91442d1f31','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Trisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a897da4a-0550-4bad-b67c-2ec59bc9701e','','','f57cb58f-e700-5e89-8f4a-4f8ec3272535','Clavaria gibbsiae var. megaspora Corner','Corner',0,0,'ee11a8c6-a389-5b24-bc78-519bd38ab7d5','Clavaria gibbsiae megaspora','32561d94-6f30-5d38-9dd2-aad7529abe52','Clavaria gibbsiae var. megaspora','629c4cdb-7e03-57df-8ecd-b937cc859d87','Clavaria gibbsi megaspor','a897da4a-0550-4bad-b67c-2ec59bc9701e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a89c6f7c-382d-43a7-bf32-c60a8ed7b0b1','','','a399074d-01e4-59ab-be0e-6db80490d63d','Diplodia taxi (Sowerby) De Not.','(Sowerby) De',0,0,'0bc705bc-6051-59f3-be31-1bb67cf9d209','Diplodia taxi','0bc705bc-6051-59f3-be31-1bb67cf9d209','Diplodia taxi','6f5bbf0e-0fbf-5b44-a2c8-463160d3c692','Diplodia tax','a89c6f7c-382d-43a7-bf32-c60a8ed7b0b1','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a8973565-ee73-4c3e-b326-e70f813b3c90','','','a586480d-ad9c-5b7d-8ed3-6f2f7c36ed27','Adelopetalum tuberculatum (Colenso) D.L.Jones, M.A.Clem. & Molloy','(Colenso) D.L.Jones, M.A.Clem. & Molloy',0,0,'ef28efed-1879-5aad-9a98-c9550de3c7b0','Adelopetalum tuberculatum','ef28efed-1879-5aad-9a98-c9550de3c7b0','Adelopetalum tuberculatum','9ddd8c91-9dd0-5107-bbce-21cd070894b7','Adelopetalum tuberculat','ab85b436-980a-449b-876f-c65ca0a84c8b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Adelopetalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8a05c72-0e0a-4de0-b353-725c4b0300b9','','','41e53a7d-ea8a-566e-9d20-988ba8b33259','Orocrambus cyclopicus (Meyrick, 1882)','(Meyrick, 1882)',1882,0,'576d24fa-d8b0-5651-8fcf-813b16d7f3a0','Orocrambus cyclopicus','576d24fa-d8b0-5651-8fcf-813b16d7f3a0','Orocrambus cyclopicus','dcdb3840-bd06-5079-9786-b1e3536915ac','Orocrambus cyclopic','a8a05c72-0e0a-4de0-b353-725c4b0300b9','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a89e4d3a-e6db-4d8f-862d-5cf9fa96acd0','','','a903c1b8-899c-5115-ba2a-474f6ba7c4fb','Hierochloe recurvata (Hack.) Zotov','(Hack.) Zotov',0,0,'e102ba4f-90ab-5b47-94b8-af7f22870b0e','Hierochloe recurvata','e102ba4f-90ab-5b47-94b8-af7f22870b0e','Hierochloe recurvata','956ccaf6-08bc-5b98-86f9-314faafa2e42','Hierochloe recuruat','a89e4d3a-e6db-4d8f-862d-5cf9fa96acd0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hierochloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8a7dfaf-2a8f-4fd2-b1fd-9df5a34a27a9','','','df47e27b-8dca-5208-8f79-af8ab48b1bc2','Babiana patersoniae L.Bolus','L.Bolus',0,0,'52a4a232-55c0-533a-9e93-141c36c5d600','Babiana patersoniae','52a4a232-55c0-533a-9e93-141c36c5d600','Babiana patersoniae','03715dcb-da7c-532e-8cca-1b31101d12df','Babiana patersoni','a8a7dfaf-2a8f-4fd2-b1fd-9df5a34a27a9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Babiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8b07f4a-4cb0-4e48-857f-396ebac2a157','','','2fdd5590-7caf-5096-aed0-a48d1da7e56c','Hysterangium gelatinosporum J.W. Cribb','J.W. Cribb',0,0,'17b218c3-a3ee-57fa-9c9e-47ceef09ca25','Hysterangium gelatinosporum','17b218c3-a3ee-57fa-9c9e-47ceef09ca25','Hysterangium gelatinosporum','4f9ad3b4-14e0-559c-ab54-9e8f8373b9de','Hysterangium gelatinospor','9fb4e4f8-3125-49b0-b384-56d65a233591','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8ae0a2a-3838-467d-9a23-92f496ea5b69','','','7189e8d8-9579-5717-af73-3bf0c41b18fa','Xanthomonas hyacinthi (ex Wakker 1883) Vauterin et al., 1995','',0,0,'a463df51-526c-5bcf-9daf-dad4e82d1eab','Xanthomonas hyacinthi','a463df51-526c-5bcf-9daf-dad4e82d1eab','Xanthomonas hyacinthi','7620df25-a809-5644-9460-dd679af8856c','Xanthomonas hyacinth','a8ae0a2a-3838-467d-9a23-92f496ea5b69','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('a8b2ea1c-ca9c-46f2-8f7e-db5f446a52c3','','','95fc806c-ea69-50c0-a0a5-6be30ce9383c','Chytridium brassicae Woronin','Woronin',0,0,'9c6201eb-eac4-531a-8cf8-3e22f89ef565','Chytridium brassicae','9c6201eb-eac4-531a-8cf8-3e22f89ef565','Chytridium brassicae','7e2a3c88-30b9-5654-86f3-5454a15a8b83','Chytridium brassic','eb357194-377b-4ef4-8dd0-1b274923f679','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytridiaceae|Chytridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8af2c9f-1abe-495b-88a9-fe403490bd90','','','1437d9b4-6232-5452-b701-2b0d07b4cea5','Myliobatis tenuicaudatus Hector, 1877','Hector, 1877',1877,0,'696d9ad1-ab7b-5310-aef3-059aa90becfb','Myliobatis tenuicaudatus','696d9ad1-ab7b-5310-aef3-059aa90becfb','Myliobatis tenuicaudatus','d2ceb276-bba6-56cf-a893-f172d67ec0ba','Myliobatis tenuicaudat','a8af2c9f-1abe-495b-88a9-fe403490bd90','Animalia|Chordata|Chondrichthyes|Rajiformes|Myliobatididae|Myliobatis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8b9e7dc-f037-49ba-852d-4a9d45ac214c','','','dba4ce27-fb6d-562e-b78d-e2dc12e74c14','Lepidophthirus macrorhini Enderlein, 1904','Enderlein, 1904',1904,0,'013afd9d-ff9a-5058-af79-2e04a8bad5fd','Lepidophthirus macrorhini','013afd9d-ff9a-5058-af79-2e04a8bad5fd','Lepidophthirus macrorhini','437d0afa-b264-53cd-a9fc-a773f71889a3','Lepidophthirus macrorhin','a8b9e7dc-f037-49ba-852d-4a9d45ac214c','Animalia|Arthropoda|Insecta|Phthiraptera|Echinophthiriidae|Lepidophthirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8b85c45-f298-4322-9384-195bf0baa9b7','','','d625d0ea-340d-5c42-8d6f-cb800a3825f2','Pyrrhospora laeta (Stirt.) Hafellner','(Stirt.) Hafellner',0,0,'5b7384a1-dc45-5311-9fb3-fab7d5345783','Pyrrhospora laeta','5b7384a1-dc45-5311-9fb3-fab7d5345783','Pyrrhospora laeta','eae51bbc-b168-52ca-9150-f4a2423e226e','Pyrrhospora laet','ec6104cf-d7a5-42a5-9273-3075e03c9e06','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Pyrrhospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8b67709-091f-44ac-b2dd-8492997ff75d','','','5a00464a-6a33-55a5-9a58-ef2d6f8dc23e','Haplochaeta Noyes & Valentine, 1989','Noyes & Valentine, 1989',1989,0,'62191da2-8c48-5ec3-ad1c-ec37e73d193d','Haplochaeta','62191da2-8c48-5ec3-ad1c-ec37e73d193d','Haplochaeta','62191da2-8c48-5ec3-ad1c-ec37e73d193d','Haplochaeta','27480ce1-4f09-4a92-996b-5c87e8f4d7d2','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Haplochaeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a8b68512-82ec-4420-a4a0-ff9a55edbeff','','','f3068d93-9fdc-5c1f-a7e5-03dc97159e80','Sphaerulina trifolii Rostr.','Rostr.',0,0,'1c459258-bda8-5c5b-8fd6-cb3554976919','Sphaerulina trifolii','1c459258-bda8-5c5b-8fd6-cb3554976919','Sphaerulina trifolii','426c01df-47e0-50f3-a5eb-2e909a44c542','Sphaerulina trifol','b5907814-3e37-4c44-81b4-606a844647bc','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8b9f9bf-3476-4306-9f0c-a8d18c81e992','','','b0ff5f72-55c1-55c3-bc14-d8b233117bda','Bacidia albicerata (Kremp.) Zahlbr.','(Kremp.) Zahlbr.',0,0,'6198cc8c-bdfa-5b27-9dcc-307530ef7cb2','Bacidia albicerata','6198cc8c-bdfa-5b27-9dcc-307530ef7cb2','Bacidia albicerata','6d82fca5-219e-5651-8f95-c0f8f8259e7e','Bacidia albicerat','a8b9f9bf-3476-4306-9f0c-a8d18c81e992','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a8ba0e15-e38d-484e-9409-9908e594dbfa','','','3b1c4e69-6c89-54d4-a503-bba5af2365be','Podocarpus elongatus (Aiton) L''Her. ex Pers.','(Aiton) L''Her. ex Pers.',0,0,'1b639072-3a27-5e86-9dd2-343e4587711c','Podocarpus elongatus','1b639072-3a27-5e86-9dd2-343e4587711c','Podocarpus elongatus','bd03ed55-736b-5468-a7a1-c29443b3b112','Podocarpus elongat','a8ba0e15-e38d-484e-9409-9908e594dbfa','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a4adb613-d529-40d9-b6dc-20c5078b1cbe','','','be78065d-cc1d-53f7-85f2-ea366a966938','Paeniglutamicibacter Busse 2016','Busse 2016',2016,0,'0ec36d72-715b-51c4-aa87-823973e8d7ba','Paeniglutamicibacter','0ec36d72-715b-51c4-aa87-823973e8d7ba','Paeniglutamicibacter','0ec36d72-715b-51c4-aa87-823973e8d7ba','Paeniglutamicibacter','a4adb613-d529-40d9-b6dc-20c5078b1cbe','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Paeniglutamicibacter','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('a4af6fa7-3a6e-42ab-97b2-47cd0ca78726','','','9d01767c-f042-5b81-ab45-ee255a93d827','Austrobaileyales Takht. ex Reveal','Takht. ex Reveal',0,0,'ad2fabb4-1ec2-57e1-97b4-353cd703836f','Austrobaileyales','ad2fabb4-1ec2-57e1-97b4-353cd703836f','Austrobaileyales','ad2fabb4-1ec2-57e1-97b4-353cd703836f','Austrobaileyales','a4af6fa7-3a6e-42ab-97b2-47cd0ca78726','Plantae|Tracheophyta|Magnoliopsida|Austrobaileyales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('a8c30458-729d-4d68-a556-90f8eb17cca1','','','ade4b47f-61e7-5979-a51f-4f2de8f0e744','Polyporus velutinus (Pers.) Fr.','(Pers.) Fr.',0,0,'0fd7a8cc-084e-5b08-9ca5-f8f31f35b052','Polyporus velutinus','0fd7a8cc-084e-5b08-9ca5-f8f31f35b052','Polyporus velutinus','22ff0bee-db21-5669-8882-9eec78a0d2bf','Polyporus uelutin','7bf3be24-50f1-4353-8b79-c65842111cab','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4b89783-4bc3-4072-861f-55de848452f9','','','8013272b-186a-529d-be8e-ad3fddb91f12','Xenomyxa disseminata Syd.','Syd.',0,0,'b37ca6a2-29a8-5021-b4f9-12c8e7fbf028','Xenomyxa disseminata','b37ca6a2-29a8-5021-b4f9-12c8e7fbf028','Xenomyxa disseminata','50b4d59f-0cd3-5db5-9bef-dfd74a958e30','Xenomyxa disseminat','a4b89783-4bc3-4072-861f-55de848452f9','Fungi|Ascomycota||||Xenomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4b613f9-aa48-4a95-b36b-770750fdd268','','','9125c921-288c-514e-9ec5-37bb50ac82b7','Pullimosina Roháček, 1983','Roháček, 1983',1983,0,'66a0eb83-fb15-5539-b72f-66daeb396deb','Pullimosina','66a0eb83-fb15-5539-b72f-66daeb396deb','Pullimosina','66a0eb83-fb15-5539-b72f-66daeb396deb','Pullimosina','a4b613f9-aa48-4a95-b36b-770750fdd268','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Pullimosina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4b38804-1092-4464-9965-ea130edc684a','','','841d0503-0061-554a-a416-f67f51cc7e4e','Camissonia','',0,0,'841d0503-0061-554a-a416-f67f51cc7e4e','Camissonia','841d0503-0061-554a-a416-f67f51cc7e4e','Camissonia','841d0503-0061-554a-a416-f67f51cc7e4e','Camissonia','a4b38804-1092-4464-9965-ea130edc684a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Camissonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4ba7c39-7938-49ba-ac1c-75be637de67c','','','26aa0191-c2ca-5982-8e1d-040b964ca7e2','Cercospora chenopodii Fresen.','Fresen.',0,0,'a8618d14-a224-5433-97fe-ae99839f5d96','Cercospora chenopodii','a8618d14-a224-5433-97fe-ae99839f5d96','Cercospora chenopodii','c00c1703-867c-5e94-a949-01745ca12599','Cercospora chenopod','a4ba7c39-7938-49ba-ac1c-75be637de67c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4bed78b-8fcc-4d3c-9714-94f3c6b75fad','','','de5259ce-4ded-5d92-9e6d-6c4ef9ab675c','Karamea lobata lobata Forster, 1954','Forster, 1954',1954,0,'87ade546-9cea-54fb-aa09-edb9604e3745','Karamea lobata lobata','87ade546-9cea-54fb-aa09-edb9604e3745','Karamea lobata lobata','e1c34043-d0ea-5d24-b2d6-af60e4f73ee7','Karamea lobat lobat','a4bed78b-8fcc-4d3c-9714-94f3c6b75fad','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Karamea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4bbd4f2-276c-4981-b362-890ed65373bd','','','77910fd2-364e-5960-8df4-2ca803ec55f3','Taintaturus hopkinsi Cook, 1983','Cook, 1983',1983,0,'1dcf92f4-5b2e-5969-903f-46c8596dc277','Taintaturus hopkinsi','1dcf92f4-5b2e-5969-903f-46c8596dc277','Taintaturus hopkinsi','b2a37b72-ea41-5339-b4f7-e6a460d3f922','Taintaturus hopkins','a4bbd4f2-276c-4981-b362-890ed65373bd','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Taintaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4bfc8a2-65f9-4dc0-9f5f-18c975aef9da','','','0f59a277-3858-50df-a25c-3597c8da305f','Botryosphaeria advena (Ces.) Ces. & De Not.','(Ces.) Ces. & De',0,0,'7d654ba2-b6c2-5831-97a4-948cea75149f','Botryosphaeria advena','7d654ba2-b6c2-5831-97a4-948cea75149f','Botryosphaeria advena','7695d3a4-2b94-5960-90ba-6ee8f688b1ba','Botryosphaeria aduen','93cfffa6-118e-4d2e-a537-cc709583e4ea','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a4c2462b-5496-44b1-ba81-7de3e7324d79','','','8aa3ccac-6acb-517e-aca9-e8f6bfee13b5','Thelephora caryophyllea Fr.','Fr.',0,0,'7e7ece50-07d5-5787-884b-810d1334bf55','Thelephora caryophyllea','7e7ece50-07d5-5787-884b-810d1334bf55','Thelephora caryophyllea','de306c7f-846c-5154-b677-a2cb842d3945','Thelephora caryophylle','a4c2462b-5496-44b1-ba81-7de3e7324d79','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4c3f73f-2b21-4460-9d8d-dfa35c920288','','','77364809-3975-53dc-bc0c-52a54e884bd0','Mamestra trilineata Walker, 1865','Walker, 1865',1865,0,'a2667e8d-3a50-52a0-a180-6634cdf304ec','Mamestra trilineata','a2667e8d-3a50-52a0-a180-6634cdf304ec','Mamestra trilineata','1237b73e-cb24-5cab-85e4-751c1a24933e','Mamestra trilineat','5ad71193-473a-4c27-96c0-fd989b056be4','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Mamestra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4c63e12-c348-45d2-85ef-7c82f1839056','','','020cc042-0206-521b-8c5b-3a8e2372a5e0','Micrabaciidae','',0,0,'020cc042-0206-521b-8c5b-3a8e2372a5e0','Micrabaciidae','020cc042-0206-521b-8c5b-3a8e2372a5e0','Micrabaciidae','020cc042-0206-521b-8c5b-3a8e2372a5e0','Micrabaciidae','a4c63e12-c348-45d2-85ef-7c82f1839056','Animalia|Cnidaria||Scleractinia|Micrabaciidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4cbd56e-ef94-41df-93e8-8ed34baa7c3c','','','b00bf28b-aa4b-5857-abda-b528d6e3c326','Prunella modularis (Linnaeus)','(Linnaeus)',0,0,'ca3d337a-1592-5769-adb4-82c276f6927c','Prunella modularis','ca3d337a-1592-5769-adb4-82c276f6927c','Prunella modularis','b64cacac-b508-55f5-aaa1-10988bbf86ce','Prunella modular','a4cbd56e-ef94-41df-93e8-8ed34baa7c3c','Animalia|Chordata|Aves|Passeriformes|Prunellidae|Prunella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4c626ef-6d12-4426-a8b7-d12fb836f6d0','','','22ca9ca7-4447-5e03-9fc6-042cae7d1c38','Tripospermum Speg.','Speg.',0,0,'54bef8a2-149d-549f-99e3-feea408b67e5','Tripospermum','54bef8a2-149d-549f-99e3-feea408b67e5','Tripospermum','54bef8a2-149d-549f-99e3-feea408b67e5','Tripospermum','a4c626ef-6d12-4426-a8b7-d12fb836f6d0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Neodevriesiaceae|Tripospermum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4c7271c-8ed3-48a7-ab22-e630add3daf9','','','2f2d9a20-cdc0-5f28-91d9-57590aaa0319','Astetholea Bates, 1874','Bates, 1874',1874,0,'5581666b-ed74-546c-a0b2-5161be099317','Astetholea','5581666b-ed74-546c-a0b2-5161be099317','Astetholea','5581666b-ed74-546c-a0b2-5161be099317','Astetholea','a4c7271c-8ed3-48a7-ab22-e630add3daf9','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Astetholea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4cd90ae-e233-45a4-978b-065dc0d6f57c','','','604d7082-e7ce-5f4d-89ce-6259a0cdcfa1','Quinisculcius capitatus (Allen, 1955)','(Allen, 1955)',1955,0,'75f6ccfe-b620-5af7-9123-2972c86cd26c','Quinisculcius capitatus','75f6ccfe-b620-5af7-9123-2972c86cd26c','Quinisculcius capitatus','52d31630-0ac8-5138-a5f4-b59d3f4978fe','Quinisculcius capitat','a4cd90ae-e233-45a4-978b-065dc0d6f57c','Animalia|Nematoda|Secernentea|Tylenchida|Belonolaimidae|Quinisculcius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4d03d25-2e59-487a-a8e3-c5f7f1fdd06a','','','ef897dcb-8d96-5de4-bae0-bd31a5454b2d','Luzula picta var. limosa Edgar','Edgar',0,0,'b1e72f58-1f8e-55a1-9e69-26143d93a13d','Luzula picta limosa','52a8e462-e025-5fbe-bc81-79cdfff6b644','Luzula picta var. limosa','ff2d0a18-3eff-553c-9a90-865ca0878678','Luzula pict limos','a4d03d25-2e59-487a-a8e3-c5f7f1fdd06a','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4cd81a0-7f25-4346-a075-bcbe1ff7ca41','','','05196576-1722-5dd3-87ab-12dc366fa057','Exosporium ampullaceum (Petch) M.B. Ellis','(Petch) M.B. Ellis',0,0,'e4482e11-d3a4-5310-8e81-eb9367c909ad','Exosporium ampullaceum','e4482e11-d3a4-5310-8e81-eb9367c909ad','Exosporium ampullaceum','f6b0f67d-44df-5ead-b06d-6b722e56d56e','Exosporium ampullace','55788014-6fef-4de7-aeec-72f0ac6e5523','Fungi|Ascomycota||||Exosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4db0d8b-77d7-4787-b4ba-2c0d22774561','','','d333abe4-0e21-5593-9324-79f1795c0be0','Difflugia capreolata Penard, 1902','Penard, 1902',1902,0,'151e3a5a-5603-572b-aae5-c08a112d4f49','Difflugia capreolata','151e3a5a-5603-572b-aae5-c08a112d4f49','Difflugia capreolata','98af3f48-6858-567e-8fd4-a08ce005c0ad','Difflugia capreolat','a4db0d8b-77d7-4787-b4ba-2c0d22774561','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Difflugiidae|Difflugia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4d69aa0-4156-4688-856a-19a286951364','','','5605cb00-aa64-5694-a1b3-f67690df3e3f','Lecanora fruticulosa Eversm.','Eversm.',0,0,'32156f50-6027-5957-a801-ef7dafa87e87','Lecanora fruticulosa','32156f50-6027-5957-a801-ef7dafa87e87','Lecanora fruticulosa','ff89a9c8-ff4e-5841-a380-0e936e7d63ed','Lecanora fruticulos','c1ac3c61-0ad6-4604-951f-289103de0577','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4dd4091-fecd-46b3-a929-94432254bcee','','','5f2584be-5ae2-5490-b07d-f048afba2343','Thraustochytrium visurgense Ulken','Ulken',0,0,'5afebac3-20e7-5060-8e38-95cc7c14d116','Thraustochytrium visurgense','5afebac3-20e7-5060-8e38-95cc7c14d116','Thraustochytrium visurgense','137ec6c6-93a7-5a2a-9319-13e4340970c4','Thraustochytrium uisurgens','266c7e2a-e475-48a3-8887-9b937493f5ba','Chromista|Bigyra|Labyrinthulea|Thraustochytriales|Thraustochytriaceae|Thraustochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4dd5df5-46fa-4601-b962-af97e1d74ef4','','','d1a35237-b054-5a4b-b354-beb45b174dbe','Zelandopsocus formosellus Tillyard, 1923','Tillyard, 1923',1923,0,'6307ed68-7dbb-5d72-ae9c-3a9fb0e21d64','Zelandopsocus formosellus','6307ed68-7dbb-5d72-ae9c-3a9fb0e21d64','Zelandopsocus formosellus','c2afbfd7-66bd-56fb-9d23-2d9296de814d','Zelandopsocus formosell','a4dd5df5-46fa-4601-b962-af97e1d74ef4','Animalia|Arthropoda|Insecta|Psocoptera|Pseudocaeciliidae|Zelandopsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4e44e12-f0ea-40d2-968a-3eea36e3a97c','','','b07a2cfa-5a12-5477-8656-c3f4b6a22371','Pyrenopeziza petiolaris (Alb. & Schwein.) Nannf.','(Alb. & Schwein.) Nannf.',0,0,'5e728719-49f0-5884-9880-a9cd5959a71f','Pyrenopeziza petiolaris','5e728719-49f0-5884-9880-a9cd5959a71f','Pyrenopeziza petiolaris','b5c2a5b0-f66e-561b-9e61-294badda83a1','Pyrenopeziza petiolar','a4e44e12-f0ea-40d2-968a-3eea36e3a97c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pyrenopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4e36416-3f36-417a-9bde-49df7bb775a4','','','a58de5df-50f8-5bdd-a361-2b510f62c1a0','Notiopsylla enciari enciari Smit, 1957','Smit, 1957',1957,0,'4ec85242-aaf5-5bad-8c6c-169bcbc82824','Notiopsylla enciari enciari','4ec85242-aaf5-5bad-8c6c-169bcbc82824','Notiopsylla enciari enciari','3ceafbc7-66bc-5d56-a0c0-abc00de2b04f','Notiopsylla enciar enciar','a4e36416-3f36-417a-9bde-49df7bb775a4','Animalia|Arthropoda|Insecta|Siphonaptera|Pygiopsyllidae|Notiopsylla','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4de5bdd-bef3-4b3c-be03-9f02bd6f640f','','','15f0f18b-8dfa-57bf-bcac-cc799414f759','Mycena austrororida Singer','Singer',0,0,'ef5d63ac-5ead-5fa8-ba93-8e32fc7c954b','Mycena austrororida','ef5d63ac-5ead-5fa8-ba93-8e32fc7c954b','Mycena austrororida','6253edf2-aa41-5e89-ad5b-be77b07a2b90','Mycena austrororid','90137969-2d4a-4f53-ae1b-f1c0f45c772b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4e9d655-40f7-4940-8d17-04299be363a9','','','042e07fa-e322-5c67-8d3e-747f1d1fa3d7','Pterulicium fasciculare (Bres. & Pat.) Leal-Dutra, Dentinger & G.W. Griff.','(Bres. & Pat.) Leal-Dutra, Dentinger & G.W. Griff.',0,0,'f1df25b7-9ff0-574c-86c2-a394573e9956','Pterulicium fasciculare','f1df25b7-9ff0-574c-86c2-a394573e9956','Pterulicium fasciculare','fb8ee0bf-db6c-5aeb-a42e-bcfa769811fe','Pterulicium fascicular','a4e9d655-40f7-4940-8d17-04299be363a9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pterulaceae|Pterulicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4e8c0fc-2b70-401b-a530-640c1032ff04','','','98b00072-dc85-5348-a19e-9f4c9a1efbb8','Crocysporium rubellum Bonord.','Bonord.',0,0,'3298f741-1474-545e-9902-fc095a2f2736','Crocysporium rubellum','3298f741-1474-545e-9902-fc095a2f2736','Crocysporium rubellum','4d7fcb7b-c326-5c13-bcc1-25100a91b745','Crocysporium rubell','7a638ae8-5daa-4d2b-b6d8-9521c7c46b39','Fungi|Basidiomycota|Agaricomycetes|Polyporales||Crocysporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4e6d3e2-62e0-46a9-8a5c-6248be2fbad9','','','389dd110-585b-58f8-afd4-f6498d29f800','Sporisorium sacchari (Rabenh.) Vánky','(Rabenh.) Vánky',0,0,'3ec6c6ce-0ce5-5cc6-bcbd-2bcec70ad43b','Sporisorium sacchari','3ec6c6ce-0ce5-5cc6-bcbd-2bcec70ad43b','Sporisorium sacchari','3d5dc2fe-952e-54a3-ab4a-eb68288d2ce6','Sporisorium sacchar','a4e6d3e2-62e0-46a9-8a5c-6248be2fbad9','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4e96f56-82b9-44b0-92c7-e2ab72c0d5d5','','','78bd1c0a-6505-5ebb-a8b9-bdb2734b9390','Calcarisporium Preuss','Preuss',0,0,'bd6946de-b72a-509e-9457-70a74b7c0718','Calcarisporium','bd6946de-b72a-509e-9457-70a74b7c0718','Calcarisporium','bd6946de-b72a-509e-9457-70a74b7c0718','Calcarisporium','a4e96f56-82b9-44b0-92c7-e2ab72c0d5d5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Calcarisporiaceae|Calcarisporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4ec661b-5ded-4ff8-9d39-0d8a8c2f5bf6','','','a63309bf-76e4-5845-8386-e36e2c24fce9','Seuratia millardetii (Racib.) Meeker','(Racib.) Meeker',0,0,'cefede99-f8e2-51ed-a6c7-393923553789','Seuratia millardetii','cefede99-f8e2-51ed-a6c7-393923553789','Seuratia millardetii','e5792b63-64b3-5216-aa44-c9187965ef4d','Seuratia millardet','814c9a85-d04f-4d24-a555-05a4b6aee403','Fungi|Ascomycota|Arthoniomycetes|Lichenostigmales|Phaeococcomycetaceae|Seuratia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4ed7a53-b541-4fed-9551-93382abd7f1e','','','e2771ee2-d406-5dd8-8a30-dccd2ea0a71c','Ixocomus punctipes (Peck) Singer','(Peck) Singer',0,0,'ac9eb1a8-877f-5a17-acf1-bd24fd0f022d','Ixocomus punctipes','ac9eb1a8-877f-5a17-acf1-bd24fd0f022d','Ixocomus punctipes','5797c83f-4f5e-5092-aece-68868d72fadc','Ixocomus punctip','7eb90ccc-c163-404a-810f-611ec34a9b40','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Ixocomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4ecb105-dd17-448a-8f6b-d6225b5ee984','','','46db40e6-80d9-5b16-af0c-ca2eeba11a68','Cinctipora elegans Hutton, 1873','Hutton, 1873',1873,0,'29e5da99-9a8b-5442-9086-6ba505acee9a','Cinctipora elegans','29e5da99-9a8b-5442-9086-6ba505acee9a','Cinctipora elegans','29e5da99-9a8b-5442-9086-6ba505acee9a','Cinctipora elegans','a4ecb105-dd17-448a-8f6b-d6225b5ee984','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Cinctiporidae|Cinctipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4eb6558-814b-4c32-a28b-de5d540bf9cf','','','58dd4ef0-06c6-5f82-9797-f5dd57daa2fd','Boletellus ananas (M.A. Curtis) Murrill','(M.A. Curtis) Murrill',0,0,'bcd2d9c4-5604-5e4d-a83c-743b139ab6b1','Boletellus ananas','bcd2d9c4-5604-5e4d-a83c-743b139ab6b1','Boletellus ananas','7d077f26-41b8-5de0-8a8a-f170a65ae3e5','Boletellus anan','a4eb6558-814b-4c32-a28b-de5d540bf9cf','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4f1ddf3-3259-428c-841b-9ac53b4bc01a','','','fc2688b6-bed5-5e81-8f7b-e5a6b64bc30d','Adiantum affine var. chathamicum Field','Field',0,0,'f7bef995-30b3-53f2-98a4-9962819ed21a','Adiantum affine chathamicum','52b042ec-1b14-5cea-82e6-4b45b47e56d9','Adiantum affine var. chathamicum','73558815-51a7-5cc7-b58c-8a69533f0758','Adiantum affin chathamic','e24dd3e5-1b92-469f-9dac-af94b3bd0cdd','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a4f2fcc6-9f0d-4f8a-a8db-a55927cdd362','','','980ab481-cc75-557f-815c-c8384b613453','Tessaromma Newman, 1840','Newman, 1840',1840,0,'de1dce9a-0fff-5db5-aada-34251e25efbc','Tessaromma','de1dce9a-0fff-5db5-aada-34251e25efbc','Tessaromma','de1dce9a-0fff-5db5-aada-34251e25efbc','Tessaromma','a4f2fcc6-9f0d-4f8a-a8db-a55927cdd362','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Tessaromma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4f324fd-5f2d-4f84-b43b-ad8aab03ad22','','','ab3c5781-9377-58be-84ad-89f0b127dfa5','Pseudonirmus','',0,0,'ab3c5781-9377-58be-84ad-89f0b127dfa5','Pseudonirmus','ab3c5781-9377-58be-84ad-89f0b127dfa5','Pseudonirmus','ab3c5781-9377-58be-84ad-89f0b127dfa5','Pseudonirmus','a4f324fd-5f2d-4f84-b43b-ad8aab03ad22','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Pseudonirmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a4f1e67a-6cb6-4e15-b402-b5ae75b30f26','','','028d84ea-97f5-5090-bf21-a7f36da8174d','Mastigophora beckettiana Steph.','Steph.',0,0,'1923f26a-aad4-524a-befb-308a16a26f20','Mastigophora beckettiana','1923f26a-aad4-524a-befb-308a16a26f20','Mastigophora beckettiana','1612f6d4-abc4-5cb4-905a-8f3531824704','Mastigophora beckettian','ee5a0fa8-9926-4a18-9087-aabb98e6276a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Mastigophoraceae|Mastigophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a74e3123-4581-4ac3-a203-69199188cbd3','','','8b0a4699-d861-593a-b5cf-9666a97deeda','Pseudomonas aeruginosa (Schroeter 1872) Migula 1900','(Schroeter 1872) Migula 1900',1872,0,'4f0cb72d-f3dc-5780-8a31-a49d98ff40d8','Pseudomonas aeruginosa','4f0cb72d-f3dc-5780-8a31-a49d98ff40d8','Pseudomonas aeruginosa','555a894c-7a0d-557d-bdcd-a1bd62922e76','Pseudomonas aeruginos','a74e3123-4581-4ac3-a203-69199188cbd3','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('a7501463-b5be-4304-94f2-d45fb0799f9e','','','e7c5ba0c-29fe-50cd-b499-112c4e463a17','Passalora Fr.','Fr.',0,0,'3ce338b9-e654-5b0e-b2a1-b80c4deba3b0','Passalora','3ce338b9-e654-5b0e-b2a1-b80c4deba3b0','Passalora','3ce338b9-e654-5b0e-b2a1-b80c4deba3b0','Passalora','a7501463-b5be-4304-94f2-d45fb0799f9e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a74f2720-dde7-4897-9e1d-eca13186f3e1','','','60e1719a-0fc4-507c-8c1e-6814017cb3c0','Asteridiella McAlpine','McAlpine',0,0,'2fa75fa2-4e05-5f99-969c-3a0762300309','Asteridiella','2fa75fa2-4e05-5f99-969c-3a0762300309','Asteridiella','2fa75fa2-4e05-5f99-969c-3a0762300309','Asteridiella','a74f2720-dde7-4897-9e1d-eca13186f3e1','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Asteridiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a74e3c00-3f85-4631-a64a-e069f2756eeb','','','41d3c71a-fb50-58e6-b19b-4f82dd869b35','Cintractia microsora Syd.','Syd.',0,0,'7731a617-82cd-5543-994f-ecfecbd24511','Cintractia microsora','7731a617-82cd-5543-994f-ecfecbd24511','Cintractia microsora','cb8500e8-0117-52d0-b6b3-8dc7052ec384','Cintractia microsor','7ad21ede-2d0e-4f3d-9144-8970cda48486','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a75154ae-17af-4b24-b09b-01a175fdec78','','','66826b00-904a-5515-a8bb-b3f60a092da7','Turbina rhodesiana Rendle','Rendle',0,0,'66240f91-280a-5bdc-9efb-c4ee5ffe5358','Turbina rhodesiana','66240f91-280a-5bdc-9efb-c4ee5ffe5358','Turbina rhodesiana','cb98881d-a0da-5f24-b1ac-8dcf2a1990c5','Turbina rhodesian','9c794a13-bab1-4137-a095-e6b4924261e7','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Turbina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a753ed32-191e-4452-bcbe-469b37816245','','','6f95abf5-dfc4-5cf2-8567-fb51d7c4442b','Chaetomium Kunze','Kunze',0,0,'0e981352-1979-58f6-abdc-de4bf75d9555','Chaetomium','0e981352-1979-58f6-abdc-de4bf75d9555','Chaetomium','0e981352-1979-58f6-abdc-de4bf75d9555','Chaetomium','a753ed32-191e-4452-bcbe-469b37816245','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Chaetomium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a750f7f6-98f2-4671-883b-c82272326edd','','','ea33bfbc-a081-5f13-ba84-587f6c67e09b','Epispathidium papilliferum (Kahl, 1930)','(Kahl, 1930)',1930,0,'767e25c7-5561-5c0d-8307-5fa2352575d8','Epispathidium papilliferum','767e25c7-5561-5c0d-8307-5fa2352575d8','Epispathidium papilliferum','27654f6b-ef54-5ba3-970f-292089c803c9','Epispathidium papillifer','a750f7f6-98f2-4671-883b-c82272326edd','Chromista|Ciliophora|Litostomatea|Haptorida|Spathidiidae|Epispathidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a758b3f1-8f4c-41a2-9b81-0f8efafaacd5','','','e455e56e-2518-56f3-ae99-168f0f71da59','Petroneis Mann','Mann',0,0,'102ceea6-e9db-56ea-a952-2cf723663f1d','Petroneis','102ceea6-e9db-56ea-a952-2cf723663f1d','Petroneis','102ceea6-e9db-56ea-a952-2cf723663f1d','Petroneis','a758b3f1-8f4c-41a2-9b81-0f8efafaacd5','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Petroneis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a756ec82-beee-408f-be1e-4717f624bce6','','','e71bc9d3-e3a1-5361-938a-62c6e695c390','Panicum sanguinale L.','L.',0,0,'2be0e89e-8956-5685-85c3-b4f2ca612dd6','Panicum sanguinale','2be0e89e-8956-5685-85c3-b4f2ca612dd6','Panicum sanguinale','7eb96a86-46c2-5925-904b-76a3883ce41d','Panicum sanguinal','0bcc7e62-6fa0-4102-8f2a-e17b27ff66b3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Panicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a75831c3-879f-456c-be8a-884f6a51cffc','','','b98f683f-a544-5b2d-b553-22b198994872','Castanea sativa Mill.','Mill.',0,0,'99bd4e2b-be91-5e28-8f69-e58f939ba327','Castanea sativa','99bd4e2b-be91-5e28-8f69-e58f939ba327','Castanea sativa','b3bb19eb-9dcc-5439-a08a-6da6fd4ee9d1','Castanea satiu','a75831c3-879f-456c-be8a-884f6a51cffc','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Castanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a75a9442-9c01-4919-9e3a-5bcdb89882ff','','','62be99dd-2420-5c83-9ab6-14fd8b825c7f','Nanotanaupodus andrei Zhang & Fan, 2007','Zhang & Fan, 2007',2007,0,'defaa495-cad9-52bc-9518-384967d9f35d','Nanotanaupodus andrei','defaa495-cad9-52bc-9518-384967d9f35d','Nanotanaupodus andrei','91e05586-a099-55c8-a0d7-a310f343418f','Nanotanaupodus andre','a75a9442-9c01-4919-9e3a-5bcdb89882ff','Animalia|Arthropoda|Arachnida|Trombidiformes|Allotanaupodidae|Nanotanaupodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a75eec6b-1ae1-4130-a4d2-1284d5b1503c','','','fe7790d4-fb18-530b-99f2-b31e8208b525','Arcanobacterium pyogenes (Glage 1903) Pascual Ramos et al., 1997','(Glage 1903) Pascual Ramos et al., 1997',1903,0,'39745f8f-e5fb-556e-8abe-040df1a1830a','Arcanobacterium pyogenes','39745f8f-e5fb-556e-8abe-040df1a1830a','Arcanobacterium pyogenes','1a2b17e4-dca0-5d61-b952-b21b56c06fe5','Arcanobacterium pyogen','a75eec6b-1ae1-4130-a4d2-1284d5b1503c','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Actinomycetaceae|Arcanobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('a75dc9ea-a515-44c4-95aa-37c4ed24246a','','','5b7c2e88-c01d-5e58-b5bb-5bb595b59707','Polyporus picipes Fr.','Fr.',0,0,'08e196a7-fe10-510a-9021-d106ccc6afc0','Polyporus picipes','08e196a7-fe10-510a-9021-d106ccc6afc0','Polyporus picipes','ebfca325-bc23-56ac-a5b0-43680ab79996','Polyporus picip','7fb2b0c1-bb18-46f0-93b7-ce163b7899b7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a75e60c0-ec07-45ec-b05a-6ad605548a22','','','e49a3cf2-8443-5cec-8a73-25ea258b191c','Holcaspis mordax Broun, 1886','Broun, 1886',1886,0,'2da23044-34be-5bfe-b7c3-b7c1837369a2','Holcaspis mordax','2da23044-34be-5bfe-b7c3-b7c1837369a2','Holcaspis mordax','2da23044-34be-5bfe-b7c3-b7c1837369a2','Holcaspis mordax','a75e60c0-ec07-45ec-b05a-6ad605548a22','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a75cd9d4-fbae-48e4-9612-6dd8d631102b','','','a8cf5887-6120-57bb-b049-095768cdcd8d','Lamellinucula','',0,0,'a8cf5887-6120-57bb-b049-095768cdcd8d','Lamellinucula','a8cf5887-6120-57bb-b049-095768cdcd8d','Lamellinucula','a8cf5887-6120-57bb-b049-095768cdcd8d','Lamellinucula','a75cd9d4-fbae-48e4-9612-6dd8d631102b','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculidae|Lamellinucula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7662015-8cff-4132-ae6f-f302d46efe71','','','b1c80e69-12b5-5a05-acdf-7d499efd5673','Phylactolaemata','',0,0,'b1c80e69-12b5-5a05-acdf-7d499efd5673','Phylactolaemata','b1c80e69-12b5-5a05-acdf-7d499efd5673','Phylactolaemata','b1c80e69-12b5-5a05-acdf-7d499efd5673','Phylactolaemata','a7662015-8cff-4132-ae6f-f302d46efe71','Animalia|Bryozoa|Phylactolaemata|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('a760cf01-37ed-4381-8ee0-f39434f5dea6','','','a2998520-1bde-5996-a24c-bb6ffb757e53','Phaeocystis antarctica Karst','Karst',0,0,'8e4f6489-3278-51dd-999d-fcfbfff376fb','Phaeocystis antarctica','8e4f6489-3278-51dd-999d-fcfbfff376fb','Phaeocystis antarctica','5c5709d3-a874-54cf-9349-c2d240c55cd0','Phaeocystis antarctic','a760cf01-37ed-4381-8ee0-f39434f5dea6','Chromista|Haptophyta|Coccolithophyceae|Phaeocystales|Phaeocystaceae|Phaeocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a76b427a-9165-4a3e-8e1c-302ad532f5d2','','','432ac76d-3b61-5948-ab5d-9d8cb4f882d5','Cyclophorales','',0,0,'432ac76d-3b61-5948-ab5d-9d8cb4f882d5','Cyclophorales','432ac76d-3b61-5948-ab5d-9d8cb4f882d5','Cyclophorales','432ac76d-3b61-5948-ab5d-9d8cb4f882d5','Cyclophorales','a76b427a-9165-4a3e-8e1c-302ad532f5d2','Chromista|Ochrophyta|Bacillariophyceae|Cyclophorales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('a76f5562-972a-438b-8268-41fed03754dc','','','3a815c99-2c01-56e0-9ba4-5fa68f9918f0','Chaetocypha Corda','Corda',0,0,'572b8f84-8a26-5876-9bff-9f8732cd79c9','Chaetocypha','572b8f84-8a26-5876-9bff-9f8732cd79c9','Chaetocypha','572b8f84-8a26-5876-9bff-9f8732cd79c9','Chaetocypha','a76f5562-972a-438b-8268-41fed03754dc','Fungi|||||Chaetocypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a76db631-2945-4aa8-a4bf-30c0cb287fb9','','','05b944aa-8d69-5682-976e-1df468e629ef','Pucciniastrum agrimoniae (Dietel) Tranzschel','(Dietel) Tranzschel',0,0,'b2eb4c8c-0aa5-5e9d-aecb-56fecb31e3a1','Pucciniastrum agrimoniae','b2eb4c8c-0aa5-5e9d-aecb-56fecb31e3a1','Pucciniastrum agrimoniae','1cefdf4d-9943-5f50-af8f-ee20615413db','Pucciniastrum agrimoni','a76db631-2945-4aa8-a4bf-30c0cb287fb9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Pucciniastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a76f2036-968c-4ff8-a5c3-88aace1f4c20','','','d6fba2db-7cd1-581b-b050-138ec9af741a','Rhododendron intranervatum Sleumer','Sleumer',0,0,'adf421c6-e8fb-541e-b314-e77ca04141fe','Rhododendron intranervatum','adf421c6-e8fb-541e-b314-e77ca04141fe','Rhododendron intranervatum','dc2af118-d80d-5aa7-bee6-4cbef40afdce','Rhododendron intraneruat','a76f2036-968c-4ff8-a5c3-88aace1f4c20','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a76fbe42-4e78-4968-bc38-8030b0a5ad41','','','1b2575de-b52c-5f95-b21d-05cea7852b40','Ehrenbergina trigona Goës, 1896','Goës, 1896',1896,0,'cccaa28d-bba9-5c08-854e-750fc6129929','Ehrenbergina trigona','cccaa28d-bba9-5c08-854e-750fc6129929','Ehrenbergina trigona','f23be2fc-e43d-52ea-baa0-02bf3be4b5b9','Ehrenbergina trigon','a76fbe42-4e78-4968-bc38-8030b0a5ad41','Chromista|Foraminifera|Polythalamea|Buliminida|Cassidulinidae|Ehrenbergina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a76f768d-3a04-43d7-a6ae-c6b609779131','','','65825d38-5115-57ed-b306-d2693a92449c','Pimelea telura C.J.Burrows','C.J.Burrows',0,0,'1af0271c-5496-5cee-a8ab-b249296b11ab','Pimelea telura','1af0271c-5496-5cee-a8ab-b249296b11ab','Pimelea telura','fdf79f97-ebc6-5b33-b0c4-df2bfec70eaa','Pimelea telur','a76f768d-3a04-43d7-a6ae-c6b609779131','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a778726e-2d2f-43a0-a6f6-014b314add48','','','ff949218-425f-517c-8452-02308c68502d','Gypsina','',0,0,'ff949218-425f-517c-8452-02308c68502d','Gypsina','ff949218-425f-517c-8452-02308c68502d','Gypsina','ff949218-425f-517c-8452-02308c68502d','Gypsina','a778726e-2d2f-43a0-a6f6-014b314add48','Chromista|Foraminifera|Polythalamea|Rotaliida|Acervulinidae|Gypsina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7721849-db81-4fa0-af95-0df2441e2c63','','','eb232e64-ba3c-5c13-80ad-6cf9d2bc03f0','Aspergillus candidus Link','Link',0,0,'6119a22f-8c9c-534b-9158-4cd2da164421','Aspergillus candidus','6119a22f-8c9c-534b-9158-4cd2da164421','Aspergillus candidus','30a41b3b-9976-5d96-a197-2aa0cfd8c1ea','Aspergillus candid','a7721849-db81-4fa0-af95-0df2441e2c63','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a77652ce-bee2-4737-9cba-cbd118e4faae','','','6a442f98-4bf3-559d-87d0-f60e283f765b','Monoscutidae','',0,0,'6a442f98-4bf3-559d-87d0-f60e283f765b','Monoscutidae','6a442f98-4bf3-559d-87d0-f60e283f765b','Monoscutidae','6a442f98-4bf3-559d-87d0-f60e283f765b','Monoscutidae','a77652ce-bee2-4737-9cba-cbd118e4faae','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7714351-f559-43b5-8dcf-d32741883bb0','','','9f1f25bc-1691-571f-8720-8a1a70b18bcf','Liparogetus sulcatissimus Broun, 1915','Broun, 1915',1915,0,'fbdb3c4d-ec93-5635-9d14-7b4685a67bf8','Liparogetus sulcatissimus','fbdb3c4d-ec93-5635-9d14-7b4685a67bf8','Liparogetus sulcatissimus','62cf40ac-a62b-5d0f-a473-60e723d43e00','Liparogetus sulcatissim','a7714351-f559-43b5-8dcf-d32741883bb0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Liparogetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a77ca46c-a0f5-44c7-b4ad-0a735df609f3','','','5897b532-bd2b-5a90-9938-895fed44e58a','Pseudopsis','',0,0,'5897b532-bd2b-5a90-9938-895fed44e58a','Pseudopsis','5897b532-bd2b-5a90-9938-895fed44e58a','Pseudopsis','5897b532-bd2b-5a90-9938-895fed44e58a','Pseudopsis','a77ca46c-a0f5-44c7-b4ad-0a735df609f3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a77222c9-d40d-47f3-8ff2-fb03e44cc65b','','','7cc70d91-81ca-5c98-9491-772a897195fc','Rhodophyllus griseorubellus (Lasch) Quél.','(Lasch) Quél.',0,0,'c664cf4b-91fe-5372-9595-a705545c6576','Rhodophyllus griseorubellus','c664cf4b-91fe-5372-9595-a705545c6576','Rhodophyllus griseorubellus','57ebddd4-7c9a-5304-8f2b-9c034805f2a5','Rhodophyllus griseorubell','9b2e7fe2-5d1b-4ebd-81ad-0ecae56d47c3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Rhodophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a77b13bd-22a7-45f6-b8bc-9752a38dacfd','','','60f7f2b9-f503-599a-b5e8-743cc9564342','Montia drucei (Heenan) Heenan','(Heenan) Heenan',0,0,'11251f61-eadd-54ae-8d2e-f62f0a24d7eb','Montia drucei','11251f61-eadd-54ae-8d2e-f62f0a24d7eb','Montia drucei','70a188c3-70d3-5940-92ad-a290b6e28fe8','Montia druce','a77b13bd-22a7-45f6-b8bc-9752a38dacfd','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Portulacaceae|Montia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a77a357d-9cb6-4904-97a9-eadabf5d6de5','','','ced8dae4-a20f-567c-814f-6cfa1c868c25','Agaricus raphanipes var. glaucophyllus sensu Dörfelt','',0,0,'b0c0058d-e304-53f7-a738-99c8f90c8485','Agaricus raphanipes glaucophyllus','483e9fb8-ae91-52c8-b028-dafb7cd65564','Agaricus raphanipes var. glaucophyllus','30a015d6-16da-53b8-8ee4-b9b57c676a15','Agaricus raphanip glaucophyll','e60b34e9-343b-4023-97b0-21411849b674','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('a77ac64d-608f-4bed-80d6-cb62754cbc89','','','b066c741-6654-52fb-a973-6224a84bbc0a','Spirogyra wuchanensis','',0,0,'b066c741-6654-52fb-a973-6224a84bbc0a','Spirogyra wuchanensis','b066c741-6654-52fb-a973-6224a84bbc0a','Spirogyra wuchanensis','ea97265d-7792-5f0c-b3b4-d595b4b26be2','Spirogyra wuchanens','a77ac64d-608f-4bed-80d6-cb62754cbc89','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Spirogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a77fd80e-71f6-4ad9-a8bb-8aecb0691e09','','','f01e8ffb-08e9-5426-af7e-1063ef089a22','Sisymbrium nasturtium-aquaticum L.','L.',0,0,'3b797a77-9560-5933-b92a-aefc8d9596c1','Sisymbrium nasturtium-aquaticum','3b797a77-9560-5933-b92a-aefc8d9596c1','Sisymbrium nasturtium-aquaticum','337ddaef-51ab-5f4b-80c4-02a19acb28c6','Sisymbrium nasturtium-aquatic','71fd5bc4-d2e7-4cb6-83ac-7ae54e77a606','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Sisymbrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a77ed319-62dc-463c-9b7f-d990d5ef7695','','','a307296d-b063-5870-b151-bca970a5bcc0','Rahnella Izard et al., 1981','Izard et al., 1981',1981,0,'09801a6c-acfe-582d-a650-9aeeeb0d35b3','Rahnella','09801a6c-acfe-582d-a650-9aeeeb0d35b3','Rahnella','09801a6c-acfe-582d-a650-9aeeeb0d35b3','Rahnella','a77ed319-62dc-463c-9b7f-d990d5ef7695','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Yersiniaceae|Rahnella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('a785fee2-b901-4e28-bc47-3a311867ec1c','','','963bcc62-247e-565a-a7de-c34ebe91d5a0','Lichen lacustris With.','With.',0,0,'b3510264-8954-5ffc-a2b9-e5ad1fbe4cc3','Lichen lacustris','b3510264-8954-5ffc-a2b9-e5ad1fbe4cc3','Lichen lacustris','ab9eb7cf-865a-504b-8680-eaf5f92d9877','Lichen lacustr','365b699a-b568-436c-ba6b-a469b9704028','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a78a9f1e-c55c-4bfc-9278-06ab97e65c20','','','825e16dd-2112-5688-bff5-a01ba23d5b0f','Desmodesmus brasiliensis (Bohlin) Hegewald','(Bohlin) Hegewald',0,0,'42ec5847-86f3-51a5-a29c-ecff9d123601','Desmodesmus brasiliensis','42ec5847-86f3-51a5-a29c-ecff9d123601','Desmodesmus brasiliensis','9dcdf4c3-3bbd-5dcc-8b77-dee5830f9e5f','Desmodesmus brasiliens','a78a9f1e-c55c-4bfc-9278-06ab97e65c20','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Desmodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a784d29d-54ed-4522-8283-614db65111e4','','','aea1ab91-0ded-50cf-a8ac-0ae70664a6dc','Dieuches formosus Eyles, 1973','Eyles, 1973',1973,0,'e1d4170e-449f-58b6-9c0f-0e432202ae6a','Dieuches formosus','e1d4170e-449f-58b6-9c0f-0e432202ae6a','Dieuches formosus','b86f47a3-3a10-5bbb-9c71-3fc5f0cc5cce','Dieuches formos','a784d29d-54ed-4522-8283-614db65111e4','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Dieuches','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a78a3449-3866-4228-9f36-69015ff5ef57','','','4d0ab93f-d144-51ee-b0ff-67fe68f620a1','Molophilus luteipennis Alexander, 1923','Alexander, 1923',1923,0,'a2be6909-ce4d-5bc5-be2c-dda0ff3657f6','Molophilus luteipennis','a2be6909-ce4d-5bc5-be2c-dda0ff3657f6','Molophilus luteipennis','d6228aa3-8635-5f60-bb18-84453a5ec30d','Molophilus luteipenn','a78a3449-3866-4228-9f36-69015ff5ef57','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a789eb85-2e87-4204-8b5e-d4391c158e5e','','','b51c4728-9b36-5826-aa0b-a023c2827caa','Lanceoppia schusteri Hammer, 1968','Hammer, 1968',1968,0,'e8b2cc28-f56e-5582-ae56-aa310328623b','Lanceoppia schusteri','e8b2cc28-f56e-5582-ae56-aa310328623b','Lanceoppia schusteri','2da560df-ecdd-5a75-a23e-f1d670ba0e5c','Lanceoppia schuster','a789eb85-2e87-4204-8b5e-d4391c158e5e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a789724e-6196-4d24-86ff-f0d819967162','','','1722ceb6-3df0-564c-891f-3d0b9eb09a2b','Cladonia fuscofunda S.Hammer','S.Hammer',0,0,'a6220ed9-2f42-5e9d-b115-2d1ddf3f4f02','Cladonia fuscofunda','a6220ed9-2f42-5e9d-b115-2d1ddf3f4f02','Cladonia fuscofunda','b0bf93c5-92ce-5f69-b0ba-e04165e7efee','Cladonia fuscofund','a789724e-6196-4d24-86ff-f0d819967162','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a78b231d-9ff6-467c-8cce-fd04315d2239','','','64b75ad1-2fc1-575d-9019-e1db327261c5','Oxyurini J.C. Phillips','J.C. Phillips',0,0,'71bc10e2-e8c1-5c5c-83f4-d12e4e21cbc2','Oxyurini','71bc10e2-e8c1-5c5c-83f4-d12e4e21cbc2','Oxyurini','71bc10e2-e8c1-5c5c-83f4-d12e4e21cbc2','Oxyurini','a78b231d-9ff6-467c-8cce-fd04315d2239','Animalia|Chordata|Aves|Anseriformes|Anatidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6257e56-925c-4537-a115-bea5675af73d','','','5c51444e-a004-5866-8ba4-2e70d11eba50','Sphaeria fimicola Desm.','Desm.',0,0,'4314fc73-8ff3-500a-9b0e-9f7a3a8b42ee','Sphaeria fimicola','4314fc73-8ff3-500a-9b0e-9f7a3a8b42ee','Sphaeria fimicola','43f04646-a593-586b-8991-04edf14c95d1','Sphaeria fimicol','6f745b97-6e71-4ee0-942f-c28957621ae7','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a62be38f-a0be-46a0-b8e8-0b6908140e78','','','991a1738-312d-52a6-b8e8-489c1e28369d','Camarosporium Schulzer','Schulzer',0,0,'31aa6997-d0bd-5126-9c35-7e3076de1572','Camarosporium','31aa6997-d0bd-5126-9c35-7e3076de1572','Camarosporium','31aa6997-d0bd-5126-9c35-7e3076de1572','Camarosporium','a62be38f-a0be-46a0-b8e8-0b6908140e78','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporiaceae|Camarosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a62bea96-3385-4f0f-8008-315eccbaf15e','','','e15a0a13-4350-53f0-8d5c-f4fabf775ad3','Massaria anomia (Fr.) Petr.','(Fr.) Petr.',0,0,'390d4ede-05ee-50a2-bd70-86f6623df025','Massaria anomia','390d4ede-05ee-50a2-bd70-86f6623df025','Massaria anomia','fbd3813a-c6fe-512f-875e-ef3e5a5f176e','Massaria anom','a62bea96-3385-4f0f-8008-315eccbaf15e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massariaceae|Massaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a632548e-e9d0-43dd-add3-3e0a3871b420','','','67855aad-d2ed-56d1-9ddf-c322ebcce10a','Toniniopsis illudens (Nyl.) Kistenich, Timdal, Bendiksby & S.Ekman','(Nyl.) Kistenich, Timdal, Bendiksby & S.Ekman',0,0,'8f3ca4ce-2112-5299-a648-b3c3c48ca8a6','Toniniopsis illudens','8f3ca4ce-2112-5299-a648-b3c3c48ca8a6','Toniniopsis illudens','8f3ca4ce-2112-5299-a648-b3c3c48ca8a6','Toniniopsis illudens','a632548e-e9d0-43dd-add3-3e0a3871b420','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Toniniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a62c21b1-9385-4595-8dd3-f3b5d89f76ba','','','7c94662d-7e0b-5cf3-9ce6-65e69c0a3028','Epiphthora Meyrick, 1888','Meyrick, 1888',1888,0,'8efe7263-80e3-50d3-9094-9cafa66dc43b','Epiphthora','8efe7263-80e3-50d3-9094-9cafa66dc43b','Epiphthora','8efe7263-80e3-50d3-9094-9cafa66dc43b','Epiphthora','a62c21b1-9385-4595-8dd3-f3b5d89f76ba','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Epiphthora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a63374e7-0358-4aab-ba17-f20ec43923e9','','','0162170e-3d85-59df-86a3-942c0a461586','Batrachedridae Heinemann & Wocke, 1876','Heinemann & Wocke, 1876',1876,0,'f24da71e-fcff-5a62-a14b-cb0397067509','Batrachedridae','f24da71e-fcff-5a62-a14b-cb0397067509','Batrachedridae','f24da71e-fcff-5a62-a14b-cb0397067509','Batrachedridae','a63374e7-0358-4aab-ba17-f20ec43923e9','Animalia|Arthropoda|Insecta|Lepidoptera|Batrachedridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6386ee3-0f9b-4e1a-8c0c-81c85cf89083','','','14f6bcf4-d65a-5160-a01d-eb44207b20ee','Austrocarabodes','',0,0,'14f6bcf4-d65a-5160-a01d-eb44207b20ee','Austrocarabodes','14f6bcf4-d65a-5160-a01d-eb44207b20ee','Austrocarabodes','14f6bcf4-d65a-5160-a01d-eb44207b20ee','Austrocarabodes','a6386ee3-0f9b-4e1a-8c0c-81c85cf89083','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Carabodidae|Austrocarabodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a63b9144-8a67-4518-8f74-798ad1526b19','','','0e867846-0bb5-5049-8ca4-584451fd7cdb','Pyronota munda Sharp, 1876','Sharp, 1876',1876,0,'e34a8a7b-3a35-5593-87fb-45eb09869f19','Pyronota munda','e34a8a7b-3a35-5593-87fb-45eb09869f19','Pyronota munda','25b161a8-d823-5363-80ab-841e411bcf05','Pyronota mund','a63b9144-8a67-4518-8f74-798ad1526b19','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Pyronota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a63a15f7-c8d0-4f92-bf50-8e868f9aac2f','','','333fe6f6-fa1d-5ed9-84bb-3f60f9084e54','Pogonorhinus punctithorax (Broun, 1886)','(Broun, 1886)',1886,0,'56fcec38-a7f0-54ce-b53e-229cadf800e1','Pogonorhinus punctithorax','56fcec38-a7f0-54ce-b53e-229cadf800e1','Pogonorhinus punctithorax','56fcec38-a7f0-54ce-b53e-229cadf800e1','Pogonorhinus punctithorax','a63a15f7-c8d0-4f92-bf50-8e868f9aac2f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pogonorhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a63933a5-42d5-435c-bdb2-d27dd2e776c6','','','68c7c3aa-4cb6-5f06-97ed-7801bb64a48e','Didymella maydis (Arny & R.R. Nelson) Q. Chen & L. Cai','(Arny & R.R. Nelson) Q. Chen & L. Cai',0,0,'241d9be5-bc3d-5ad5-a859-fdb602885afa','Didymella maydis','241d9be5-bc3d-5ad5-a859-fdb602885afa','Didymella maydis','c74da738-fc87-5b8c-8737-c0d76c95effa','Didymella mayd','a63933a5-42d5-435c-bdb2-d27dd2e776c6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a642c800-fece-4a52-bdec-857c8832ba65','','','1991d850-1a37-593e-8a02-e14e9e4fa297','Campodea zelanda Hilton, 1939','Hilton, 1939',1939,0,'6778dacf-99b2-528d-b85a-675a8e76a161','Campodea zelanda','6778dacf-99b2-528d-b85a-675a8e76a161','Campodea zelanda','69c9af7f-ab8d-5bd7-b313-fc77963e3a2a','Campodea zeland','a642c800-fece-4a52-bdec-857c8832ba65','Animalia|Arthropoda|Diplura|Diplura|Campodeidae|Campodea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a63edd38-db21-488f-b449-f839829e460c','','','1a55b17f-9cdc-556f-b62a-46848d88c9b8','Lagenocystis/Univitellanulocystis species Lester et al., 1985','',0,0,'','','','','','','a63edd38-db21-488f-b449-f839829e460c','Animalia|Platyhelminthes|Neoophora|Azygiida|Didymozoidae|Lagenocystis/Univitellanulocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('a6432a02-6fd3-4339-82a3-c9c55130cf11','','','e14b6baf-5fce-53ce-9845-99ffac062749','Zorion kaikouraiensis Schnitzler, 2005','Schnitzler, 2005',2005,0,'81821ae9-073c-5adf-ac96-6e43c11f65e4','Zorion kaikouraiensis','81821ae9-073c-5adf-ac96-6e43c11f65e4','Zorion kaikouraiensis','937f3f70-ce49-5a6e-8ddf-4db9bc0e14ea','Zorion kaikouraiens','a6432a02-6fd3-4339-82a3-c9c55130cf11','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Zorion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a645f653-8c64-45ef-92e5-a435619d8d2c','','','217ee093-7784-5e1b-ab54-57674a3c53e0','Diplodactylidae','',0,0,'217ee093-7784-5e1b-ab54-57674a3c53e0','Diplodactylidae','217ee093-7784-5e1b-ab54-57674a3c53e0','Diplodactylidae','217ee093-7784-5e1b-ab54-57674a3c53e0','Diplodactylidae','a645f653-8c64-45ef-92e5-a435619d8d2c','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6459177-5132-46ca-9a37-a557b75454ff','','','feb8a47a-23e8-5cbf-aa99-c7172f2954ea','Abralia astrolineata Berry, 1914','Berry, 1914',1914,0,'28dbf25a-9b54-5d6b-ba09-ef7009fde792','Abralia astrolineata','28dbf25a-9b54-5d6b-ba09-ef7009fde792','Abralia astrolineata','daa66c21-2375-55c0-8200-150426ce2640','Abralia astrolineat','a6459177-5132-46ca-9a37-a557b75454ff','Animalia|Mollusca|Cephalopoda|Teuthida|Enoploteuthididae|Abralia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6453058-db13-463d-bdec-acb364cef1b6','','','ebbfeac3-7eaf-57df-b58b-fa0637ef1488','Rhagadolobium bakerianum Sacc.','Sacc.',0,0,'42338565-c629-527f-8614-1ff0d4ffc53b','Rhagadolobium bakerianum','42338565-c629-527f-8614-1ff0d4ffc53b','Rhagadolobium bakerianum','bade871a-ce12-51ea-a3e7-4e8a1cd59765','Rhagadolobium bakerian','a6453058-db13-463d-bdec-acb364cef1b6','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Rhagadolobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a64bb8dd-1ab9-4eb7-a499-bbe7c76fd264','','','3ffca28d-0fd4-5b77-8655-12f569c1e0ba','Hypoxylon serpens (Pers.) J. Kickx f.','(Pers.) J. Kickx f.',0,0,'640e9476-df57-5ed1-9aa7-eb1529d65226','Hypoxylon serpens','640e9476-df57-5ed1-9aa7-eb1529d65226','Hypoxylon serpens','640e9476-df57-5ed1-9aa7-eb1529d65226','Hypoxylon serpens','6d56f1b1-ea7d-4a89-a92e-ac6eca3226d4','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a654ad9b-1cd5-460c-bef0-5b28acf2b724','','','9eb1c882-e01f-54c9-a1ab-4aeb97e5997c','Kudoa','',0,0,'9eb1c882-e01f-54c9-a1ab-4aeb97e5997c','Kudoa','9eb1c882-e01f-54c9-a1ab-4aeb97e5997c','Kudoa','9eb1c882-e01f-54c9-a1ab-4aeb97e5997c','Kudoa','a654ad9b-1cd5-460c-bef0-5b28acf2b724','Animalia|Cnidaria|Myxozoa|Multivalvulida|Kudoidae|Kudoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a64bebc9-a401-4b93-a70c-be98508175a2','','','0318c814-a7bd-5ccb-8018-7a0ad6665f2f','Danthonia laevis Vickery','Vickery',0,0,'a76e4f23-8225-5235-8bd1-f91468edea54','Danthonia laevis','a76e4f23-8225-5235-8bd1-f91468edea54','Danthonia laevis','c5ba3aee-a18f-5b5e-aec3-0eaeea9f0cec','Danthonia laeu','a2af8e20-61e9-4b9c-b100-13b8f33dca18','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a652b54d-5905-4cb4-b23e-9072e7a605b1','','','94ade4cd-20df-5b25-9f3a-56ce65286418','Staurodesmus megacanthus var. orientalis (A.M.Scott & Prescott) Teiling','(A.M.Scott & Prescott) Teiling',0,0,'dcaa079f-a9c7-5b0d-b947-3356d392c5f0','Staurodesmus megacanthus orientalis','05a4e0bf-88a9-5998-97b5-9e77c004d81e','Staurodesmus megacanthus var. orientalis','3ad23126-ffff-55d4-b71f-69ce23727a6a','Staurodesmus megacanth oriental','a652b54d-5905-4cb4-b23e-9072e7a605b1','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a64c7301-aabc-456f-97d5-d0c36b504229','','','862ed28b-2ce1-5fc3-bad0-b426ce7a1160','Acaena microphylla var. pallideolivacea Bitter','Bitter',0,0,'f42cf6de-9078-5939-9814-f39b8c861394','Acaena microphylla pallideolivacea','ea22c47b-7d7a-5297-8249-c18a64bc2e98','Acaena microphylla var. pallideolivacea','1726e9e9-73e1-5d10-80f2-ba239e5c9b53','Acaena microphyll pallideoliuace','0f7862d5-da03-4c3e-b9c5-1de7bfa1aa8e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a65a8ebb-73c7-402a-b198-420f8fb0a0fa','','','4f70f3cf-456d-5bf1-8057-6062d5a49fae','Melanthalia Mont.','Mont.',0,0,'d400189a-cf28-5025-8da9-95badb4d0869','Melanthalia','d400189a-cf28-5025-8da9-95badb4d0869','Melanthalia','d400189a-cf28-5025-8da9-95badb4d0869','Melanthalia','a65a8ebb-73c7-402a-b198-420f8fb0a0fa','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|Melanthalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6550aaf-921c-4104-a133-555a188901e9','','','8f07f60b-29c4-5079-a16d-554801fb658a','Uropoda','',0,0,'8f07f60b-29c4-5079-a16d-554801fb658a','Uropoda','8f07f60b-29c4-5079-a16d-554801fb658a','Uropoda','8f07f60b-29c4-5079-a16d-554801fb658a','Uropoda','a6550aaf-921c-4104-a133-555a188901e9','Animalia|Arthropoda|Arachnida|Mesostigmata|Uropodidae|Uropoda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a65a0ee5-40b2-4277-8a63-f9c1dcb5b08f','','','6a6fd1ef-de43-59b6-a308-0ef5e927a9c7','Leproplaca (Nyl.) Hue','(Nyl.) Hue',0,0,'77a4e758-a513-5db2-aec3-a0d487360e57','Leproplaca','77a4e758-a513-5db2-aec3-a0d487360e57','Leproplaca','77a4e758-a513-5db2-aec3-a0d487360e57','Leproplaca','a65a0ee5-40b2-4277-8a63-f9c1dcb5b08f','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Leproplaca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a65dd44f-9764-4b75-88b7-1aadfeb5b533','','','289d8091-d693-5d5a-9009-eeccc81c5c0a','Anthicinae','',0,0,'289d8091-d693-5d5a-9009-eeccc81c5c0a','Anthicinae','289d8091-d693-5d5a-9009-eeccc81c5c0a','Anthicinae','289d8091-d693-5d5a-9009-eeccc81c5c0a','Anthicinae','a65dd44f-9764-4b75-88b7-1aadfeb5b533','Animalia|Arthropoda|Insecta|Coleoptera|Anthicidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('a65efb84-cabf-4d48-ba14-ca5187789644','','','161ef224-1198-5553-855d-be5bd4ed935d','Hebe gracillima (Kirk) Cockayne & Allan','(Kirk) Cockayne & Allan',0,0,'943c8ae2-dff4-5a7c-9d89-d7ad784cf478','Hebe gracillima','943c8ae2-dff4-5a7c-9d89-d7ad784cf478','Hebe gracillima','53f87aa6-8ed0-59aa-9069-1c342bf51966','Hebe gracillim','b8823220-1ca0-489b-bd0d-49dbd6f37821','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6690e70-5f66-4128-bacd-1ef30fce9ad5','','','d5e71ebc-8b20-52d3-ab65-196dd20e7308','Lichen floridus L.','L.',0,0,'55c63e56-b00c-5ca7-b635-81ea5eade439','Lichen floridus','55c63e56-b00c-5ca7-b635-81ea5eade439','Lichen floridus','48a013a7-1d67-5c1a-8aad-4369d4a04205','Lichen florid','9d595536-834f-4e56-bc6a-5da6e18ed0c2','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a6658fce-1af8-4122-b5f8-2af5138c9fd8','','','26ff40de-cd95-5273-aada-69ec35475acd','Scleroderma pteridis Shear','Shear',0,0,'8236c7b1-7b26-5ac0-92d0-177cf9092213','Scleroderma pteridis','8236c7b1-7b26-5ac0-92d0-177cf9092213','Scleroderma pteridis','f7deb622-8495-5f89-a53f-b08bb575fc4c','Scleroderma pterid','97003b23-5bbc-4ccf-834d-0d19ba1aa4e8','Fungi|Basidiomycota|Agaricomycetes|Boletales|Sclerodermataceae|Scleroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a66a3bfe-59a0-4500-96fb-3bc4edef7faa','','','c9c9d9db-a2e9-57f9-b278-898f569f9a33','Koelreuteria Laxm.','Laxm.',0,0,'39615c92-a0ff-5fcd-9e51-9d36250e4266','Koelreuteria','39615c92-a0ff-5fcd-9e51-9d36250e4266','Koelreuteria','39615c92-a0ff-5fcd-9e51-9d36250e4266','Koelreuteria','a66a3bfe-59a0-4500-96fb-3bc4edef7faa','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Koelreuteria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a66ff439-1b81-45c6-8dfc-68b63bcdd761','','','004ba9a6-b422-566a-b18a-0e88b0029ae2','Sporisorium montaniense (Ellis & Holw.) Vánky','(Ellis & Holw.) Vánky',0,0,'2ce00628-86d1-50c6-8ec3-240f96e8ea08','Sporisorium montaniense','2ce00628-86d1-50c6-8ec3-240f96e8ea08','Sporisorium montaniense','652578a3-7fca-5da0-9326-fbb66997c628','Sporisorium montaniens','a66ff439-1b81-45c6-8dfc-68b63bcdd761','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a670b045-770c-4837-bd61-eb61e13b633a','','','a2a39498-6654-5820-9608-a5669c2dd05b','Mesocyphon tristis Broun, 1910','Broun, 1910',1910,0,'d9521bb2-ce47-554c-b510-9a642568db5f','Mesocyphon tristis','d9521bb2-ce47-554c-b510-9a642568db5f','Mesocyphon tristis','9ec64131-4fbb-59f0-bc7e-2f695de4e8e3','Mesocyphon trist','a670b045-770c-4837-bd61-eb61e13b633a','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Mesocyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a6713eba-9564-4673-b284-1870c2f7fd57','','','1d3cef0f-0f76-54d3-a63d-16689c8faa53','Cornales Dumort.','Dumort.',0,0,'12aae236-bb85-5b52-88f3-1af6b938a119','Cornales','12aae236-bb85-5b52-88f3-1af6b938a119','Cornales','12aae236-bb85-5b52-88f3-1af6b938a119','Cornales','a6713eba-9564-4673-b284-1870c2f7fd57','Plantae|Tracheophyta|Magnoliopsida|Cornales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('a90fdf3e-c210-40b1-934d-04c0a3cbc366','','','713514bc-ccea-5d03-b1ba-f26ded2acbed','Monostichella salicis (Westend.) Arx','(Westend.) Arx',0,0,'f449382a-31db-5fa2-a696-3a386481a49e','Monostichella salicis','f449382a-31db-5fa2-a696-3a386481a49e','Monostichella salicis','6751386e-bf4e-5dfa-89bd-0cb272478dc9','Monostichella salic','a90fdf3e-c210-40b1-934d-04c0a3cbc366','Fungi|Ascomycota||||Monostichella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a671cf58-a907-40fd-8b41-a3804a4b323c','','','44eee1b9-6b10-54bb-a196-3c225eef9db3','Prosphodrus waltoni Britton, 1959','Britton, 1959',1959,0,'0d660ae0-8313-5e79-a384-9d10b8df864f','Prosphodrus waltoni','0d660ae0-8313-5e79-a384-9d10b8df864f','Prosphodrus waltoni','f6e77ea1-a290-5da9-94eb-4797b46f70e4','Prosphodrus walton','a671cf58-a907-40fd-8b41-a3804a4b323c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Prosphodrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9194499-8eb2-48fe-88c7-1558bc9b51b0','','','c7b9f56f-16ca-5651-b9a6-a9964fdb30ca','Rhytidhysteron rufulum (Spreng.) Speg.','(Spreng.) Speg.',0,0,'e78dcdbd-4cab-59a5-9d4d-7fbd88c8262a','Rhytidhysteron rufulum','e78dcdbd-4cab-59a5-9d4d-7fbd88c8262a','Rhytidhysteron rufulum','e2e4536e-1e5b-5509-8352-b16dd10933a1','Rhytidhysteron ruful','a9194499-8eb2-48fe-88c7-1558bc9b51b0','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Rhytidhysteron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a91acb80-23c0-4fc3-82e6-5a31b587ee84','','','4324f4e5-6ed5-5d76-ba8f-5c49a3ca6d5b','Dione arcuata W.A.Nelson','W.A.Nelson',0,0,'764d558d-dd1f-5756-9f58-786ba538287e','Dione arcuata','764d558d-dd1f-5756-9f58-786ba538287e','Dione arcuata','eaf7f06f-efc2-5d7d-8750-d857bfcaed99','Dione arcuat','a91acb80-23c0-4fc3-82e6-5a31b587ee84','Plantae|Rhodophyta|Bangiophyceae|Bangiales|Bangiaceae|Dione','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a915e9d4-4de7-4fd6-802c-332d093b1e24','','','71857184-2ffa-5321-a4f2-83220bd5f3c0','Lophophaena apiculata Ehrenberg, 1973','Ehrenberg, 1973',1973,0,'d33452bb-523a-5e39-9a9c-1222313004d0','Lophophaena apiculata','d33452bb-523a-5e39-9a9c-1222313004d0','Lophophaena apiculata','ec795a69-845e-58f7-bdfa-bf8609dd85e4','Lophophaena apiculat','a915e9d4-4de7-4fd6-802c-332d093b1e24','Chromista|Radiozoa|Polycystinea|Nassellaria|Lophophaenidae|Lophophaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9156c15-2d5b-4731-a193-bec6716c3058','','','214a70ac-d7dd-5441-b0ad-b5a87a979635','Zosterodiscus Hertel','Hertel',0,0,'97905da4-835c-5b98-b2bc-069b53dd6754','Zosterodiscus','97905da4-835c-5b98-b2bc-069b53dd6754','Zosterodiscus','97905da4-835c-5b98-b2bc-069b53dd6754','Zosterodiscus','a9156c15-2d5b-4731-a193-bec6716c3058','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Zosterodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9200aa0-c85c-421d-904c-013d86e143df','','','d7c06e51-7609-5f5b-b086-2f5ce6f29551','Acrasida','',0,0,'d7c06e51-7609-5f5b-b086-2f5ce6f29551','Acrasida','d7c06e51-7609-5f5b-b086-2f5ce6f29551','Acrasida','d7c06e51-7609-5f5b-b086-2f5ce6f29551','Acrasida','a9200aa0-c85c-421d-904c-013d86e143df','Protozoa|Percolozoa|Heterolobosea|Acrasida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('a921b0e1-a82f-4c06-9953-053e4a7d3a36','','','1bfa04b8-bb4b-5112-a95b-51ae96560832','Pyura lutea (Sluiter, 1900)','(Sluiter, 1900)',1900,0,'ddf45878-d07d-5105-ad94-cd7560dad807','Pyura lutea','ddf45878-d07d-5105-ad94-cd7560dad807','Pyura lutea','7c759327-a4f5-5fa1-81db-2a29e27d529d','Pyura lute','a921b0e1-a82f-4c06-9953-053e4a7d3a36','Animalia|Tunicata|Ascidiacea|Pleurogona|Pyuridae|Pyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a91e33e5-236d-421c-8e6b-12dfb0164b42','','','d3654deb-538a-51ca-8a2e-914ec388b7ff','Buellia dunedina Zahlbr.','Zahlbr.',0,0,'7eb13d9e-2626-502c-ad9a-cf9cf1032da2','Buellia dunedina','7eb13d9e-2626-502c-ad9a-cf9cf1032da2','Buellia dunedina','09e1693d-c9d5-5fa5-b95a-ec236e770f15','Buellia dunedin','fa0bbb11-b5a9-4a2d-98b5-296aba800575','Fungi||Ascomycetes|Lecanorales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a91e83b3-4f30-4876-b236-7692e117ccb0','','','7edd3310-f7b9-5591-a47c-4d68cf084120','Puccinia ribesii-pendulae Hasler','Hasler',0,0,'1756b6ec-3ba0-5f93-bba9-d172f9596939','Puccinia ribesii-pendulae','1756b6ec-3ba0-5f93-bba9-d172f9596939','Puccinia ribesii-pendulae','f887e524-83d0-5db7-9ee7-18e44522e403','Puccinia ribesii-pendul','e92032ad-9e86-41e0-9814-6d0db5d294b1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a91b9090-b19d-4afe-8396-caeab8ca7070','','','3d7da5d1-14bf-53cc-86b9-b51245600a19','Stephanosphaera','',0,0,'3d7da5d1-14bf-53cc-86b9-b51245600a19','Stephanosphaera','3d7da5d1-14bf-53cc-86b9-b51245600a19','Stephanosphaera','3d7da5d1-14bf-53cc-86b9-b51245600a19','Stephanosphaera','a91b9090-b19d-4afe-8396-caeab8ca7070','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Volvocaceae|Stephanosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a920b794-96e5-44cc-a063-d25e3099b1cb','','','48611c30-e537-5bc4-9c2f-fcabd66e6773','Hemerocoetes macrophthalmus Regan, 1914','Regan, 1914',1914,0,'c2183fed-d21c-57d4-b202-d27022c41e3e','Hemerocoetes macrophthalmus','c2183fed-d21c-57d4-b202-d27022c41e3e','Hemerocoetes macrophthalmus','f3f658c5-e596-5753-be4c-079d311a6814','Hemerocoetes macrophthalm','a920b794-96e5-44cc-a063-d25e3099b1cb','Animalia|Chordata|Actinopterygii|Perciformes|Percophidae|Hemerocoetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a92693f5-476b-4d0b-879c-58a006bccc47','','','b9a0d222-930c-576a-9f06-ac39df570183','Zygomyia multiseta Zaitzev, 2002','Zaitzev, 2002',2002,0,'26aa9a24-6789-58bc-9897-74ef222ca5f2','Zygomyia multiseta','26aa9a24-6789-58bc-9897-74ef222ca5f2','Zygomyia multiseta','d3abf837-b5ae-5294-a62c-7ef4433d4a92','Zygomyia multiset','a92693f5-476b-4d0b-879c-58a006bccc47','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9245a2b-eccd-4e70-a58d-8ca98ce8b6b9','','','28fe4db4-efe4-56e5-ada0-d85e7e46c080','Karlingiomyces dubius (Karling) Sparrow','(Karling) Sparrow',0,0,'bbda873f-1c6f-5a37-ae6d-c0eb47ff1a6f','Karlingiomyces dubius','bbda873f-1c6f-5a37-ae6d-c0eb47ff1a6f','Karlingiomyces dubius','5e0468bb-e805-5efa-a595-d3db66eeb228','Karlingiomyces dub','a9245a2b-eccd-4e70-a58d-8ca98ce8b6b9','Fungi|Chytridiomycota|Chytridiomycetes|Polychytriales||Karlingiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a92a5bd3-db30-4785-a35d-bfd49d213810','','','4b1edb96-acfa-5b2c-a3d6-53a121ffdae7','Cheilymenia ciliata (Bull.) Maas Geest.','(Bull.) Maas Geest.',0,0,'a2d2d452-b9ea-5366-9564-14e715f7aee2','Cheilymenia ciliata','a2d2d452-b9ea-5366-9564-14e715f7aee2','Cheilymenia ciliata','0b6cd194-bcb6-58b3-90fc-4689d4f98e8d','Cheilymenia ciliat','a92a5bd3-db30-4785-a35d-bfd49d213810','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Cheilymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a92ebe84-5c63-4ace-8c1a-3a6739bf4aea','','','2cdc0d4f-f4fc-5319-95b4-7de516c82cfe','Ceramium subdichotomum Weber Bosse','Weber Bosse',0,0,'fbd100fd-c355-529e-8bda-51ddca1e0772','Ceramium subdichotomum','fbd100fd-c355-529e-8bda-51ddca1e0772','Ceramium subdichotomum','a1f7877b-4576-57bf-9917-d9bedb1f33e6','Ceramium subdichotom','a92ebe84-5c63-4ace-8c1a-3a6739bf4aea','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Ceramium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9315788-1f35-4b5a-bd7d-9cfc1f4d6961','','','5f6d8431-b345-5c5c-abef-28ab178572e8','Betula platyphylla Sukaczev','Sukaczev',0,0,'6092a941-2e65-5154-9bf5-ada214af2c4c','Betula platyphylla','6092a941-2e65-5154-9bf5-ada214af2c4c','Betula platyphylla','b946827a-b877-52e4-9864-3c2155d3b715','Betula platyphyll','28dfa8c1-f98a-4525-9962-8c1bab6158c6','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a92d7b3e-f6c3-49a8-99f0-f9ebdd6d5d77','','','f869268b-85be-53d3-b516-f0f91960b7dd','Scopula daiclesalis Walker, 1859','Walker, 1859',1859,0,'50bdc0ee-7451-5a57-9ac4-ef49beb5193c','Scopula daiclesalis','50bdc0ee-7451-5a57-9ac4-ef49beb5193c','Scopula daiclesalis','0d64ec5b-329b-56a3-8466-049bd4445ef3','Scopula daiclesal','40a73104-bd3f-4d54-a40b-12c3efee1358','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Scopula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a935e365-97fc-4699-ad5a-52d4299c4793','','','fb129bc5-6a81-5dd1-8d3b-89d5cc7e3c86','Gen. nov. 4 species NZAC','',0,0,'','','','','','','a935e365-97fc-4699-ad5a-52d4299c4793','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Gen. nov. 4','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('a92f6153-2e62-4dbd-a6c1-efa5ff986453','','','cdde88bc-6b09-58bc-b983-a5603cbee10a','Clambus bulla elongatus Endrody-Younga, 1990','Endrody-Younga, 1990',1990,0,'225dda6b-7730-5e35-9266-f26f2aa9ef02','Clambus bulla elongatus','225dda6b-7730-5e35-9266-f26f2aa9ef02','Clambus bulla elongatus','adcee780-e2b6-57cd-98fe-136bcae2c62f','Clambus bull elongat','a92f6153-2e62-4dbd-a6c1-efa5ff986453','Animalia|Arthropoda|Insecta|Coleoptera|Clambidae|Clambus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a935c944-f4f1-4dd7-a020-6b3b9faf8398','','','bef7a52f-9818-50ae-8d7a-3304b279329d','Bryum turbinatum (Hedw.) Turner','(Hedw.) Turner',0,0,'1bae49aa-11f6-5b7b-a2ee-5a1afbe6f462','Bryum turbinatum','1bae49aa-11f6-5b7b-a2ee-5a1afbe6f462','Bryum turbinatum','df74c55b-e667-5305-baff-d7e58520c5f2','Bryum turbinat','','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a934b6c8-e3b4-460a-909c-d4542847bdf3','','','96124384-1dac-5d95-aef9-d4cd50c23873','Ilex wilsonii Loes.','Loes.',0,0,'c8664707-b0b2-50f2-a7b7-463cf0ddf0ea','Ilex wilsonii','c8664707-b0b2-50f2-a7b7-463cf0ddf0ea','Ilex wilsonii','08dbac87-1d12-5675-a2e6-ffd7769727a5','Ilex wilson','a934b6c8-e3b4-460a-909c-d4542847bdf3','Plantae|Tracheophyta|Magnoliopsida|Aquifoliales|Aquifoliaceae|Ilex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a93e1695-986a-4424-bf23-16c039a8da74','','','32fb967a-def7-5661-8e72-9d44e0de1b0e','Allostichaster','',0,0,'32fb967a-def7-5661-8e72-9d44e0de1b0e','Allostichaster','32fb967a-def7-5661-8e72-9d44e0de1b0e','Allostichaster','32fb967a-def7-5661-8e72-9d44e0de1b0e','Allostichaster','a93e1695-986a-4424-bf23-16c039a8da74','Animalia|Echinodermata|Asteroidea|Forcipulatida|Asteriidae|Allostichaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a93b3a1b-f7b4-4c3e-bed6-179a7133e2d1','','','8590f4c1-35bb-5510-b7d6-830b6d3d1bb3','Diplosporium Link','Link',0,0,'498601ab-4947-548a-9422-828e80c7acee','Diplosporium','498601ab-4947-548a-9422-828e80c7acee','Diplosporium','498601ab-4947-548a-9422-828e80c7acee','Diplosporium','349b8a13-485c-4ba9-b82f-02905a79c1aa','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Chaetosphaerellaceae|Diplosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9384c7c-9bae-4a6b-90c3-3aafe63863a3','','','ba59b86a-8ff5-58eb-89bd-93415c465a66','Neonetus','',0,0,'ba59b86a-8ff5-58eb-89bd-93415c465a66','Neonetus','ba59b86a-8ff5-58eb-89bd-93415c465a66','Neonetus','ba59b86a-8ff5-58eb-89bd-93415c465a66','Neonetus','a9384c7c-9bae-4a6b-90c3-3aafe63863a3','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Neonetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a9395561-47de-4c9d-ba34-537c717b1b3b','','','9f9a74fc-eaf9-59e6-9d8b-aa7061055874','Zelostemma nottoni Buhl, 2017','Buhl, 2017',2017,0,'933ba5ce-7611-5927-9805-0b48e1d265f1','Zelostemma nottoni','933ba5ce-7611-5927-9805-0b48e1d265f1','Zelostemma nottoni','1ccf95c6-886f-58dd-866d-175f87f55bb1','Zelostemma notton','a9395561-47de-4c9d-ba34-537c717b1b3b','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a93df389-f8b5-4f6c-b253-e18bb47f2d1b','','','bf5396cf-7bea-55b0-8f77-2969c71e799d','Geastrum sect. Hariotia J.C. Zamora','J.C. Zamora',0,0,'4cc61871-fd92-5c8b-b7a5-b302bc527720','Hariotia','c28b9493-d59f-57ac-9882-ea75f08d6820','Geastrum sect. Hariotia','4cc61871-fd92-5c8b-b7a5-b302bc527720','Hariotia','a93df389-f8b5-4f6c-b253-e18bb47f2d1b','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('a93e2b20-ba3d-4285-9b67-fc2bdfadd229','','','d0ed9c97-b2be-5ddc-b3c1-27ea04b1a08f','Pterostylis venosa Colenso','Colenso',0,0,'9dae49ed-83a1-5728-b6b5-fa51876eac63','Pterostylis venosa','9dae49ed-83a1-5728-b6b5-fa51876eac63','Pterostylis venosa','60c79fb1-3f83-5970-9d85-63cfe142a17e','Pterostylis uenos','a93e2b20-ba3d-4285-9b67-fc2bdfadd229','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9424539-f910-4d7e-9dbc-52976a2bf238','','','a1599257-0d68-5b39-8528-c09ba6ee3e88','Eriocephalus glaber Thunb.','Thunb.',0,0,'692a1936-5da0-5d63-ac15-fd82e77fe1f0','Eriocephalus glaber','692a1936-5da0-5d63-ac15-fd82e77fe1f0','Eriocephalus glaber','692a1936-5da0-5d63-ac15-fd82e77fe1f0','Eriocephalus glaber','a0327a1f-e504-49a3-9168-ebdcb1d01ce3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eriocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9425f2b-0220-4d08-a268-85b07dff2a8f','','','088fc127-9ada-5bae-8514-9ae9887165f8','Septocyta ramealis (Roberge ex Desm.) Petr.','(Roberge ex Desm.) Petr.',0,0,'bd93149d-5186-52b7-86cf-1f8c535a1b06','Septocyta ramealis','bd93149d-5186-52b7-86cf-1f8c535a1b06','Septocyta ramealis','18c5b6ab-1544-5c7f-a14d-5f55d4674b79','Septocyta rameal','39ff7be9-f0fb-4342-8d11-6a563ff71d3c','Fungi|Ascomycota||||Septocyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('a946296d-706e-4a40-862f-10e1982a5f39','','','4337d9a6-3fb0-5e09-bf2d-6a281a7fc101','Monodictys paradoxa (Corda) S. Hughes','(Corda) S. Hughes',0,0,'e48b480c-50e5-56f5-84bc-f25ba3ac6934','Monodictys paradoxa','e48b480c-50e5-56f5-84bc-f25ba3ac6934','Monodictys paradoxa','c919577b-0253-5bf2-84a2-b286b16bd065','Monodictys paradox','a946296d-706e-4a40-862f-10e1982a5f39','Fungi|Ascomycota|Dothideomycetes|||Monodictys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a947bdf9-9e32-4a37-bf0e-991270a37504','','','e8fc0430-f4f4-59d9-bdbf-c678aee5b38b','Odontoporella','',0,0,'e8fc0430-f4f4-59d9-bdbf-c678aee5b38b','Odontoporella','e8fc0430-f4f4-59d9-bdbf-c678aee5b38b','Odontoporella','e8fc0430-f4f4-59d9-bdbf-c678aee5b38b','Odontoporella','a947bdf9-9e32-4a37-bf0e-991270a37504','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Hippoporidridae|Odontoporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a94b3842-0fcb-432a-82d2-dd2bbf3e98b1','','','5b1eae90-9356-5bab-b1e0-97128db44b58','Eudactalinidae','',0,0,'5b1eae90-9356-5bab-b1e0-97128db44b58','Eudactalinidae','5b1eae90-9356-5bab-b1e0-97128db44b58','Eudactalinidae','5b1eae90-9356-5bab-b1e0-97128db44b58','Eudactalinidae','a94b3842-0fcb-432a-82d2-dd2bbf3e98b1','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Eudactalinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('a94eb106-228a-4d28-8aaa-45f095a3c83d','','','35e4e545-684f-5e56-9bcb-7ede1573ff23','Candelariella aurella (Hoffm.) Zahlbr.','(Hoffm.) Zahlbr.',0,0,'ca42ae40-dfaa-514e-9a96-755e8dbd2b6e','Candelariella aurella','ca42ae40-dfaa-514e-9a96-755e8dbd2b6e','Candelariella aurella','09162f07-6354-59ae-a385-36b2785f7af2','Candelariella aurell','a94eb106-228a-4d28-8aaa-45f095a3c83d','Fungi|Ascomycota|Lichinomycetes|Candelariales|Candelariaceae|Candelariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a94cf794-c0c2-4c64-83c7-aaf6bd9ccd69','','','abdb3ce0-39df-5cc2-a25c-02c6b5a1c0e9','Baloghia inophylla (G.Forst.) P.S.Green','(G.Forst.) P.S.Green',0,0,'ca6ed0c6-5403-519c-991d-025e654509c6','Baloghia inophylla','ca6ed0c6-5403-519c-991d-025e654509c6','Baloghia inophylla','2afdf44e-34f2-5647-8cc0-b073767185fc','Baloghia inophyll','a94cf794-c0c2-4c64-83c7-aaf6bd9ccd69','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Baloghia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a94c7cdf-5dae-45a7-862e-c0b2c41e7a15','','','8557b429-8f3b-50c2-8d86-312d4c8ce8d1','Lobulomyces D.R. Simmons','D.R. Simmons',0,0,'583fd886-a679-5360-be73-4f73d925eb5c','Lobulomyces','583fd886-a679-5360-be73-4f73d925eb5c','Lobulomyces','583fd886-a679-5360-be73-4f73d925eb5c','Lobulomyces','a94c7cdf-5dae-45a7-862e-c0b2c41e7a15','Fungi|Chytridiomycota|Lobulomycetes|Lobulomycetales|Lobulomycetaceae|Lobulomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a94fed69-ffc1-4817-b873-cc587fe50c51','','','82486fc6-e7e3-54c6-a177-a7d5b34811a6','Phoma cajanicola (Trotter) Aa & Boerema','(Trotter) Aa & Boerema',0,0,'4162d1ed-9110-523d-9717-145fa7b738a8','Phoma cajanicola','4162d1ed-9110-523d-9717-145fa7b738a8','Phoma cajanicola','3caa0ffb-cb77-5cfc-8de6-e873f7e4d493','Phoma caianicol','a94fed69-ffc1-4817-b873-cc587fe50c51','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a9526fea-5cb0-49db-b6e6-a709cabce56e','','','4f1c71f5-326d-54cc-9e9b-1b701607a6c1','Vaginulinidae','',0,0,'4f1c71f5-326d-54cc-9e9b-1b701607a6c1','Vaginulinidae','4f1c71f5-326d-54cc-9e9b-1b701607a6c1','Vaginulinidae','4f1c71f5-326d-54cc-9e9b-1b701607a6c1','Vaginulinidae','a9526fea-5cb0-49db-b6e6-a709cabce56e','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('a790faab-7d1b-4333-be51-d055e170bbc8','','','0180f7b9-b8a7-59d5-b73d-5f1e6d6c9dba','Chelaner Emery, 1914','Emery, 1914',1914,0,'34eb8ee5-d352-5e7f-a7ad-27ceee69a00c','Chelaner','34eb8ee5-d352-5e7f-a7ad-27ceee69a00c','Chelaner','34eb8ee5-d352-5e7f-a7ad-27ceee69a00c','Chelaner','a790faab-7d1b-4333-be51-d055e170bbc8','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Chelaner','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a79c6737-704f-4194-8f6b-54fb3ba35623','','','2ce66229-c32e-5d16-8697-e6c0d58eceda','Gymnorhina tibicen tibicen','',0,0,'2ce66229-c32e-5d16-8697-e6c0d58eceda','Gymnorhina tibicen tibicen','2ce66229-c32e-5d16-8697-e6c0d58eceda','Gymnorhina tibicen tibicen','2ce66229-c32e-5d16-8697-e6c0d58eceda','Gymnorhina tibicen tibicen','a79c6737-704f-4194-8f6b-54fb3ba35623','Animalia|Chordata|Aves|Passeriformes|Cracticidae|Gymnorhina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a79e46b0-de66-4cca-b483-41854b121d67','','','30fc97cd-72af-5007-9f92-ed17106cdee3','Tekelia Scop.','Scop.',0,0,'0558385f-e553-567c-b72a-51c79b7eb8e3','Tekelia','0558385f-e553-567c-b72a-51c79b7eb8e3','Tekelia','0558385f-e553-567c-b72a-51c79b7eb8e3','Tekelia','8e50aa90-69ef-43c1-98cc-f3f5445eb0e3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Tekelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a79e1229-057f-488d-85ca-42e7abfb1125','','','847947f2-c892-5b79-8d5d-5502ed81d237','Pterygophyllum microcarpum (Hedw.) Brid.','(Hedw.) Brid.',0,0,'35bdd5fe-e735-5133-967f-ac9bbf38f9c4','Pterygophyllum microcarpum','35bdd5fe-e735-5133-967f-ac9bbf38f9c4','Pterygophyllum microcarpum','9293cc48-02d1-5b9f-88bf-dfa42e45d080','Pterygophyllum microcarp','d427d090-15d9-4113-83e5-5ccb85bcc356','Plantae||Bryatae|||Pterygophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a79aa03d-1dc9-44e7-9130-c71a437535e9','','','4ff36dee-c54e-57ce-9606-e352f84ed940','Panonychus','',0,0,'4ff36dee-c54e-57ce-9606-e352f84ed940','Panonychus','4ff36dee-c54e-57ce-9606-e352f84ed940','Panonychus','4ff36dee-c54e-57ce-9606-e352f84ed940','Panonychus','a79aa03d-1dc9-44e7-9130-c71a437535e9','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Panonychus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a795a6d5-288e-4f2d-9fc0-c5a59e9bd6ba','','','fa07960d-a1d8-5798-8623-a88cbc53c8c1','Heniochus','',0,0,'fa07960d-a1d8-5798-8623-a88cbc53c8c1','Heniochus','fa07960d-a1d8-5798-8623-a88cbc53c8c1','Heniochus','fa07960d-a1d8-5798-8623-a88cbc53c8c1','Heniochus','a795a6d5-288e-4f2d-9fc0-c5a59e9bd6ba','Animalia|Chordata|Actinopterygii|Perciformes|Chaetodontidae|Heniochus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a79eb5d6-639d-41fa-8026-fcea90935119','','','0b319f8d-ac67-50f0-bc3e-8e1867964392','Rigidoporus lineatus sensu J.B. Taylor & Sale','',0,0,'7d852315-b81f-5f2d-8c26-599249874388','Rigidoporus lineatus','7d852315-b81f-5f2d-8c26-599249874388','Rigidoporus lineatus','103488ba-93b8-5d5a-985d-2ac442605095','Rigidoporus lineat','f8757d35-0919-457c-a260-6da23b54626c','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Rigidoporaceae|Rigidoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('a7a4756a-d625-4827-b05d-5ae5f9327872','','','10b62c14-c6cc-55b4-b1d6-1d48cd05adcd','Gnetum L.','L.',0,0,'f5b9a4a2-a7f7-5470-a5d1-a4777c9f7089','Gnetum','f5b9a4a2-a7f7-5470-a5d1-a4777c9f7089','Gnetum','f5b9a4a2-a7f7-5470-a5d1-a4777c9f7089','Gnetum','a7a4756a-d625-4827-b05d-5ae5f9327872','Plantae|Tracheophyta|Gnetopsida|Gnetales|Gnetaceae|Gnetum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7a1cbb2-bc5d-43e2-b60c-692e8f37d7bf','','','b39c4e05-1b1e-5fe9-b81f-00e4ed3b24b5','Witlesia psammitis campbellensis Munroe, 1964','Munroe, 1964',1964,0,'509e3c90-0b65-5367-9245-567ed06cead3','Witlesia psammitis campbellensis','509e3c90-0b65-5367-9245-567ed06cead3','Witlesia psammitis campbellensis','a24fa3bc-6908-5466-bccc-37708748cefc','Witlesia psammit campbellens','0111edca-be16-4464-88ad-be2d845959e2','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Witlesia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a79f2ca1-fad5-4f3c-9300-8d0d82669c8a','','','5373a1bc-9575-5443-a5d7-d1a22ddcbe24','Ervilia bisculpta (Gould, 1861)','(Gould, 1861)',1861,0,'b8fb0407-8b9e-574a-9eb3-8ab1352d10c9','Ervilia bisculpta','b8fb0407-8b9e-574a-9eb3-8ab1352d10c9','Ervilia bisculpta','e1f53c00-faa4-57a9-99ae-d329e405f4f5','Ervilia bisculpt','a79f2ca1-fad5-4f3c-9300-8d0d82669c8a','Animalia|Mollusca|Bivalvia|Veneroida|Mesodesmatidae|Ervilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7ac6c6b-df2d-4261-a7d6-2d9836b6812c','','','e23c81a8-5b47-59d7-94e0-d76065fc8b11','Ploettnera Henn.','Henn.',0,0,'21dbdbc5-64f1-5206-9cf1-45911508b4ae','Ploettnera','21dbdbc5-64f1-5206-9cf1-45911508b4ae','Ploettnera','21dbdbc5-64f1-5206-9cf1-45911508b4ae','Ploettnera','a7ac6c6b-df2d-4261-a7d6-2d9836b6812c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Calloriaceae|Ploettnera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7ae56c1-bcbd-49b5-902a-529543875d74','','','a8123cf9-2aad-53f6-b196-0cf05eefa31a','Aspidium wawranum Szyszyl.','Szyszyl.',0,0,'17117c08-2077-5ca0-9719-97949c884cf9','Aspidium wawranum','17117c08-2077-5ca0-9719-97949c884cf9','Aspidium wawranum','bfe3efee-638b-5837-8392-a60d8e8c7775','Aspidium wawran','f8adaf60-a7e2-4dbd-82e1-ff41da630c87','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7ad6641-145b-42aa-b9b9-fcd855a3f56e','','','c5fbe764-00ab-5017-a9c7-752600f2f6c9','Peristoreus stramineus (Broun, 1881)','(Broun, 1881)',1881,0,'2c7fce43-ca9b-58af-81ae-133316f5dbfc','Peristoreus stramineus','2c7fce43-ca9b-58af-81ae-133316f5dbfc','Peristoreus stramineus','88d4d8ad-bf76-5483-9bd9-19a5a9ac851c','Peristoreus stramine','a7ad6641-145b-42aa-b9b9-fcd855a3f56e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7b1b5af-7399-45bd-94aa-7059735d460f','','','5ab2c742-d71f-5413-a8f6-b97580265c11','Pilacolaspis latipennis Broun, 1913','Broun, 1913',1913,0,'ef8af433-a322-5be8-b9ba-b3422d542f74','Pilacolaspis latipennis','ef8af433-a322-5be8-b9ba-b3422d542f74','Pilacolaspis latipennis','f167734e-8d9c-5b95-90fb-fac4f1c8dabb','Pilacolaspis latipenn','a7b1b5af-7399-45bd-94aa-7059735d460f','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Pilacolaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7bcbf84-aa1f-409b-b93c-00d403032a87','','','b4c5e1cb-7e71-5a06-8d58-685aa5284f4a','Scutuloidea','',0,0,'b4c5e1cb-7e71-5a06-8d58-685aa5284f4a','Scutuloidea','b4c5e1cb-7e71-5a06-8d58-685aa5284f4a','Scutuloidea','b4c5e1cb-7e71-5a06-8d58-685aa5284f4a','Scutuloidea','a7bcbf84-aa1f-409b-b93c-00d403032a87','Animalia|Arthropoda|Malacostraca|Isopoda|Sphaeromatidae|Scutuloidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7bcc64c-4a82-4b19-859e-02c9d17b16e5','','','9be65992-4cb6-53c9-9864-397a39701e9e','Pseudanchinoe','',0,0,'9be65992-4cb6-53c9-9864-397a39701e9e','Pseudanchinoe','9be65992-4cb6-53c9-9864-397a39701e9e','Pseudanchinoe','9be65992-4cb6-53c9-9864-397a39701e9e','Pseudanchinoe','a7bcc64c-4a82-4b19-859e-02c9d17b16e5','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Pseudanchinoe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7b06280-02ec-43fc-860f-e1f7d4de245a','','','b5ddf9f0-b5f4-5807-a604-fe7be3933fd2','Agathis macrophylla var. vitiensis (Seem.) Silba','(Seem.) Silba',0,0,'95a6ea48-0e2b-54a2-8cf0-42a4398cab40','Agathis macrophylla vitiensis','2a1cff39-6bc1-581d-8d59-2441c7f7bdaf','Agathis macrophylla var. vitiensis','5a0690b9-e0ca-51af-9319-07ce085d649b','Agathis macrophyll uitiens','f155cbd5-f3c1-43a2-823e-f8f530a77331','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Agathis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7ba4802-08e1-4d0f-bb72-2a53799c69cb','','','f9860e89-8332-5e85-b3b8-66b2ec13e486','Pharmacus cochleatus fiordensis Hegg, Morgan-Richards and Trewick, 2022','Hegg, Morgan-Richards and Trewick, 2022',2022,0,'c40305a7-8bd8-5440-a9b2-ef5bc13ccd73','Pharmacus cochleatus fiordensis','c40305a7-8bd8-5440-a9b2-ef5bc13ccd73','Pharmacus cochleatus fiordensis','f51fcd51-193e-59c6-b4e0-5b43f7541e34','Pharmacus cochleat fiordens','a7ba4802-08e1-4d0f-bb72-2a53799c69cb','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pharmacus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7c603f3-5e8f-4777-86b9-1de86db849fd','','','238d899d-45e9-57aa-8281-6d391769a794','Navicula stachurae Witkowski','Witkowski',0,0,'c813fa3e-cd79-5f47-bd24-7d45103d1fe7','Navicula stachurae','c813fa3e-cd79-5f47-bd24-7d45103d1fe7','Navicula stachurae','e571b86f-a9fa-561e-a55c-c648ec047011','Navicula stachur','a7c603f3-5e8f-4777-86b9-1de86db849fd','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7c500ad-2a07-4cc1-9d5f-49186e9fe888','','','69781305-2f1a-5257-bd51-81f7e9df45b8','Phyllosticta westendorpii Thüm.','Thüm.',0,0,'93bb0b6a-a76b-5027-ac9d-4f2c39e0437a','Phyllosticta westendorpii','93bb0b6a-a76b-5027-ac9d-4f2c39e0437a','Phyllosticta westendorpii','304524d0-52f5-5aef-921e-6b4d5990793a','Phyllosticta westendorp','a7c500ad-2a07-4cc1-9d5f-49186e9fe888','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7c4f65e-5fa2-4a07-81e8-41cb343445ef','','','cfd69df2-7399-5dfe-a97c-c4ee7d9dd4ec','Hantzschia distincte-punctata Hustedt','Hustedt',0,0,'4401b66d-cd5e-5b3e-bdbc-f20bbbaaf1c2','Hantzschia distincte-punctata','4401b66d-cd5e-5b3e-bdbc-f20bbbaaf1c2','Hantzschia distincte-punctata','e79dd2ee-9f0e-534d-95a9-17c1a2d1a65f','Hantzschia distincte-punctat','a7c4f65e-5fa2-4a07-81e8-41cb343445ef','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Hantzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7c63cd6-53d7-4f45-8acf-db751a352b22','','','d4514fb5-e6a4-509e-83e0-271b62a3d2fb','Polygala L.','L.',0,0,'2c5f2c49-e94c-57e6-a241-ea2bd7ea2472','Polygala','2c5f2c49-e94c-57e6-a241-ea2bd7ea2472','Polygala','2c5f2c49-e94c-57e6-a241-ea2bd7ea2472','Polygala','a7c63cd6-53d7-4f45-8acf-db751a352b22','Plantae|Tracheophyta|Magnoliopsida|Fabales|Polygalaceae|Polygala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7c5066d-d56f-4cec-bcb3-ab13e87f1e79','','','aeb7c75c-06b7-5701-9d33-bba4b2cbe3ba','Hydrochloa distans (Jacq.) Hartm.','(Jacq.) Hartm.',0,0,'2134c385-b3a6-59ff-b6b3-6259fbb46cd6','Hydrochloa distans','2134c385-b3a6-59ff-b6b3-6259fbb46cd6','Hydrochloa distans','2134c385-b3a6-59ff-b6b3-6259fbb46cd6','Hydrochloa distans','09eaf482-e8f6-4b66-9a06-f6de37efd6b5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hydrochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7cbfd07-36d0-45ff-8113-54778b4fcff4','','','443aa3cf-c786-525c-a932-b0f579b7e875','Sciacharis subg. Sciacharis','',0,0,'c2dd9350-ba9b-57a0-a1e2-540a64827176','Sciacharis','0ba36e71-7e05-5514-a486-4030127653f8','Sciacharis subgen. Sciacharis','c2dd9350-ba9b-57a0-a1e2-540a64827176','Sciacharis','a7cbfd07-36d0-45ff-8113-54778b4fcff4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('a7ca1e5a-4aa7-442c-9f3b-8a28468c4abf','','','9ff38315-4e45-5e14-8c35-2475dc9407be','Plectomorphus egenus Broun, 1913','Broun, 1913',1913,0,'c686254d-fb90-5c5a-af62-1f462c5115c3','Plectomorphus egenus','c686254d-fb90-5c5a-af62-1f462c5115c3','Plectomorphus egenus','620f9e57-18b9-54b6-be2c-49abe5e0dba9','Plectomorphus egen','a7ca1e5a-4aa7-442c-9f3b-8a28468c4abf','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Plectomorphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7cada86-7c14-4676-af2d-9a1c94f46b34','','','b3bd7520-b09e-5160-b700-40ef75667043','Isotomurus palustris (O.F. Muller, 1776)','(O.F. Muller, 1776)',1776,0,'114296f3-926a-544f-ae26-5dec989481a3','Isotomurus palustris','114296f3-926a-544f-ae26-5dec989481a3','Isotomurus palustris','c77508be-69a9-5f2f-8e9e-b8322f7f7d1e','Isotomurus palustr','a7cada86-7c14-4676-af2d-9a1c94f46b34','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Isotomurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7c95ae0-ff59-44f4-86ed-ee4de0199e6c','','','36d38140-ad76-5830-b554-7a7439d3fea7','Mucor piriformis A. Fisch.','A. Fisch.',0,0,'eb949d26-53eb-5ac9-9cd3-0a6293a8346e','Mucor piriformis','eb949d26-53eb-5ac9-9cd3-0a6293a8346e','Mucor piriformis','ed967ec2-57e4-55c3-962e-3c9ecc09f042','Mucor piriform','a7c95ae0-ff59-44f4-86ed-ee4de0199e6c','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7cec35b-a7b8-4ae8-8c85-645d7e2878c1','','','703ffbd5-8c40-5602-bd6e-56d92cbb98a2','Hilarempis cineracea Collin, 1928','Collin, 1928',1928,0,'4421b319-9641-5bbd-b944-47ad9fd41b64','Hilarempis cineracea','4421b319-9641-5bbd-b944-47ad9fd41b64','Hilarempis cineracea','ea2c0842-f291-5c9f-a355-1d18c1533e03','Hilarempis cinerace','a7cec35b-a7b8-4ae8-8c85-645d7e2878c1','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilarempis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('a7d0e916-eceb-4568-9f69-69e66f8f4286','','','33ac4546-9aa8-501e-a092-d2c2c0bebdc9','Ceratostomella piceaperda Rumbold','Rumbold',0,0,'7c46881d-ee97-5135-ae5f-266bff360592','Ceratostomella piceaperda','7c46881d-ee97-5135-ae5f-266bff360592','Ceratostomella piceaperda','db2a89a1-4027-5770-b525-ee1209e35eaa','Ceratostomella piceaperd','15718fac-c0d3-45b6-b6a5-d0bcc71ca6f1','Fungi|Ascomycota|Sordariomycetes||Barbatosphaeriaceae|Ceratostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7ce99d6-6ffa-4f75-aab2-e36cae9a7f22','','','934122e2-1595-5cfd-94b9-19643dcd62fa','Muraenolepis species','',0,0,'bf8a4d1c-d24e-58c2-9d2c-b79213763d7a','Muraenolepis','bf8a4d1c-d24e-58c2-9d2c-b79213763d7a','Muraenolepis','bf8a4d1c-d24e-58c2-9d2c-b79213763d7a','Muraenolepis','a7ce99d6-6ffa-4f75-aab2-e36cae9a7f22','Animalia|Chordata|Actinopterygii|Gadiformes|Muraenolepididae|Muraenolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('a7d60c56-bfa6-46ea-97b7-309c9ab539eb','','','e5140936-b380-5ac8-8ea6-c97d9024b9d5','Schistochila subgen. Pachyschistochila R.M.Schust.','R.M.Schust.',0,0,'ad7c979e-123f-554c-9304-4028c2dea9c2','Pachyschistochila','47d391a6-d4c0-505c-8e6e-b9613f2d4833','Schistochila subgen. Pachyschistochila','ad7c979e-123f-554c-9304-4028c2dea9c2','Pachyschistochila','34d07775-760d-4d2d-b8a4-85d28d68d323','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('a7d81742-6a96-464a-a36b-404419261eef','','','1189526e-df85-5d13-9729-c09549e921ac','Sorbus himalaica Gabrieljan','Gabrieljan',0,0,'2246ce9b-c792-5139-84cd-ddce594ffc92','Sorbus himalaica','2246ce9b-c792-5139-84cd-ddce594ffc92','Sorbus himalaica','a39128b1-cf2d-5ca4-9ade-2f4db22f9ae0','Sorbus himalaic','a7d81742-6a96-464a-a36b-404419261eef','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Sorbus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7da01b3-0f03-41aa-8aee-470f34c045f5','','','ca4e56d5-6286-5c6f-be12-7e4867d8021b','Micarea peliocarpa (Anzi) Coppins & R.Sant.','(Anzi) Coppins & R.Sant.',0,0,'7a2f905a-3309-5dfa-8a78-c0c451902b2c','Micarea peliocarpa','7a2f905a-3309-5dfa-8a78-c0c451902b2c','Micarea peliocarpa','f1bdf456-2e66-56db-9f94-0b2285b7e285','Micarea peliocarp','a7da01b3-0f03-41aa-8aee-470f34c045f5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Micarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7da8eaa-63fc-47a4-b20a-6c10d8a4c598','','','d8dd5541-dfcb-5a5f-a402-c8eff5d1cc49','Isaria pulcherrima Berk. & Broome','Berk. & Broome',0,0,'684cacac-fcb8-5bad-b5ba-c4768e1b879c','Isaria pulcherrima','684cacac-fcb8-5bad-b5ba-c4768e1b879c','Isaria pulcherrima','60ddedff-9748-5bf8-9f79-377301bf85e7','Isaria pulcherrim','a18471af-21fe-4dd6-b784-1ffa57cb75c5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Isaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7d8ad9c-4571-4a9a-8f06-e9065f28755e','','','982d6191-3d7f-5f41-b193-84e749496349','Brachiampulla Réblová & Hern.-Restr.','Réblová & Hern.-Restr.',0,0,'a72cd9c1-ae0c-594c-9c61-d9fe387973dc','Brachiampulla','a72cd9c1-ae0c-594c-9c61-d9fe387973dc','Brachiampulla','a72cd9c1-ae0c-594c-9c61-d9fe387973dc','Brachiampulla','a7d8ad9c-4571-4a9a-8f06-e9065f28755e','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xyladictyochaetaceae|Brachiampulla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('aede3d62-8b4f-4843-b5c6-4c72135a4bc8','','','44f79f60-3bb8-5c14-a7a1-7a04200e812d','Drosera spatulata Labill.','Labill.',0,0,'e81e24df-24ae-5bbe-a7d5-dd9c8528431d','Drosera spatulata','e81e24df-24ae-5bbe-a7d5-dd9c8528431d','Drosera spatulata','7d0e1691-ac21-5b1b-ab4b-7da2ba19e9d5','Drosera spatulat','aede3d62-8b4f-4843-b5c6-4c72135a4bc8','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('a7dca9fc-1db8-42c7-a153-63755eecbc97','','','a82efc3e-25fa-576a-918e-f85f07e6e26b','Phemus constrictus Broun, 1913','Broun, 1913',1913,0,'791b0889-ec83-5610-9192-130c5f0212a7','Phemus constrictus','791b0889-ec83-5610-9192-130c5f0212a7','Phemus constrictus','c3889ce5-31e6-58e1-ada5-ee5ae9de66b0','Phemus constrict','a7dca9fc-1db8-42c7-a153-63755eecbc97','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aedb009b-4b54-4136-beef-f62ddb4ae461','','','d609c8f6-3a68-564c-9bec-335a62757fc4','Adonidia merrillii (Becc.) Becc.','(Becc.) Becc.',0,0,'1afb199c-213a-5c81-9269-3548de80b2e5','Adonidia merrillii','1afb199c-213a-5c81-9269-3548de80b2e5','Adonidia merrillii','1c5dc778-6d00-5711-bea8-c5a8b76072f9','Adonidia merrill','aedb009b-4b54-4136-beef-f62ddb4ae461','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Adonidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aee430e2-dcd9-403c-a25a-73cc5bdd2fa3','','','c2fbf2db-79d1-5a99-b33b-7017085d6715','Staphyliniformia','',0,0,'c2fbf2db-79d1-5a99-b33b-7017085d6715','Staphyliniformia','c2fbf2db-79d1-5a99-b33b-7017085d6715','Staphyliniformia','c2fbf2db-79d1-5a99-b33b-7017085d6715','Staphyliniformia','aee430e2-dcd9-403c-a25a-73cc5bdd2fa3','Animalia|Arthropoda|Insecta|Coleoptera||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('aee354fd-cb7d-4d5d-ac8f-7d4ae4f2562c','','','9728f79a-598f-5c2f-a0fa-690fdb1956dc','Terminalis indivisa (G.Forst.) Kuntze','(G.Forst.) Kuntze',0,0,'f07c205b-d10c-5186-9d0d-1bc044878474','Terminalis indivisa','f07c205b-d10c-5186-9d0d-1bc044878474','Terminalis indivisa','ae1d79c1-b25b-512f-b536-fa585da8a994','Terminalis indiuis','5aff516a-09ae-4ec9-abf9-d36245b47673','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Terminalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aee3b2c1-13ac-461d-97c1-b2206725a73d','','','a70c6858-91ff-5d25-a2cb-00da713565f3','Leucaspis stricta (Maskell, 1884)','(Maskell, 1884)',1884,0,'fdee7749-fe23-5a8a-81c8-7f69f8f41073','Leucaspis stricta','fdee7749-fe23-5a8a-81c8-7f69f8f41073','Leucaspis stricta','0bedd257-aeaa-58fa-85db-7d5506061b5e','Leucaspis strict','aee3b2c1-13ac-461d-97c1-b2206725a73d','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Leucaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aeea0dfd-43ee-4a5a-ac12-2ed537947fd6','','','9bd4741f-cf9c-56c4-9002-f4d392bc6fe5','Heptacodium miconioides Rehder','Rehder',0,0,'f59aeedd-ff4c-5754-9273-b0521451a872','Heptacodium miconioides','f59aeedd-ff4c-5754-9273-b0521451a872','Heptacodium miconioides','ed745027-7c01-5f9a-8d00-a9437585979c','Heptacodium miconioid','aeea0dfd-43ee-4a5a-ac12-2ed537947fd6','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Heptacodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aeeaf337-328c-4e56-abc2-c99951c79299','','','c5a1e0c4-6a09-533b-99a4-f563167e86bf','Pseudothyracella species indet. U581','',0,0,'0b23d66f-a3b7-5a8a-a731-ba2007202a9e','Pseudothyracella','0b23d66f-a3b7-5a8a-a731-ba2007202a9e','Pseudothyracella','0b23d66f-a3b7-5a8a-a731-ba2007202a9e','Pseudothyracella','aeeaf337-328c-4e56-abc2-c99951c79299','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bryopastoridae|Pseudothyracella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('aee64c96-fd22-4adf-b566-fa8ba848e0cf','','','b347010e-3df9-5f2f-b648-d2f2685b4268','Hydroniscus lobocephalus Lincoln, 1985','Lincoln, 1985',1985,0,'34790405-8a7d-5e91-aa42-2e0cf1806f4f','Hydroniscus lobocephalus','34790405-8a7d-5e91-aa42-2e0cf1806f4f','Hydroniscus lobocephalus','c342f823-ff7c-5e40-bbf2-d42e3c53aa8f','Hydroniscus lobocephal','aee64c96-fd22-4adf-b566-fa8ba848e0cf','Animalia|Arthropoda|Malacostraca|Isopoda|Haploniscidae|Hydroniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aef2c5b2-591c-43ff-b0cc-0dcd3717ee13','','','abbc8c9d-a1b8-515e-b039-c6a0ea406422','Neotryssaturus','',0,0,'abbc8c9d-a1b8-515e-b039-c6a0ea406422','Neotryssaturus','abbc8c9d-a1b8-515e-b039-c6a0ea406422','Neotryssaturus','abbc8c9d-a1b8-515e-b039-c6a0ea406422','Neotryssaturus','aef2c5b2-591c-43ff-b0cc-0dcd3717ee13','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Neotryssaturus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aeed24bd-85d4-40bd-9e2f-d8303480966e','','','af028f3b-eee9-581d-b32c-04458aeb6f3a','Suillus subacerbus McNabb','McNabb',0,0,'b6b37031-08bf-59f2-ae47-baf36569b0ed','Suillus subacerbus','b6b37031-08bf-59f2-ae47-baf36569b0ed','Suillus subacerbus','cb47a820-9a82-5304-96d1-38065f087057','Suillus subacerb','3824242b-fce2-47b4-abd5-69b6d1f44d86','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Suillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aef05415-30ec-4a2d-bba0-c0a5a17c7a12','','','90c998ff-9d35-5c83-af47-f4c0926d079b','Merimbla ingelheimense (J.F.H. Beyma) Pitt','(J.F.H. Beyma) Pitt',0,0,'cb6d80d6-0f71-55ab-bbd2-6eb2e2f2c040','Merimbla ingelheimense','cb6d80d6-0f71-55ab-bbd2-6eb2e2f2c040','Merimbla ingelheimense','e7c74fd2-6845-5741-bf81-5c7c1fa0bb7a','Merimbla ingelheimens','a0facdff-226d-48dd-84fa-47c4c4dffa1a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Merimbla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aef479af-05ba-4338-b842-7c50e60b1b5c','','','6c5b4333-127c-595f-8c26-b12299361d2c','Polyporus maculatus Peck','Peck',0,0,'69b499e4-6a66-5d44-9aa7-d238732ac610','Polyporus maculatus','69b499e4-6a66-5d44-9aa7-d238732ac610','Polyporus maculatus','6abfdb74-88b5-520c-ad20-6aeae1e20296','Polyporus maculat','a2ad05ba-87d5-4f8b-84e3-c23642f74da7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aef685ad-0792-403d-9703-43f18049d67c','','','847863c2-aeb3-57b7-ae35-26cbc2e51fd4','Rhabdomastix sagana Alexander, 1925','Alexander, 1925',1925,0,'c6f0a542-872c-5002-bf65-5c866980a2c2','Rhabdomastix sagana','c6f0a542-872c-5002-bf65-5c866980a2c2','Rhabdomastix sagana','d09aaf74-5d87-5f6d-9f1a-c744ddbdc43f','Rhabdomastix sagan','aef685ad-0792-403d-9703-43f18049d67c','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Rhabdomastix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aef55b4c-49ca-47e5-9e7a-e241af4ca1e5','','','f63b8c85-9a14-5d2e-81d5-b9bcab8707dc','Nematopus mirabilis Parent, 1933','Parent, 1933',1933,0,'c63a02b9-6f5a-5490-81ab-2b861bce13c8','Nematopus mirabilis','c63a02b9-6f5a-5490-81ab-2b861bce13c8','Nematopus mirabilis','ead4f4a7-1d83-5895-8508-0af67935e234','Nematopus mirabil','77561982-3c78-4790-a604-8190c4aec622','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Nematopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aefc49cb-af13-40f8-b510-5d38ec7e7686','','','d109d817-fc3a-53dd-8131-8ed5e934b113','Chondropsis species Bergquist & Fromont, 1988','',0,0,'9bed7051-d627-5a49-bf58-b263b4689eb5','Chondropsis','9bed7051-d627-5a49-bf58-b263b4689eb5','Chondropsis','9bed7051-d627-5a49-bf58-b263b4689eb5','Chondropsis','aefc49cb-af13-40f8-b510-5d38ec7e7686','Animalia|Porifera|Demospongiae|Poecilosclerida|Chondropsidae|Chondropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('aefe5224-ac36-4af4-9c9e-5f3b645a6f3f','','','832a19c0-5350-5fc3-b838-09a40c198f66','Compsopogonaceae','',0,0,'832a19c0-5350-5fc3-b838-09a40c198f66','Compsopogonaceae','832a19c0-5350-5fc3-b838-09a40c198f66','Compsopogonaceae','832a19c0-5350-5fc3-b838-09a40c198f66','Compsopogonaceae','aefe5224-ac36-4af4-9c9e-5f3b645a6f3f','Plantae|Rhodophyta|Compsopogonophyceae|Compsopogonales|Compsopogonaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('af01607e-554a-4b72-8d3b-75a03dd1899d','','','2b386118-b685-5db1-8186-ed1ae2780298','Macrophoma chenopodii Oudem.','Oudem.',0,0,'996e08db-1008-552d-884f-f377f610f04d','Macrophoma chenopodii','996e08db-1008-552d-884f-f377f610f04d','Macrophoma chenopodii','8f045a51-4cba-5036-afac-248c75fe070b','Macrophoma chenopod','af01607e-554a-4b72-8d3b-75a03dd1899d','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Macrophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af03cbca-1a2d-43dd-88fa-774d9be6bd27','','','9ebcd164-d345-51dc-a8d7-28f0e19ad6a7','Trichoconiella B.L. Jain','B.L. Jain',0,0,'569bffb2-c3fa-5ef1-a41e-49b2ea214c1e','Trichoconiella','569bffb2-c3fa-5ef1-a41e-49b2ea214c1e','Trichoconiella','569bffb2-c3fa-5ef1-a41e-49b2ea214c1e','Trichoconiella','af03cbca-1a2d-43dd-88fa-774d9be6bd27','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Trichoconiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('af078cbf-0be0-4c78-9295-2159b14a2edd','','','7990f57f-c667-5034-b0f9-1c6085079d99','Suillellus Murrill','Murrill',0,0,'246c8d94-d004-5a26-8a88-acd77132f96e','Suillellus','246c8d94-d004-5a26-8a88-acd77132f96e','Suillellus','246c8d94-d004-5a26-8a88-acd77132f96e','Suillellus','8dfdabe4-a5bc-4142-a7e4-799c193f790e','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Suillellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('af0493fc-f746-4450-9d5c-4103b56ddd88','','','92c01574-c34d-5f68-9113-4f71ba8ad07f','Duplicaria empetri (Fr.) Fuckel','(Fr.) Fuckel',0,0,'fac1d413-c9fd-58e3-a986-87b9a1f03a74','Duplicaria empetri','fac1d413-c9fd-58e3-a986-87b9a1f03a74','Duplicaria empetri','9bb000c6-a296-5549-9690-1a88e136444f','Duplicaria empetr','af0493fc-f746-4450-9d5c-4103b56ddd88','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Duplicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af075314-c224-4ad5-9b5f-c57b4858605c','','','e0f06dd0-f113-5495-b554-9338f329c21d','Plagiochila rotundifolia Colenso','Colenso',0,0,'4c6e1866-5e71-5230-9ce9-7dd94d3301eb','Plagiochila rotundifolia','4c6e1866-5e71-5230-9ce9-7dd94d3301eb','Plagiochila rotundifolia','ce082786-cd2a-552e-8524-c44256ca5449','Plagiochila rotundifol','68e5351f-cd4e-49ce-8455-25b59af81717','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af0920a3-7f2a-4124-9c47-eb0370764afd','','','9f7e9e42-9f2f-5d9f-853f-8c525792eddb','Staurastrum controversum Brébisson','Brébisson',0,0,'375d1fcf-3a2c-5546-bfe0-67a6e7aa619b','Staurastrum controversum','375d1fcf-3a2c-5546-bfe0-67a6e7aa619b','Staurastrum controversum','633d6710-d293-576b-bc7a-55865d2049d7','Staurastrum controuers','af0920a3-7f2a-4124-9c47-eb0370764afd','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af139eb4-7d75-4ab6-94c7-157948cff5fe','','','40c58d72-39c2-58d2-89f5-01aee5a902a7','Promenaea xanthina (Lindl.) Lindl.','(Lindl.) Lindl.',0,0,'35c92d38-25d5-5dee-84a3-67543400064d','Promenaea xanthina','35c92d38-25d5-5dee-84a3-67543400064d','Promenaea xanthina','3f89f54c-d5a1-5f22-847e-c9a7fad34157','Promenaea xanthin','af139eb4-7d75-4ab6-94c7-157948cff5fe','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Promenaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af0feec4-ec33-4ee1-a494-4501dec7bfe0','','','a9c11dfa-6af0-54f5-89ba-b919c9aa800a','Pempelia cautella Walker, 1863','Walker, 1863',1863,0,'b20f52ff-a586-5e5a-8d47-734b1be38d9a','Pempelia cautella','b20f52ff-a586-5e5a-8d47-734b1be38d9a','Pempelia cautella','f13a299f-0281-5b61-b649-8f87df09b64e','Pempelia cautell','e2e46777-0a5a-4e2b-bcb9-c2c1431989ba','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Pempelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af0d2751-d72e-4d98-a6bf-b48060999ba6','','','66960ec9-58f0-5e60-9c79-a14a5065e337','Ionosporus australis Khmelnitsky & Halling','Khmelnitsky & Halling',0,0,'e4e3f0fc-1e0f-536c-9148-733b4e020000','Ionosporus australis','e4e3f0fc-1e0f-536c-9148-733b4e020000','Ionosporus australis','e1df99a9-93a4-5faf-a43b-4b2b0adef4d5','Ionosporus austral','af0d2751-d72e-4d98-a6bf-b48060999ba6','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Ionosporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af0c35a6-e09f-4eb6-9a4b-fd3e00cc616b','','','972a0fd0-578d-5407-acf1-dfa6fcecdc5f','Podoscypha venustula (Speg.) D.A. Reid subsp. venustula','',0,0,'8063cf67-81a9-5f39-9727-0f8dd1f3bec4','Podoscypha venustula venustula','454af9b0-d280-5ed7-9885-f2860e7f7ee0','Podoscypha venustula subsp. venustula','0d6c02cf-356e-57f3-8c08-1f7229ea5dac','Podoscypha uenustul uenustul','af0c35a6-e09f-4eb6-9a4b-fd3e00cc616b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Podoscyphaceae|Podoscypha','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('af177965-621a-4e31-bc66-17760b66426a','','','aae640f3-a5d3-5441-b1da-a8a7248cf081','Pasiphila dryas Meyrick, 1891','Meyrick, 1891',1891,0,'dd62797c-af20-5622-9c25-f7a232823ba3','Pasiphila dryas','dd62797c-af20-5622-9c25-f7a232823ba3','Pasiphila dryas','9aae4ab4-4746-556e-805c-0c0a3b63b247','Pasiphila dry','af177965-621a-4e31-bc66-17760b66426a','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasiphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af1e5f0e-1e7e-4349-bd71-bad560727875','','','41458407-846f-582c-9962-beca9b22fdaa','Brendella','',0,0,'41458407-846f-582c-9962-beca9b22fdaa','Brendella','41458407-846f-582c-9962-beca9b22fdaa','Brendella','41458407-846f-582c-9962-beca9b22fdaa','Brendella','af1e5f0e-1e7e-4349-bd71-bad560727875','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Arachnopusiidae|Brendella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('af1b769c-fc9f-43ad-8bff-d7305dcd6279','','','da22c89e-ec0c-5205-aea3-beb8bc2d7a97','Lentinus bissus Quél.','Quél.',0,0,'46f7ff06-a549-5697-b821-f471009db656','Lentinus bissus','46f7ff06-a549-5697-b821-f471009db656','Lentinus bissus','9a6225c8-9fbb-50f4-a926-49857646df97','Lentinus biss','9cd28817-d894-4340-be87-3297c14fd38d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lentinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af170a16-aed7-41ee-b1ac-f8ff4ac570a0','','','c2698514-ccfd-5ffc-ae51-7701e175a976','Talismania longifilis (Brauer, 1902)','(Brauer, 1902)',1902,0,'5b9e7e05-b671-5ca1-9719-1e74e2af1501','Talismania longifilis','5b9e7e05-b671-5ca1-9719-1e74e2af1501','Talismania longifilis','44d713b4-8bef-52df-b582-ac04c84971d7','Talismania longifil','af170a16-aed7-41ee-b1ac-f8ff4ac570a0','Animalia|Chordata|Actinopterygii|Osmeriformes|Alepocephalidae|Talismania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af228d0d-c815-433b-999c-1d4474f85d6c','','','7d355dd9-9e52-571d-b53b-6968e09aa1f0','Hypocrea jecorina Berk. & Broome','Berk. & Broome',0,0,'b54f9b54-d618-56df-b33a-38f27e146bcf','Hypocrea jecorina','b54f9b54-d618-56df-b33a-38f27e146bcf','Hypocrea jecorina','0ac2f43d-b49d-5162-8e12-5350654c7c0a','Hypocrea iecorin','d13d2df1-5e5a-4d74-a90b-acedbc4a66b9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af27ddd5-67e6-4d70-a7b4-0b70d1ef959f','','','238d787a-b2a8-5783-bde5-4ab33e1c0527','Graphium Corda','Corda',0,0,'c18c7437-4de8-53ee-8ece-c19890a2a3a6','Graphium','c18c7437-4de8-53ee-8ece-c19890a2a3a6','Graphium','c18c7437-4de8-53ee-8ece-c19890a2a3a6','Graphium','af27ddd5-67e6-4d70-a7b4-0b70d1ef959f','Fungi|Ascomycota|Sordariomycetes|Microascales|Graphiaceae|Graphium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('af22378f-02fd-476e-a219-ba193d331b59','','','67367128-fac6-5f97-adb2-b182b69fa327','Melita solada Barnard, 1961','Barnard, 1961',1961,0,'3c3cdee3-6e20-56b2-919f-36bd99567f3d','Melita solada','3c3cdee3-6e20-56b2-919f-36bd99567f3d','Melita solada','308d4eee-4f7c-5311-a0d4-c0142d3f1280','Melita solad','af22378f-02fd-476e-a219-ba193d331b59','Animalia|Arthropoda|Malacostraca|Amphipoda|Melitidae|Melita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0e3d635-8422-4974-8287-0fb2e27e3b4b','','','3078328a-b07c-590a-a7e7-524df9dc72ba','Chaetoceros diadema (Ehrenberg) Gran','(Ehrenberg) Gran',0,0,'ef498bc3-8e20-5346-a3da-e40757e134b2','Chaetoceros diadema','ef498bc3-8e20-5346-a3da-e40757e134b2','Chaetoceros diadema','982e5c12-3a1d-5040-9e90-62ba27d33faa','Chaetoceros diadem','b0e3d635-8422-4974-8287-0fb2e27e3b4b','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Chaetoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af27d267-1641-48af-aace-3d685519d3a8','','','f0941377-6976-5da8-a31f-0f7ce555048b','Lichenodiplis pertusariicola (Nyl.) Diederich','(Nyl.) Diederich',0,0,'a2dc61a3-da6d-55cf-8f9f-f7d78b7210f2','Lichenodiplis pertusariicola','a2dc61a3-da6d-55cf-8f9f-f7d78b7210f2','Lichenodiplis pertusariicola','11f2aefe-e272-522f-8efe-9237c800787b','Lichenodiplis pertusariicol','af27d267-1641-48af-aace-3d685519d3a8','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales||Lichenodiplis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0e4b170-8261-482a-abce-9b39a69c6afe','','','066e35d1-896e-54fb-83b7-be1b378fe028','Amphilochus filidactylus Hurley, 1955','Hurley, 1955',1955,0,'ceff37ba-c6ee-5060-ab75-672ce9cfb81c','Amphilochus filidactylus','ceff37ba-c6ee-5060-ab75-672ce9cfb81c','Amphilochus filidactylus','6ff34e8c-bd00-5adb-8c1f-f51419985ee0','Amphilochus filidactyl','b0e4b170-8261-482a-abce-9b39a69c6afe','Animalia|Arthropoda|Malacostraca|Amphipoda|Amphilochidae|Amphilochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0ebb6d9-30a8-4c19-8814-060f7874cef2','','','c8fb0690-017c-54d7-bb2b-b2e253b7d21a','Septobasidiales Couch ex Donk','Couch ex Donk',0,0,'15de64e7-6eeb-5d65-80be-7e80b86eb61f','Septobasidiales','15de64e7-6eeb-5d65-80be-7e80b86eb61f','Septobasidiales','15de64e7-6eeb-5d65-80be-7e80b86eb61f','Septobasidiales','b0ebb6d9-30a8-4c19-8814-060f7874cef2','Fungi|Basidiomycota|Pucciniomycetes|Septobasidiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('af2696f2-e893-4e06-9c40-c3a77711a527','','','14d48013-c0f0-50ca-8bae-9f7f42912732','Parapsyllus','',0,0,'14d48013-c0f0-50ca-8bae-9f7f42912732','Parapsyllus','14d48013-c0f0-50ca-8bae-9f7f42912732','Parapsyllus','14d48013-c0f0-50ca-8bae-9f7f42912732','Parapsyllus','af2696f2-e893-4e06-9c40-c3a77711a527','Animalia|Arthropoda|Insecta|Siphonaptera|Rhopalopsyllidae|Parapsyllus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0e89d9c-c170-44dc-b02c-0391687b467e','','','2d73f6c5-274d-5960-abc5-ed032b541df0','Allophylopsis philpotti Tonnoir & Malloch, 1927','Tonnoir & Malloch, 1927',1927,0,'b9702bb7-3b80-5075-afd9-9da6713ee976','Allophylopsis philpotti','b9702bb7-3b80-5075-afd9-9da6713ee976','Allophylopsis philpotti','e1bd8edf-3b13-5cd5-bcf9-9e1e223b0ae9','Allophylopsis philpott','b0e89d9c-c170-44dc-b02c-0391687b467e','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0ee0e89-1fc2-471c-96ad-a439fd1d9c62','','','0871e785-af92-5f2c-90d4-cd64a6d34a40','Fusarium oxysporum gladioli (Massey) W.C. Synder & H.N. Hansen','(Massey) W.C. Synder & H.N. Hansen',0,0,'297fe7b8-42c0-5e3f-bc31-8d727c14612c','Fusarium oxysporum gladioli','297fe7b8-42c0-5e3f-bc31-8d727c14612c','Fusarium oxysporum gladioli','17389f59-72e3-5b9a-891b-7f8e585a03e4','Fusarium oxyspor gladiol','b0ee0e89-1fc2-471c-96ad-a439fd1d9c62','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0e98acd-337a-4fe4-b9f7-f83584bf93fe','','','42eca197-b08a-58bf-afbe-4a0c81a8ad80','Helminthosporium zeicola G.L. Stout','G.L. Stout',0,0,'5fe4ad82-d7c5-5182-8fec-64f5cb4b7247','Helminthosporium zeicola','5fe4ad82-d7c5-5182-8fec-64f5cb4b7247','Helminthosporium zeicola','ea120a62-1976-59d9-a278-d1cf57446d08','Helminthosporium zeicol','59c84d95-11e3-4a9d-8f81-12bdbe144825','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0ef958a-d05b-49d9-a71b-8f2b32bad40c','','','c72a6034-61fa-5bd0-bab4-171da04319d5','Ovulariopsis Pat. & Har.','Pat. & Har.',0,0,'cd2ad9bd-33e7-5996-be0c-2804b38d6e08','Ovulariopsis','cd2ad9bd-33e7-5996-be0c-2804b38d6e08','Ovulariopsis','cd2ad9bd-33e7-5996-be0c-2804b38d6e08','Ovulariopsis','b0ef958a-d05b-49d9-a71b-8f2b32bad40c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Ovulariopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0ee9f14-a914-448a-b0f2-e43667f190c6','','','722e0ba5-a946-57dd-8a40-b4918e71f443','Marrus','',0,0,'722e0ba5-a946-57dd-8a40-b4918e71f443','Marrus','722e0ba5-a946-57dd-8a40-b4918e71f443','Marrus','722e0ba5-a946-57dd-8a40-b4918e71f443','Marrus','b0ee9f14-a914-448a-b0f2-e43667f190c6','Animalia|Cnidaria|Hydrozoa|Siphonophora|Agalmatidae|Marrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0ef145f-0bbf-4b3f-a24d-e49570098026','','','811b2fec-83c9-5bd3-93ea-1f10261aedbf','Cedrela australis F.Muell.','F.Muell.',0,0,'ae2b9bcb-c5c1-5dd5-81d5-a7f9ca4d01dd','Cedrela australis','ae2b9bcb-c5c1-5dd5-81d5-a7f9ca4d01dd','Cedrela australis','b861d6c5-5ca6-5105-ade3-a40244b64cae','Cedrela austral','b5f3a585-6f2b-47f6-a455-f4db123ff678','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Meliaceae|Cedrela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0f255e0-600a-42e9-82bd-cfb447289978','','','b1bfd126-1978-52c1-aeb9-a21efba052bb','Zelodes minutus Leschen, 2000','Leschen, 2000',2000,0,'59d60544-4108-5398-9fda-4f7e853baa42','Zelodes minutus','59d60544-4108-5398-9fda-4f7e853baa42','Zelodes minutus','8d755294-16b5-59a7-af70-9043041f6a00','Zelodes minut','b0f255e0-600a-42e9-82bd-cfb447289978','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Zelodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0f83130-1b0b-4313-8c63-2f98bb9fdce2','','','0069619b-b461-5a74-8a8c-a56e94335e82','Aegotheles novazelandiae (Scarlett, 1968)','(Scarlett, 1968)',1968,0,'8de3c8d1-51be-548d-ba44-b109cd6c6f61','Aegotheles novazelandiae','8de3c8d1-51be-548d-ba44-b109cd6c6f61','Aegotheles novazelandiae','9fc54ec6-c455-50f5-8793-bc7c75da261a','Aegotheles nouazelandi','b0f83130-1b0b-4313-8c63-2f98bb9fdce2','Animalia|Chordata|Aves|Apodiformes|Aegothelidae|Aegotheles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0f2a213-a8d9-4a99-a8b9-66785343e5b1','','','15336697-8188-58f0-a0a0-929b7086b98c','Pilacre faginea (Fr.) Berk. & Broome','(Fr.) Berk. & Broome',0,0,'02039185-3fee-5ca4-b9c7-682707e6bd86','Pilacre faginea','02039185-3fee-5ca4-b9c7-682707e6bd86','Pilacre faginea','85975e8b-1de0-5006-90f3-c5de44c7a214','Pilacre fagine','b3205d70-f55e-495a-b6ef-5c9b04b9753a','Fungi|Basidiomycota|Atractiellomycetes|Atractiellales|Phleogenaceae|Pilacre','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0f7451c-86ac-4781-afd9-93f4ea14cc16','','','cce393ce-959a-5225-b348-e0dfd491da8f','Phreodrilus mauianus Benham, 1903','Benham, 1903',1903,0,'b3642bce-631a-5c35-aec5-334c5ea57696','Phreodrilus mauianus','b3642bce-631a-5c35-aec5-334c5ea57696','Phreodrilus mauianus','edc64154-ba9a-54cb-821f-3a2a2c800c7f','Phreodrilus mauian','b0f7451c-86ac-4781-afd9-93f4ea14cc16','Animalia|Annelida|Clitellata|Tubificida|Phreodrilidae|Phreodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0fb6aae-ad5f-419e-89ec-14d5930c4f02','','','292fdffb-5fd8-5e8e-9712-4794c6e84733','Nannizzia fulva Stockdale','Stockdale',0,0,'dd226463-9aa1-50f9-9dd1-6eef880353b1','Nannizzia fulva','dd226463-9aa1-50f9-9dd1-6eef880353b1','Nannizzia fulva','577a4d7b-8780-5d32-b359-a4823276d131','Nannizzia fulu','61c1d54c-8c0e-4314-97d6-d691be211d24','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Nannizzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1008379-120e-4e59-90fc-2c48a8c20970','','','05e4b00e-7115-5126-8352-eacc6fb2bdca','Neseutegaeus distentus Hammer, 1966','Hammer, 1966',1966,0,'1b18b50f-c247-5ad0-a7a7-b428d80444ed','Neseutegaeus distentus','1b18b50f-c247-5ad0-a7a7-b428d80444ed','Neseutegaeus distentus','cb678022-5a84-5345-87b7-fdd62ddb8057','Neseutegaeus distent','b1008379-120e-4e59-90fc-2c48a8c20970','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Eutegaeidae|Neseutegaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0f9ad36-cbe7-4140-9411-30f078f2102f','','','b1c320cb-58ce-5345-9566-03f75398c21e','Celeriblattina minor Johns, 1966','Johns, 1966',1966,0,'1dfd555e-6fa3-5838-be2a-e47d7326b40d','Celeriblattina minor','1dfd555e-6fa3-5838-be2a-e47d7326b40d','Celeriblattina minor','1dfd555e-6fa3-5838-be2a-e47d7326b40d','Celeriblattina minor','b0f9ad36-cbe7-4140-9411-30f078f2102f','Animalia|Arthropoda|Insecta|Blattodea|Chorisoneuridae|Celeriblattina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0ff30ed-cd61-48e0-b376-548178ef296e','','','f147c194-7ab1-55b5-85c6-46b8d9384345','Eatoniella atervisceralis Ponder, 1965','Ponder, 1965',1965,0,'de880609-f9ec-5d4c-9c1f-b47951a3003b','Eatoniella atervisceralis','de880609-f9ec-5d4c-9c1f-b47951a3003b','Eatoniella atervisceralis','e48f022a-5724-577b-9b5d-fbe7ad70f5ce','Eatoniella ateruisceral','b0ff30ed-cd61-48e0-b376-548178ef296e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0fcc106-c810-4d69-b4e6-c6260bf62a13','','','a5914964-11e3-5c81-b9c0-04e0b721f224','Lecanora allorhiza Nyl.','Nyl.',0,0,'79f3c451-61e0-57fe-b58b-84693beae1e1','Lecanora allorhiza','79f3c451-61e0-57fe-b58b-84693beae1e1','Lecanora allorhiza','61a2d3f3-c302-53c6-8666-0d6f2ee40fa1','Lecanora allorhiz','07651245-d564-4c22-b909-7849911cf4a8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b102c323-120a-41c3-bf7a-67000ad229ac','','','f8ce70d8-3fb2-567a-b69d-87905392d4d4','Obrussena','',0,0,'f8ce70d8-3fb2-567a-b69d-87905392d4d4','Obrussena','f8ce70d8-3fb2-567a-b69d-87905392d4d4','Obrussena','f8ce70d8-3fb2-567a-b69d-87905392d4d4','Obrussena','b102c323-120a-41c3-bf7a-67000ad229ac','Animalia|Mollusca|Gastropoda||Acteonidae|Obrussena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b10a0288-9636-48fa-ac25-8196bb870d04','','','f03b6d6e-a042-5436-ad91-25bbe6d84f34','Hypocenomyce australis Timdal','Timdal',0,0,'f1543aad-8739-5c3a-891c-c53bfec6ef46','Hypocenomyce australis','f1543aad-8739-5c3a-891c-c53bfec6ef46','Hypocenomyce australis','f83e58c6-e7a6-5ce8-a7f6-fff40b881e24','Hypocenomyce austral','b10a0288-9636-48fa-ac25-8196bb870d04','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Hypocenomyce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b10914f0-3119-4ada-862f-bd0800edf8a4','','','a6fd5e58-615e-54cf-8b39-ff09df54f28f','Sticta damicornis (Sw.) Ach.','(Sw.) Ach.',0,0,'eb146788-9f0a-5f02-b1ce-20ecf063d514','Sticta damicornis','eb146788-9f0a-5f02-b1ce-20ecf063d514','Sticta damicornis','a774421a-3650-5fb7-8e5a-e029285a9539','Sticta damicorn','b10914f0-3119-4ada-862f-bd0800edf8a4','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1058272-3db4-428c-85ba-f0a32193462f','','','48271a8e-bac3-5f89-9e29-5bdad55df152','Chaerophyllum L.','L.',0,0,'7a651485-51a9-53d7-ad4e-f16cff731ffd','Chaerophyllum','7a651485-51a9-53d7-ad4e-f16cff731ffd','Chaerophyllum','7a651485-51a9-53d7-ad4e-f16cff731ffd','Chaerophyllum','b1058272-3db4-428c-85ba-f0a32193462f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Chaerophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b10ab239-441e-4aac-88a5-437db2ff2704','','','e6cfa5d1-7177-537b-bcb4-6d030d940d5d','Orthotrichum filiforme Hook. & Grev.','Hook. & Grev.',0,0,'cc397205-18f6-5eaa-ac6e-f736ab340baf','Orthotrichum filiforme','cc397205-18f6-5eaa-ac6e-f736ab340baf','Orthotrichum filiforme','10283b55-c4f8-5da6-88c3-d41e3d85f002','Orthotrichum filiform','ceebb05c-f82c-4855-89de-4788a97125c3','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b10bb32f-7bb6-4f5e-9cc2-855869c9d252','','','91391848-d5a5-54cc-b687-f8e75c1a3bd7','Petrobia subg. Tetranychina','',0,0,'137e83f8-c303-56aa-b57b-8b9418282b1e','Tetranychina','bc0e0162-3015-54a1-9724-d6767b612fb8','Petrobia subgen. Tetranychina','137e83f8-c303-56aa-b57b-8b9418282b1e','Tetranychina','b10bb32f-7bb6-4f5e-9cc2-855869c9d252','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Petrobia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('b10d6940-a6ff-41ea-bf9a-5ae91e53ec57','','','e8ba4dc0-b22f-5b99-bde4-a5c71648f9d1','Cyclospermum Lag.','Lag.',0,0,'d5511678-356a-5f6e-b0e0-c7268540cb95','Cyclospermum','d5511678-356a-5f6e-b0e0-c7268540cb95','Cyclospermum','d5511678-356a-5f6e-b0e0-c7268540cb95','Cyclospermum','b10d6940-a6ff-41ea-bf9a-5ae91e53ec57','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Cyclospermum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b10aeb62-4d17-4800-bbe6-57ab2bd0eec4','','','36c76e87-aa65-5c19-979e-36fed0e9a5c2','Platygaster solodovnikovi Buhl, 2011','Buhl, 2011',2011,0,'2ab93e79-632d-5fee-89e1-cbe1c489444e','Platygaster solodovnikovi','2ab93e79-632d-5fee-89e1-cbe1c489444e','Platygaster solodovnikovi','2943ef9a-09ff-509a-a70c-43571cb38ca0','Platygaster solodounikou','b10aeb62-4d17-4800-bbe6-57ab2bd0eec4','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Platygaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b10a629c-d10d-4f1c-ae3b-d2f17e307bd9','','','53a7d88f-930e-58c7-9bf1-5814e95ea687','Caladenia catenata (Sm.) Druce','(Sm.) Druce',0,0,'3726fa46-afd2-59df-99e3-1e4699653b7c','Caladenia catenata','3726fa46-afd2-59df-99e3-1e4699653b7c','Caladenia catenata','918292a0-da48-5677-b7d8-41bdde1c23a0','Caladenia catenat','b10a629c-d10d-4f1c-ae3b-d2f17e307bd9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caladenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b10a3315-d512-422a-85e0-b2eac0590d25','','','b5db2451-aa7d-51da-b2fe-229b12e005eb','Eupithecia testulata Walker, 1857','Walker, 1857',1857,0,'58fb3b07-86f4-5fc9-9f46-d63598b38d77','Eupithecia testulata','58fb3b07-86f4-5fc9-9f46-d63598b38d77','Eupithecia testulata','bc9a26de-fb98-555e-b689-e4bcec5b14c6','Eupithecia testulat','45e5524b-b19a-403e-9fb3-255f1f8b1447','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Eupithecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b112ce08-ae97-45bf-b09e-3e0d46979759','','','46409205-2ed6-5d96-b5cb-8bbd0df1ea7c','Phlyctema species','',0,0,'b50ab053-c91b-538b-a310-7175f969f7f5','Phlyctema','b50ab053-c91b-538b-a310-7175f969f7f5','Phlyctema','b50ab053-c91b-538b-a310-7175f969f7f5','Phlyctema','','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Phlyctema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b1149d14-4bdb-46fa-bdd6-7cb91aef5a7b','','','ac6e1a86-fa1e-5532-bb94-293b169debb3','Secoviridae','',0,0,'ac6e1a86-fa1e-5532-bb94-293b169debb3','Secoviridae','ac6e1a86-fa1e-5532-bb94-293b169debb3','Secoviridae','ac6e1a86-fa1e-5532-bb94-293b169debb3','Secoviridae','b1149d14-4bdb-46fa-bdd6-7cb91aef5a7b','Virus|||Picornavirales|Secoviridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICVN',1);
INSERT INTO core VALUES('b110e2cb-9b11-4756-9913-d64896f352de','','','26877614-8cda-562d-9d53-7d1cdda04402','Sciacharis sulcifera (Broun, 1915)','(Broun, 1915)',1915,0,'fe2aebde-f66d-5efc-9e33-72ed81c5cbdb','Sciacharis sulcifera','fe2aebde-f66d-5efc-9e33-72ed81c5cbdb','Sciacharis sulcifera','b4efe8f5-c1a0-5b6c-b570-4229f70da155','Sciacharis sulcifer','b110e2cb-9b11-4756-9913-d64896f352de','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b114166e-dc86-40de-84b2-cec7a0bdebf5','','','2b05c861-9d30-5db3-8d4b-6c1eeb056e4a','Hyphoderma praetermissum (P. Karst.) J. Erikss. & Å. Strid','(P. Karst.) J. Erikss. & Å. Strid',0,0,'88fd0436-4cfd-5e1d-8fa2-88f469043b88','Hyphoderma praetermissum','88fd0436-4cfd-5e1d-8fa2-88f469043b88','Hyphoderma praetermissum','1a3211b5-0918-5b47-8d71-bca87569429a','Hyphoderma praetermiss','85806c40-c9a8-4718-9322-46c08ff6370b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hyphodermataceae|Hyphoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b119ce57-0037-49ed-a3f0-e1756fa7f340','','','20fafea3-2e99-5365-9437-8a07500962dd','Acanthephyra smithi Kemp, 1939','Kemp, 1939',1939,0,'ad35bb52-2af9-5a57-a377-1e709b2d992f','Acanthephyra smithi','ad35bb52-2af9-5a57-a377-1e709b2d992f','Acanthephyra smithi','4be96244-6724-50d9-93b8-dee6ce88ff01','Acanthephyra smith','b119ce57-0037-49ed-a3f0-e1756fa7f340','Animalia|Arthropoda|Malacostraca|Decapoda|Oplophoridae|Acanthephyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b124f878-8ccf-4a67-9496-642c35685ad0','','','1b6c2cb7-851b-54ff-b731-6b854d8d117a','Connopus acervatus (Fr.) K.W. Hughes, Mather & R.H. Petersen','(Fr.) K.W. Hughes, Mather & R.H. Petersen',0,0,'54c350e1-2e38-51b6-b160-9defa530c19c','Connopus acervatus','54c350e1-2e38-51b6-b160-9defa530c19c','Connopus acervatus','658d7c07-c83a-5e5c-8238-739c35be9642','Connopus aceruat','b124f878-8ccf-4a67-9496-642c35685ad0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Connopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af721902-2da8-46a2-8a52-52f35c51d9aa','','','5e3d8529-1f02-5eae-8e97-4b6e17a853ac','Navicula capitoradiata Germain','Germain',0,0,'40755ba4-e2ec-5615-8c6c-38b0c3785e61','Navicula capitoradiata','40755ba4-e2ec-5615-8c6c-38b0c3785e61','Navicula capitoradiata','c99da3af-60f3-5b7c-a44c-dfc2b1f8c20f','Navicula capitoradiat','af721902-2da8-46a2-8a52-52f35c51d9aa','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af6e9e9d-4324-41aa-8045-7b3d2e32b7de','','','195b34bb-7121-52be-8088-f888108ded28','Sisymbrium erysimoides Desf.','Desf.',0,0,'8fe5b7ac-8a25-5393-895e-91e1c202adee','Sisymbrium erysimoides','8fe5b7ac-8a25-5393-895e-91e1c202adee','Sisymbrium erysimoides','3cb94cf8-7e53-5854-b5c2-144f9bdf4275','Sisymbrium erysimoid','af6e9e9d-4324-41aa-8045-7b3d2e32b7de','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Sisymbrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af73ccd5-546a-43d3-9725-1c14675798b8','','','80b5b4e7-62a1-55ae-be03-3a9b3dd04b1d','Sweet potato virus 2','',0,0,'','','','','','','af73ccd5-546a-43d3-9725-1c14675798b8','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('af75e8f3-0b85-4d5c-bbaa-71d785b7f278','','','94b96163-2bde-52dd-ba5c-f8aef96410a6','Bombardioidea C. Moreau ex N. Lundq.','C. Moreau ex N. Lundq.',0,0,'0f35caba-3d1d-5dd5-b51b-8885e69fb7db','Bombardioidea','0f35caba-3d1d-5dd5-b51b-8885e69fb7db','Bombardioidea','0f35caba-3d1d-5dd5-b51b-8885e69fb7db','Bombardioidea','af75e8f3-0b85-4d5c-bbaa-71d785b7f278','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Bombardioidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('af74b0ca-e181-4aa0-b532-e338d0787807','','','5b468532-bc45-5912-b2f6-66c81d467980','Globulea radicans Haw.','Haw.',0,0,'5346341d-7a61-5061-9dcd-190d0b69b308','Globulea radicans','5346341d-7a61-5061-9dcd-190d0b69b308','Globulea radicans','5346341d-7a61-5061-9dcd-190d0b69b308','Globulea radicans','95c296c0-4c31-4bbc-b6db-c187ce1cbbea','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Globulea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af78c1d0-9d6b-4e6d-9c09-dedbaf17aef8','','','8a0e28e4-041d-5fca-92be-b3a4456f432b','Torulomyces Delitsch','Delitsch',0,0,'87a50a28-0ba6-5d9b-8fa2-3f41c4812a1a','Torulomyces','87a50a28-0ba6-5d9b-8fa2-3f41c4812a1a','Torulomyces','87a50a28-0ba6-5d9b-8fa2-3f41c4812a1a','Torulomyces','cd3ef219-054d-4cfb-897d-5696f787c66e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Torulomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('af7e8cf7-c613-48d1-87c3-026db750e1d8','','','09dee6cf-81fe-571f-b5f4-838d4efc7ea3','Obolarina Pouzar, 1986','Pouzar, 1986',1986,0,'6b73c27d-6169-5f9d-8b1b-3a389953a3b8','Obolarina','6b73c27d-6169-5f9d-8b1b-3a389953a3b8','Obolarina','6b73c27d-6169-5f9d-8b1b-3a389953a3b8','Obolarina','af7e8cf7-c613-48d1-87c3-026db750e1d8','Fungi|Ascomycota|Sordariomycetes|Xylariales|Graphostromataceae|Obolarina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('af80797e-fc63-451a-ab16-19d5d4a64000','','','3391868f-36bf-57b2-b0d3-b9baefadf069','Tyromyces venatus Rajchenb. & J.E. Wright','Rajchenb. & J.E. Wright',0,0,'ed2d9fff-9728-5232-8b79-701faa32b2bc','Tyromyces venatus','ed2d9fff-9728-5232-8b79-701faa32b2bc','Tyromyces venatus','6f355d27-6a81-5d05-bbb2-3ff9abc32cbd','Tyromyces uenat','e9d0c352-bbcc-464a-a5c9-0bb44270b073','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af8232a1-8df1-41bf-bbef-8883119364de','','','219811df-032d-522e-8def-02f12bc7b2d3','Uredo horopito G. Cunn.','G. Cunn.',0,0,'8b8e8b31-37ce-54f1-9ef1-e5659ccb5f37','Uredo horopito','8b8e8b31-37ce-54f1-9ef1-e5659ccb5f37','Uredo horopito','a24a21ab-d7ed-5bef-9fd5-df44608d5f35','Uredo horopit','af8232a1-8df1-41bf-bbef-8883119364de','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af85adff-36cf-4279-b6e5-14e9a4fb3f55','','','d0660759-40ae-5c1b-9de9-0d2ffd2ee2e1','Bythotiara parasitica (Kirk, 1915)','(Kirk, 1915)',1915,0,'02acb6e0-d16b-5bbf-936c-4ae1d722e4ae','Bythotiara parasitica','02acb6e0-d16b-5bbf-936c-4ae1d722e4ae','Bythotiara parasitica','6f042dcf-7f3c-5a12-9c80-9127811200e2','Bythotiara parasitic','af85adff-36cf-4279-b6e5-14e9a4fb3f55','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Calycopsidae|Bythotiara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af84fc6a-1b54-4614-8995-585ba5ea44a8','','','49df652b-7eda-5176-acbc-9eb712fb290f','Sigmadocia irregularis Brandsted, 1923','Brandsted, 1923',1923,0,'4c1ac8f7-aa13-5f85-b313-e3a99dda3e7a','Sigmadocia irregularis','4c1ac8f7-aa13-5f85-b313-e3a99dda3e7a','Sigmadocia irregularis','5b089d11-f42f-5537-b4d7-aa2be39f4b4c','Sigmadocia irregular','af84fc6a-1b54-4614-8995-585ba5ea44a8','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Sigmadocia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af846d23-5bf4-4eeb-949b-69f25f74ad3a','','','38e6a203-a9bc-596a-bee4-5cff974b29a9','Bulbophyllum exiguum sensu Buchanan','',0,0,'3ad1639f-4ff6-56d1-b923-5cf034405206','Bulbophyllum exiguum','3ad1639f-4ff6-56d1-b923-5cf034405206','Bulbophyllum exiguum','19cac223-5f90-57ba-9dcf-6933f53faea0','Bulbophyllum exigu','ab85b436-980a-449b-876f-c65ca0a84c8b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Bulbophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('af84e304-a165-4c2d-95dd-59b5c3f99e68','','','2b1e39ea-65cc-5fc2-9f93-a6854ec8a589','Scytinium subfragrans (Degel.) Otálora, P.M.Jørg. & Wedin','(Degel.) Otálora, P.M.Jørg. & Wedin',0,0,'34cbfb60-67ac-5f18-a1dd-d32cacb9a77a','Scytinium subfragrans','34cbfb60-67ac-5f18-a1dd-d32cacb9a77a','Scytinium subfragrans','34cbfb60-67ac-5f18-a1dd-d32cacb9a77a','Scytinium subfragrans','af84e304-a165-4c2d-95dd-59b5c3f99e68','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Scytinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af85b0bf-5a4c-480d-8e50-4fa8d889fe43','','','b61fdb44-cb87-580c-9275-800eecf0f44b','Amoebidiaceae J.L. Licht. ex P.M. Kirk, P.F. Cannon & J.C. David','J.L. Licht. ex P.M. Kirk, P.F. Cannon & J.C. David',0,0,'f06752c9-644b-5d25-9918-252a7702939a','Amoebidiaceae','f06752c9-644b-5d25-9918-252a7702939a','Amoebidiaceae','f06752c9-644b-5d25-9918-252a7702939a','Amoebidiaceae','af85b0bf-5a4c-480d-8e50-4fa8d889fe43','Protozoa|Choanozoa|Mesomycetozoea|Amoebidiales|Amoebidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('af89b021-acfb-47ef-9df0-a9078e2c0215','','','1189c1f1-d2e2-5b86-9f36-605cac59ab6d','Pseudolpidium A. Fisch.','A. Fisch.',0,0,'887f2b87-482f-5521-9a3d-b7253d634a61','Pseudolpidium','887f2b87-482f-5521-9a3d-b7253d634a61','Pseudolpidium','887f2b87-482f-5521-9a3d-b7253d634a61','Pseudolpidium','5efacabb-2cb8-4e80-9bca-e740cfb41e0a','Chromista|Oomycota|Oomycetes|Olpidiopsidales|Olpidiopsidaceae|Pseudolpidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('af8c19d0-24ae-4086-88d0-9000a31f4bc0','','','2daaf38c-ac49-5400-9880-c984ae9d810c','Austroboletus lacunosus (Kuntze) T.W. May & A.E. Wood','(Kuntze) T.W. May & A.E. Wood',0,0,'48b306b9-f5b7-59e7-8b61-004e0f39beca','Austroboletus lacunosus','48b306b9-f5b7-59e7-8b61-004e0f39beca','Austroboletus lacunosus','78d714bb-8f9e-5a4e-b5df-90cd94a1bfde','Austroboletus lacunos','af8c19d0-24ae-4086-88d0-9000a31f4bc0','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Austroboletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af8ba99b-5744-49dd-80e7-b646465ca4ea','','','4fd44bff-8733-5106-b67f-1bf2f705b9ae','Sticta cellulifera Hook.f. & Taylor','Hook.f. & Taylor',0,0,'a03cd1b8-e734-50bc-ae5a-1193a40aaa39','Sticta cellulifera','a03cd1b8-e734-50bc-ae5a-1193a40aaa39','Sticta cellulifera','afc2aafd-4184-50b0-a397-0c040924304b','Sticta cellulifer','ae849ab4-771b-412c-a77b-9afa2c2327c4','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af8fbffc-2d0e-4556-8097-8c15d2671e4f','','','f82ad1d8-0421-5c44-bafc-eb40ae20febc','Discobola dicycla Edwards, 1923','Edwards, 1923',1923,0,'36023024-40c0-54ba-a9b4-855ec5a3b5f6','Discobola dicycla','36023024-40c0-54ba-a9b4-855ec5a3b5f6','Discobola dicycla','777427a3-54aa-5292-972b-664f912a94dd','Discobola dicycl','af8fbffc-2d0e-4556-8097-8c15d2671e4f','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Discobola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af94674c-9182-462f-85ba-9de0e9ffa047','','','1ea02220-4810-55d9-9470-4f14782e4511','Dictyocha speculum (Ehrenberg)','(Ehrenberg)',0,0,'fba3424d-01fc-51b7-bd37-4d5bd8c7c917','Dictyocha speculum','fba3424d-01fc-51b7-bd37-4d5bd8c7c917','Dictyocha speculum','e4444b5d-f90e-55d7-8fce-d1a5640d549e','Dictyocha specul','af94674c-9182-462f-85ba-9de0e9ffa047','Chromista|Ochrophyta|Dictyochophyceae|Dictyochales|Dictyochaceae|Dictyocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af920a17-a0f0-4a7c-bafe-c087973b1949','','','8000bd50-8fa7-5b12-9cba-e56984dd8e00','Diptilomiopus cerinus Lamb, 1953','Lamb, 1953',1953,0,'0da79c44-aac7-58b0-a4fc-95f0d72e17fd','Diptilomiopus cerinus','0da79c44-aac7-58b0-a4fc-95f0d72e17fd','Diptilomiopus cerinus','ad0e5880-6c14-531c-84b5-3ebdabd25e80','Diptilomiopus cerin','af920a17-a0f0-4a7c-bafe-c087973b1949','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Diptilomiopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('af9dcade-a1ec-46d0-a9a8-1126ff26e662','','','956bfad8-820d-5161-94c2-5e0d10781f70','Allorchestes compressus’ Bousfield, 1964','',0,0,'cdee50c0-b47d-56d3-a4a5-79828f4555f6','Allorchestes','cdee50c0-b47d-56d3-a4a5-79828f4555f6','Allorchestes','cdee50c0-b47d-56d3-a4a5-79828f4555f6','Allorchestes','af9dcade-a1ec-46d0-a9a8-1126ff26e662','Animalia|Arthropoda|Malacostraca|Amphipoda|Dogielinotidae|''Allorchestes''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('af9d8431-9a25-4b02-834b-61f22f141a4f','','','8dd62ad3-ae2d-510d-9d80-452ec204a6aa','Olearia ×suavis Cheeseman','Cheeseman',0,0,'b78322c3-3784-5da0-a18a-431dd9ba2239','Olearia suavis','6eb07752-092d-5b07-a2d7-3b5fbec8794b','Olearia × suavis','7d024b31-51c7-5831-9e9b-1c24f28a0c22','Olearia suau','af9d8431-9a25-4b02-834b-61f22f141a4f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('af9e0668-6be1-4df5-ac6a-51efbdb8d126','','','c21c2a4e-06b0-5520-82de-9806094798b4','Bdellodes subg. Bdellodes','',0,0,'f1a3a70f-fbf7-5f61-9236-057b47133978','Bdellodes','e1788ca9-f807-5bd2-8ffa-2bcc4ba18545','Bdellodes subgen. Bdellodes','f1a3a70f-fbf7-5f61-9236-057b47133978','Bdellodes','af9e0668-6be1-4df5-ac6a-51efbdb8d126','Animalia|Arthropoda|Arachnida|Trombidiformes|Bdellidae|Bdellodes','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('af98ea07-feaf-4629-8122-299de4796546','','','bd820437-c078-5966-b378-29dcfdb7d463','Hymenochaete vinosa (Berk.) Cooke','(Berk.) Cooke',0,0,'1c26b741-17b1-50cb-ac63-24f51d23deca','Hymenochaete vinosa','1c26b741-17b1-50cb-ac63-24f51d23deca','Hymenochaete vinosa','7d360312-041c-5577-b8e1-62898c996314','Hymenochaete uinos','29c047c2-7330-4d07-a842-9e5d66dee150','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af9c397a-3f8f-419b-b7e0-71bd105ab1d4','','','bce6dd0f-49db-5d10-99ae-31295a2beaff','Scilla non-scripta (L.) Hoffmans & Link','(L.) Hoffmans & Link',0,0,'35c6a587-a077-5685-92b8-095c93930051','Scilla non-scripta','35c6a587-a077-5685-92b8-095c93930051','Scilla non-scripta','8640d73c-b501-5aa3-903a-6db845e61c85','Scilla non-script','2542e19e-5468-488e-9634-ed1efac3f9c4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Scilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af9d68f7-8784-4383-8379-d48bad583402','','','95c1a0d6-367d-52f7-aebf-e1674e710b08','Abrodictyum elongatum (A.Cunn.) Ebihara & K.Iwats.','(A.Cunn.) Ebihara & K.Iwats.',0,0,'32847f03-1c54-5dae-9d8c-daceb853b606','Abrodictyum elongatum','32847f03-1c54-5dae-9d8c-daceb853b606','Abrodictyum elongatum','7ffcd03b-3c3b-5b48-9414-20f708671fff','Abrodictyum elongat','6558d09d-5b5c-4164-bfff-5bab51847e94','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Abrodictyum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afa34f00-866e-44f7-b4c1-81604ce2f9d9','','','6019d43c-87b1-51eb-a90e-0177e9775a50','Chaetoceros criophilus Castracane','Castracane',0,0,'8f65d2c7-3735-504a-89cc-dbfc5fcf85a3','Chaetoceros criophilus','8f65d2c7-3735-504a-89cc-dbfc5fcf85a3','Chaetoceros criophilus','30c498aa-1efb-56c9-b4aa-e966a52c420f','Chaetoceros criophil','afa34f00-866e-44f7-b4c1-81604ce2f9d9','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Chaetoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af9fed7c-0c22-45ce-bbd0-a8792a2d76c9','','','8531932b-d5a2-5905-bbb8-a04249a8dfbc','Hypomyces perniciosus Magnus','Magnus',0,0,'6771271d-d16a-510c-8802-a1cbecac2b51','Hypomyces perniciosus','6771271d-d16a-510c-8802-a1cbecac2b51','Hypomyces perniciosus','c76b78d3-1068-58b6-9987-2e4ef36b2cec','Hypomyces pernicios','d0102e03-8422-48f2-b85f-f2693131914d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afa2982a-1612-4029-b63a-fa21d5fcb5cf','','','2f66c525-0744-56fb-9e24-2e5a619c828a','Mitophyllus angusticeps Broun, 1895','Broun, 1895',1895,0,'a8fe40a0-7680-54af-adf0-e2d2e5747b34','Mitophyllus angusticeps','a8fe40a0-7680-54af-adf0-e2d2e5747b34','Mitophyllus angusticeps','a8fe40a0-7680-54af-adf0-e2d2e5747b34','Mitophyllus angusticeps','afa2982a-1612-4029-b63a-fa21d5fcb5cf','Animalia|Arthropoda|Insecta|Coleoptera|Lucanidae|Mitophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afa840ee-20a8-4798-90ae-125067657449','','','f71d3ee9-0e08-5462-a83b-4089ce721d03','Pteromonas aculeata Lemmerm.','Lemmerm.',0,0,'5a27d87f-5d67-5d39-92c2-aef717df3851','Pteromonas aculeata','5a27d87f-5d67-5d39-92c2-aef717df3851','Pteromonas aculeata','a3ebea33-24e9-5048-9bf3-87d44f275ca4','Pteromonas aculeat','afa840ee-20a8-4798-90ae-125067657449','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Phacotaceae|Pteromonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afa623d5-ef40-48bf-a1b3-68cd369de404','','','d1ee18e9-3035-51fd-8847-a6d35af6d795','Neofuscelia adpicta (Zahlbr.) Essl.','(Zahlbr.) Essl.',0,0,'33f1151b-b5af-50e6-8439-24f6890e7d2a','Neofuscelia adpicta','33f1151b-b5af-50e6-8439-24f6890e7d2a','Neofuscelia adpicta','8d82705b-6e64-5d92-a9be-0c31fbe522af','Neofuscelia adpict','6258c8ce-1d51-4b90-bf9e-c503f2d669b3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neofuscelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afa8bee5-4d23-49a2-9068-cecd0e7a2d5c','','','68443877-973d-5e9e-a1e9-92491ab0109d','Elphidium advenum limbatum (Chapman, 1907)','(Chapman, 1907)',1907,0,'0ba63dd6-655e-516b-a09f-28cd40f3b2ac','Elphidium advenum limbatum','0ba63dd6-655e-516b-a09f-28cd40f3b2ac','Elphidium advenum limbatum','5a9d7ce4-7d13-5480-b072-33c39116c072','Elphidium aduen limbat','afa8bee5-4d23-49a2-9068-cecd0e7a2d5c','Chromista|Foraminifera|Polythalamea|Rotaliida|Elphidiidae|Elphidium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('afabb5dc-407f-4d96-95ad-387cf575228d','','','a0f60a51-6857-53c0-aec7-f0d46a2d1f11','Septoria abeliceae Hiray.','Hiray.',0,0,'c2a8aaa6-cdb5-5dc7-bf1c-fd9c5eb21225','Septoria abeliceae','c2a8aaa6-cdb5-5dc7-bf1c-fd9c5eb21225','Septoria abeliceae','2a2d8ce5-51ee-5cb6-8bd2-35ebbcea283d','Septoria abelice','35bdf41d-642e-42b5-9e62-d3781be59654','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afaeb82d-9011-4ef3-a486-85a7488a3dc0','','','8586d669-c7b7-5f95-af5e-deeef0ded2cd','Cyperobia','',0,0,'8586d669-c7b7-5f95-af5e-deeef0ded2cd','Cyperobia','8586d669-c7b7-5f95-af5e-deeef0ded2cd','Cyperobia','8586d669-c7b7-5f95-af5e-deeef0ded2cd','Cyperobia','afaeb82d-9011-4ef3-a486-85a7488a3dc0','Animalia|Arthropoda|Insecta|Hemiptera|Cantacaderidae|Cyperobia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('afac816e-75d6-495d-86e8-460b6bb4d7f2','','','43c0f143-3066-5129-86fe-a3f4d5795a65','Homalanthus polyandrus (Müll.Arg.) G.Nicholson','(Müll.Arg.) G.Nicholson',0,0,'291dc8ad-d3de-5d7f-82f7-af8ffb433448','Homalanthus polyandrus','291dc8ad-d3de-5d7f-82f7-af8ffb433448','Homalanthus polyandrus','13fc5ffb-7362-5d95-a08a-8014af121b18','Homalanthus polyandr','afac816e-75d6-495d-86e8-460b6bb4d7f2','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Homalanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afac512f-2c21-48c3-86f1-efea04110fb5','','','17a09776-7c9b-563e-b0d9-28d211aebf13','Epicoccum herbarum Corda','Corda',0,0,'871f3766-2ddf-5cff-92e5-dfa17d8350f2','Epicoccum herbarum','871f3766-2ddf-5cff-92e5-dfa17d8350f2','Epicoccum herbarum','9c7a0354-0c41-5314-bc22-a9116828e391','Epicoccum herbar','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afae5826-dc07-40a1-a9da-9c9acaed0038','','','87f59e8d-d00e-50ea-a8e3-9e88d613f46e','Conochilus hippocrepis (Schrank, 1830)','(Schrank, 1830)',1830,0,'6021abfb-a618-5132-875a-1572b156164c','Conochilus hippocrepis','6021abfb-a618-5132-875a-1572b156164c','Conochilus hippocrepis','5c53e3fe-bdc4-530b-95b3-e969068ae4d2','Conochilus hippocrep','afae5826-dc07-40a1-a9da-9c9acaed0038','Animalia|Gnathifera|Rotifera|Flosculariacea|Conochilidae|Conochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b09c1b73-acb2-4a9f-b833-26c57bf09a50','','','2cb24a9d-a06e-5eae-9339-6eb2c9c4678d','Ellisiopsis Bat.','Bat.',0,0,'490dfffc-673b-5f17-b1d5-a461c0a285a7','Ellisiopsis','490dfffc-673b-5f17-b1d5-a461c0a285a7','Ellisiopsis','490dfffc-673b-5f17-b1d5-a461c0a285a7','Ellisiopsis','4ea03d1c-6c36-4f2a-aa99-e612280b350f','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Ellisiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('afb0f277-02cd-402f-aae4-5f4d780e7f16','','','125ba2b4-6c91-57aa-95cd-9f76a72c6659','Sporisorium tripogonis Gandhe, N.D. Sharma & Vánky','Gandhe, N.D. Sharma & Vánky',0,0,'f40cff31-0125-5b81-9f19-040040f5f84f','Sporisorium tripogonis','f40cff31-0125-5b81-9f19-040040f5f84f','Sporisorium tripogonis','e400f91e-67ea-575f-a9c8-e1aebb565b7c','Sporisorium tripogon','afb0f277-02cd-402f-aae4-5f4d780e7f16','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0a49a78-1a71-44d3-bdc0-06cd65f4695b','','','4e8fbec0-284d-555d-94fa-b69c0c9fa793','Anisograptus delicatulus Cooper & Stewart, 1979','Cooper & Stewart, 1979',1979,0,'62151eb7-ea72-5dc7-bbd1-813ce677b2db','Anisograptus delicatulus','62151eb7-ea72-5dc7-bbd1-813ce677b2db','Anisograptus delicatulus','452f8370-4c98-5f91-9bae-277265e8467b','Anisograptus delicatul','b0a49a78-1a71-44d3-bdc0-06cd65f4695b','Animalia|Hemichordata|Graptolithina|Graptoloidea|Anisograptidae|Anisograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0a8ef81-49a8-43e6-a57e-78e134d6c5a6','','','9f080fc8-1e2a-58ab-865f-40277d18bc7c','Polyporus sericeomollis Romell','Romell',0,0,'cbefc2cb-9412-50d1-a8a1-e06d5547fa37','Polyporus sericeomollis','cbefc2cb-9412-50d1-a8a1-e06d5547fa37','Polyporus sericeomollis','e9a45bf4-290d-581c-8d4e-6d6cafe5f25b','Polyporus sericeomoll','11882d2d-6722-4d0d-9e51-ad83e86d5811','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0a0ab9d-ff3f-4b59-9d38-56a2e852c0c1','','','7ad85047-1bc4-551d-a9cd-f77af841fd79','Ustilago enneapogonis G.W. Fisch.','G.W. Fisch.',0,0,'710d4661-8290-5f48-b98d-17c60dcf4919','Ustilago enneapogonis','710d4661-8290-5f48-b98d-17c60dcf4919','Ustilago enneapogonis','85a94569-4e05-5d15-8296-369d1ec82fd2','Ustilago enneapogon','b0a0ab9d-ff3f-4b59-9d38-56a2e852c0c1','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0a2a0dd-1f7b-494d-8950-a7bce8754663','','','388b85a0-9e4b-5122-a584-3e3837487267','Cortinarius retipes E. Horak & Soop','E. Horak & Soop',0,0,'ee79452b-41cf-5045-aaf6-991f2e73ab77','Cortinarius retipes','ee79452b-41cf-5045-aaf6-991f2e73ab77','Cortinarius retipes','ee8910b7-7bd0-5948-94aa-db0e9509f832','Cortinarius retip','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0a7db9a-cdac-4495-8524-b57fb55f0a47','','','a6a75c19-475d-53be-9a0d-7ccb3af7c80f','Encyonema elginense (Krammer) D.Mann','(Krammer) D.Mann',0,0,'98e18423-cbe1-5d0e-9c16-704f1bb7214f','Encyonema elginense','98e18423-cbe1-5d0e-9c16-704f1bb7214f','Encyonema elginense','dbecdbdd-2503-527a-a5e7-7a408fab613a','Encyonema elginens','b0a7db9a-cdac-4495-8524-b57fb55f0a47','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Encyonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0a2a669-be8e-4de3-8da6-e26694884584','','','2b222277-84d1-51fe-8e2d-9c8dc0c8ccee','Tyromyces catervatus sensu G.Cunn.','',0,0,'fe8ce085-8901-58b5-9648-2a5da01c2887','Tyromyces catervatus','fe8ce085-8901-58b5-9648-2a5da01c2887','Tyromyces catervatus','e71dd5aa-8dc1-5556-9155-b8c5edcd2368','Tyromyces cateruat','cec6c87d-47bb-44e0-96de-e27d3a7bd630','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b0b0d472-de41-44ea-bbfb-46f220303807','','','b51e9ccd-a59e-5404-afdd-ef32a27eab14','Helastia alba Craw, 1987','Craw, 1987',1987,0,'d4e42a71-70c2-54ff-b669-b0766e0b680e','Helastia alba','d4e42a71-70c2-54ff-b669-b0766e0b680e','Helastia alba','10b6f69f-372e-5dfc-974d-5baafcb16ac4','Helastia alb','b0b0d472-de41-44ea-bbfb-46f220303807','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Helastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0ad8bc6-dbf4-4ffa-901f-a90fc6cc2ff6','','','2fbf9cca-521e-571f-96c1-ae9d2202807f','Tetrastigma voinierianum (H.F.Bon ex Sallier) Pierre ex Gagnep.','(H.F.Bon ex Sallier) Pierre ex Gagnep.',0,0,'bdbc2ef9-a5b5-59e3-9491-e88f7385fe88','Tetrastigma voinierianum','bdbc2ef9-a5b5-59e3-9491-e88f7385fe88','Tetrastigma voinierianum','5fba2f37-678f-5ac7-9449-a30cb077b904','Tetrastigma uoinierian','b0ad8bc6-dbf4-4ffa-901f-a90fc6cc2ff6','Plantae|Tracheophyta|Magnoliopsida|Vitales|Vitaceae|Tetrastigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b0b69130-dbb0-4e79-bbf2-10e4048d97db','','','7c297f50-7ab7-5ddc-a920-145c596c327f','Streblosoma species NIWAV363373, 378','',0,0,'33f3fa4c-9fed-5351-8e04-382c7ee22596','Streblosoma','33f3fa4c-9fed-5351-8e04-382c7ee22596','Streblosoma','33f3fa4c-9fed-5351-8e04-382c7ee22596','Streblosoma','b0b69130-dbb0-4e79-bbf2-10e4048d97db','Animalia|Annelida||Terebellida|Terebellidae|Streblosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b0b70467-b8f0-4a85-82e9-1dc44cb73519','','','ac9f83d7-3ecc-55b2-b60b-b6c5241d3d66','Trichasterina species Reiswig','',0,0,'b89db7d3-1e23-5c18-ab83-482d857f00f5','Trichasterina','b89db7d3-1e23-5c18-ab83-482d857f00f5','Trichasterina','b89db7d3-1e23-5c18-ab83-482d857f00f5','Trichasterina','b0b70467-b8f0-4a85-82e9-1dc44cb73519','Animalia|Porifera|Hexactinellida|Lyssacinosida|Rossellidae|Trichasterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b0b60b9d-4cb0-4ea3-a3cc-3cf7c13c2dae','','','edc5c723-0766-510b-a453-d01fb10a30e4','Hydrogamasellus','',0,0,'edc5c723-0766-510b-a453-d01fb10a30e4','Hydrogamasellus','edc5c723-0766-510b-a453-d01fb10a30e4','Hydrogamasellus','edc5c723-0766-510b-a453-d01fb10a30e4','Hydrogamasellus','b0b60b9d-4cb0-4ea3-a3cc-3cf7c13c2dae','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Hydrogamasellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0b03758-7818-4046-bec6-eab23a55c7d6','','','7dc07a66-c2ab-5963-8a6a-a9c8e5d43251','Hypoxis baurii Baker','Baker',0,0,'f0181d0f-e8e0-551c-b501-78870fb50f57','Hypoxis baurii','f0181d0f-e8e0-551c-b501-78870fb50f57','Hypoxis baurii','fbc258ad-dd7e-52b2-9013-f1636be8a1c7','Hypoxis baur','b0b03758-7818-4046-bec6-eab23a55c7d6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Hypoxidaceae|Hypoxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0b72fd1-0480-4463-9a31-017e283146e2','','','b03c9c9e-bbb5-5c94-bd0d-2097c1606bcd','Ophiovalsa betulae (Tul. & C. Tul.) Petr.','(Tul. & C. Tul.) Petr.',0,0,'475a79bc-76a6-5544-9cb8-3d416869d7f1','Ophiovalsa betulae','475a79bc-76a6-5544-9cb8-3d416869d7f1','Ophiovalsa betulae','08c6d8ef-e297-573f-a244-b27725535d29','Ophiovalsa betul','00aa8597-876a-49d0-904b-08ebdd9e2dbe','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Ophiovalsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0b68613-dd36-461e-b52b-e018ef93066a','','','f31b1f8c-3d0e-5d63-9204-fee69362a6c0','Eryngium agavifolium Griseb.','Griseb.',0,0,'b13078f7-488e-5e8b-a307-f8b8fcd88b25','Eryngium agavifolium','b13078f7-488e-5e8b-a307-f8b8fcd88b25','Eryngium agavifolium','cadcc622-a46a-5956-b4a0-d643f8ac28c9','Eryngium agauifoli','b0b68613-dd36-461e-b52b-e018ef93066a','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Eryngium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0b8a03e-e2b4-4a76-9654-f92ce7f073eb','','','b1fd7c97-78dd-5caa-bb98-0366645d9a1b','Lissotesta oblata Powell, 1940','Powell, 1940',1940,0,'01f16268-8704-5149-9f4f-36bf5d4f5fa4','Lissotesta oblata','01f16268-8704-5149-9f4f-36bf5d4f5fa4','Lissotesta oblata','a92b7f0e-0484-5101-8a83-bf268e5bdd1d','Lissotesta oblat','b0b8a03e-e2b4-4a76-9654-f92ce7f073eb','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lissotesta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0c11d81-bd85-4882-b28a-dc5880e6ba6d','','','36a0eac8-e369-594e-91ac-fc124d5f03f6','Bryophyllum pinnatum (Lam.) Oken','(Lam.) Oken',0,0,'7e605a56-f522-5f8b-addf-cfea0f33a619','Bryophyllum pinnatum','7e605a56-f522-5f8b-addf-cfea0f33a619','Bryophyllum pinnatum','4d2b068e-91ae-51c6-9eba-110b791fa0ae','Bryophyllum pinnat','710766dc-9247-42c4-a0c0-5ec0d80186b4','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Bryophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0c57429-158f-462a-9091-272d8c42f3f7','','','495119c9-408e-5bb3-a4ad-37e33076463f','Geobacillus thermocatenulatus (Golovacheva et al. 1991) Nazina et al., 2001','(Golovacheva et al. 1991) Nazina et al., 2001',1991,0,'b04a1039-3932-5162-ac54-ff573d750d86','Geobacillus thermocatenulatus','b04a1039-3932-5162-ac54-ff573d750d86','Geobacillus thermocatenulatus','92fb81ac-ff67-514f-b1e7-76e38874f625','Geobacillus thermocatenulat','b0c57429-158f-462a-9091-272d8c42f3f7','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Geobacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b0c352cb-7cb0-438b-bfb2-cb81494e40d9','','','3cd50068-23ad-5b1c-9a7c-04a63b058b6c','Alpinacris','',0,0,'3cd50068-23ad-5b1c-9a7c-04a63b058b6c','Alpinacris','3cd50068-23ad-5b1c-9a7c-04a63b058b6c','Alpinacris','3cd50068-23ad-5b1c-9a7c-04a63b058b6c','Alpinacris','b0c352cb-7cb0-438b-bfb2-cb81494e40d9','Animalia|Arthropoda|Insecta|Orthoptera|Acrididae|Alpinacris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0c306bf-e771-422b-b9cd-c8fb2b8f6a5d','','','e661227e-86b1-54eb-872d-e72ee4562344','Puccinia expansa petasitidis Gäum.','Gäum.',0,0,'4ccead00-8a87-568f-9ef1-9a204ff535c9','Puccinia expansa petasitidis','4ccead00-8a87-568f-9ef1-9a204ff535c9','Puccinia expansa petasitidis','950c297c-e2d1-5b5b-a567-d76f025bc371','Puccinia expans petasitid','b0c306bf-e771-422b-b9cd-c8fb2b8f6a5d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0c55b91-85c6-40a3-b956-9f1238a3097b','','','e52b6eef-0352-5fd2-80ed-f86ed7fce06f','Clinidium arcuatum Chevrolat, 1873','Chevrolat, 1873',1873,0,'d612e33b-5144-57fc-b9f5-5dd32529c9d6','Clinidium arcuatum','d612e33b-5144-57fc-b9f5-5dd32529c9d6','Clinidium arcuatum','5e7a458e-ddb2-5446-86f6-42eded2b8084','Clinidium arcuat','ba5bc08d-8d8d-4807-ba23-2f3512e0f34c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Clinidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0cb3b6e-0aa4-4cb3-a6f8-1cbc15fd9cc0','','','33852486-f32d-54a5-8caf-f6499f0e7d84','Chlidonias leucopterus (Temminck, 1815)','(Temminck, 1815)',1815,0,'2c2ef15d-374c-5e34-af3a-5d92fd572fc9','Chlidonias leucopterus','2c2ef15d-374c-5e34-af3a-5d92fd572fc9','Chlidonias leucopterus','b5e1ced6-fb93-5f05-88cc-c05a5f7aaa48','Chlidonias leucopter','b0cb3b6e-0aa4-4cb3-a6f8-1cbc15fd9cc0','Animalia|Chordata|Aves|Charadriiformes|Laridae|Chlidonias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0cb3aa7-9c7b-4366-86cc-75f3e22fcf88','','','6bd0a8c6-f7b6-5ded-9cb1-1174c0ac5ec7','Ancistrocheirus','',0,0,'6bd0a8c6-f7b6-5ded-9cb1-1174c0ac5ec7','Ancistrocheirus','6bd0a8c6-f7b6-5ded-9cb1-1174c0ac5ec7','Ancistrocheirus','6bd0a8c6-f7b6-5ded-9cb1-1174c0ac5ec7','Ancistrocheirus','b0cb3aa7-9c7b-4366-86cc-75f3e22fcf88','Animalia|Mollusca|Cephalopoda|Teuthida|Ancistrocheiridae|Ancistrocheirus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0cbc232-adbd-4497-b921-86cab953be32','','','306e2c7b-0c45-5030-b7ae-87f649dad8a7','Eggerella advena (Cushman, 1922)','(Cushman, 1922)',1922,0,'4ce23d21-9bc4-5fb4-ad5f-2c269ab064b6','Eggerella advena','4ce23d21-9bc4-5fb4-ad5f-2c269ab064b6','Eggerella advena','fafb6862-eea0-5e8c-82ed-ccb0ccccd469','Eggerella aduen','b0cbc232-adbd-4497-b921-86cab953be32','Chromista|Foraminifera|Polythalamea|Textulariida|Eggerellidae|Eggerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0cf5e8e-6b8e-433e-8ddc-19bcaa7c355e','','','67bc491a-ad85-599a-a1a0-328be09d0da2','Acrobolbus perpusillus (Colenso) Briscoe','(Colenso) Briscoe',0,0,'595c0165-971e-5d4d-bf4f-6788432e0600','Acrobolbus perpusillus','595c0165-971e-5d4d-bf4f-6788432e0600','Acrobolbus perpusillus','67b6054a-27eb-5ea1-bcc8-e21ca3190367','Acrobolbus perpusill','b0cf5e8e-6b8e-433e-8ddc-19bcaa7c355e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Acrobolbus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0ce6bf8-b3a9-48f3-a2f1-81a434ab1f6d','','','456e046b-ddc2-58b7-a5c4-fd1e6f29a2ad','Trapeliopsis Hertel & Gotth.Schneid.','Hertel & Gotth.Schneid.',0,0,'efcd5d18-6ea6-5bba-a3ea-3fef79afb687','Trapeliopsis','efcd5d18-6ea6-5bba-a3ea-3fef79afb687','Trapeliopsis','efcd5d18-6ea6-5bba-a3ea-3fef79afb687','Trapeliopsis','b0ce6bf8-b3a9-48f3-a2f1-81a434ab1f6d','Fungi||Ascomycetes|Agyriales|Trapeliaceae|Trapeliopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0cd7e95-4e35-4d66-9c10-3db800f62bd2','','','7014f637-1772-5588-b412-bc99e64753ee','Hypocrea manuka Dingley','Dingley',0,0,'5dfaa14d-9141-50f0-9e74-9b4189691384','Hypocrea manuka','5dfaa14d-9141-50f0-9e74-9b4189691384','Hypocrea manuka','0862702e-962a-5bb6-b436-5e4b97af0e77','Hypocrea manuk','b0cd7e95-4e35-4d66-9c10-3db800f62bd2','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0d469e6-2bee-46ea-afdc-84d3ec3aad9e','','','5053a59c-e847-5594-b530-bd218c24a0e6','Ackama rosifolia A.Cunn.','A.Cunn.',0,0,'9d21e128-951f-57e8-8ed1-2beccb740e02','Ackama rosifolia','9d21e128-951f-57e8-8ed1-2beccb740e02','Ackama rosifolia','9f5288ed-030f-56b9-8429-0053a9f72d7c','Ackama rosifol','b0d469e6-2bee-46ea-afdc-84d3ec3aad9e','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Ackama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0cf5b3e-600b-4f0c-b172-bc17de3738a2','','','f6728415-adf9-5ab2-a282-8c91a6cb82d2','Castanopsis','',0,0,'f6728415-adf9-5ab2-a282-8c91a6cb82d2','Castanopsis','f6728415-adf9-5ab2-a282-8c91a6cb82d2','Castanopsis','f6728415-adf9-5ab2-a282-8c91a6cb82d2','Castanopsis','b0cf5b3e-600b-4f0c-b172-bc17de3738a2','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Castanopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0d675a9-630d-45e5-854b-1a16dc6cedf6','','','13c9d940-4d5f-5bbc-803d-2ac3490e9ad6','Cyclaneusma minus (Butin) DiCosmo, Peredo & Minter','(Butin) DiCosmo, Peredo & Minter',0,0,'9c0a609c-b1bd-5d47-a6ba-3590ba61189f','Cyclaneusma minus','9c0a609c-b1bd-5d47-a6ba-3590ba61189f','Cyclaneusma minus','7b4b4f9d-7144-5461-b244-fede26a76947','Cyclaneusma min','b0d675a9-630d-45e5-854b-1a16dc6cedf6','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Cyclaneusma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0d70c95-e8d2-4763-b323-b04453175855','','','d27c00cf-57b3-5536-a412-fdc026dc5066','Macrocera Meigen, 1803','Meigen, 1803',1803,0,'6f85cabe-a8e9-5ab2-8db8-03c4a9538a98','Macrocera','6f85cabe-a8e9-5ab2-8db8-03c4a9538a98','Macrocera','6f85cabe-a8e9-5ab2-8db8-03c4a9538a98','Macrocera','b0d70c95-e8d2-4763-b323-b04453175855','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Macrocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0dc9dcd-1a3b-4877-86d8-0d5a2226c077','','','a6083d31-5098-5631-b219-61e74366622a','Dracophyllum strictum Hook.f.','Hook.f.',0,0,'5023c867-171c-5b8b-9bc5-0c7d7a718119','Dracophyllum strictum','5023c867-171c-5b8b-9bc5-0c7d7a718119','Dracophyllum strictum','87848dc4-b4f6-569b-b848-77c6fef7c6ec','Dracophyllum strict','b0dc9dcd-1a3b-4877-86d8-0d5a2226c077','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0d72f49-ee75-4db0-b985-f0a1a751cebe','','','df17cb52-25a9-5cc2-817a-357c93244f55','Rimaconus coronatus Huhndorf & A.N. Mill.','Huhndorf & A.N. Mill.',0,0,'ae772e03-b053-5c15-b938-40720caae0b7','Rimaconus coronatus','ae772e03-b053-5c15-b938-40720caae0b7','Rimaconus coronatus','7bcb448c-4705-566e-9ee9-9456a9b67ed7','Rimaconus coronat','b0d72f49-ee75-4db0-b985-f0a1a751cebe','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales||Rimaconus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0dfa511-3964-4c5f-a4b3-73bcc95fcc96','','','c9ea4d2a-ec2c-5db4-9ef0-be04e0e02b51','Placoasterella baileyi (Berk. & Broome) Arx','(Berk. & Broome) Arx',0,0,'5d07cd3a-e844-55c7-b502-f003730d5521','Placoasterella baileyi','5d07cd3a-e844-55c7-b502-f003730d5521','Placoasterella baileyi','12abb3c5-0a6b-54c3-9580-fccec88ef3b9','Placoasterella bailey','b0dfa511-3964-4c5f-a4b3-73bcc95fcc96','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Placoasterella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af2b1a36-e7a6-4fc7-9789-4fa468684666','','','8625b3d0-065c-5bc2-9556-2a1d5abe2e5a','Nestor chathamensis','',0,0,'8625b3d0-065c-5bc2-9556-2a1d5abe2e5a','Nestor chathamensis','8625b3d0-065c-5bc2-9556-2a1d5abe2e5a','Nestor chathamensis','bccddcbb-2caf-5a80-bc17-0eb2a76fdd9d','Nestor chathamens','af2b1a36-e7a6-4fc7-9789-4fa468684666','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af2aa499-9bf0-4375-b67a-9e8d73064b66','','','b0c494d0-0163-545e-bffd-a6fa1da872cc','Castanopsis cuspidata (Thunb.) Schottky','(Thunb.) Schottky',0,0,'7858d247-5fb5-59f3-b23e-ec49d5d3ea0c','Castanopsis cuspidata','7858d247-5fb5-59f3-b23e-ec49d5d3ea0c','Castanopsis cuspidata','65025208-d9eb-5b70-aa9c-2c6c96b58028','Castanopsis cuspidat','af2aa499-9bf0-4375-b67a-9e8d73064b66','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Castanopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af2a1823-b0ea-40c0-92b5-a960db44dae3','','','fe491234-b935-5bfa-8bd6-f22cf09013e7','Auricularia auricula (L.) Underw.','(L.) Underw.',0,0,'5d0a19bf-bd10-50dd-84cf-61e5cad09a27','Auricularia auricula','5d0a19bf-bd10-50dd-84cf-61e5cad09a27','Auricularia auricula','deeda6be-1a8b-514d-9e8d-f3f059e78ef6','Auricularia auricul','47824a95-dcc2-4c85-853e-21f76eadba42','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Auricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af2e0d2a-1cd8-49b2-82cb-074206ff17bc','','','e4809afe-589a-5b6c-a8dc-08931eea5d4e','Pluteus petasatus (Fr.) Gillet','(Fr.) Gillet',0,0,'50beeee8-9dec-55dc-93a3-b6afb34c7340','Pluteus petasatus','50beeee8-9dec-55dc-93a3-b6afb34c7340','Pluteus petasatus','2d7939ff-8a4a-5b81-af28-2df733dfe681','Pluteus petasat','af2e0d2a-1cd8-49b2-82cb-074206ff17bc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af30df8f-1cbc-4024-b219-1a9b403109b5','','','046ad4d4-399c-5e3b-ad22-4a87628ec0a6','Pelicaria vermis bradleyi (Neef, 1970)','(Neef, 1970)',1970,0,'0f86f3ec-35ab-5a6d-8adf-946b79de7ab2','Pelicaria vermis bradleyi','0f86f3ec-35ab-5a6d-8adf-946b79de7ab2','Pelicaria vermis bradleyi','da8828c0-7293-557d-bab4-6bc454dff9a6','Pelicaria uerm bradley','af30df8f-1cbc-4024-b219-1a9b403109b5','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Struthiolariidae|Pelicaria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('af2cdeb5-502e-4c44-9c44-6d58f3bdbb9e','','','c3305b06-cab3-561e-bba7-a310714df0e5','Blechnum norfolkianum (Heward) Maiden','(Heward) Maiden',0,0,'2b28a69c-cceb-5ec8-bd8c-af997f4d2ebd','Blechnum norfolkianum','2b28a69c-cceb-5ec8-bd8c-af997f4d2ebd','Blechnum norfolkianum','5b287478-0489-5c55-b3a7-19a3aace7873','Blechnum norfolkian','af2cdeb5-502e-4c44-9c44-6d58f3bdbb9e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af30c410-97cd-4148-9330-aa003831e426','','','279d4885-5fa7-5e86-be91-5b64ee2aec81','Polygonum persicaria L.','L.',0,0,'a0a09697-1776-5b96-8e88-8c984dc48985','Polygonum persicaria','a0a09697-1776-5b96-8e88-8c984dc48985','Polygonum persicaria','25d3e59b-8b62-56d8-a66d-21143d0dc2e6','Polygonum persicar','575fee60-55f5-4c91-ad88-709595932168','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af2de9b1-5656-4714-b04e-eb41299856f2','','','ab0ba724-8e3c-553c-a2ab-18fd17aee9df','Thuidium Bruch & Schimp.','Bruch & Schimp.',0,0,'35f080c4-453a-5355-9984-8672f61deebe','Thuidium','35f080c4-453a-5355-9984-8672f61deebe','Thuidium','35f080c4-453a-5355-9984-8672f61deebe','Thuidium','af2de9b1-5656-4714-b04e-eb41299856f2','Plantae||Bryopsida|Hypnales|Thuidiaceae|Thuidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('af2fa9b7-bcb1-4469-bda5-db7db75ff9ae','','','41c79641-5583-5bb1-a389-681bd71d0b26','Agaricus ozes Fr.','Fr.',0,0,'76649d37-0c74-568b-a8f5-124a484ce67b','Agaricus ozes','76649d37-0c74-568b-a8f5-124a484ce67b','Agaricus ozes','a133be1d-f08f-5ab3-9b2b-96b567c8c9fa','Agaricus oz','4415bd3b-75d8-44c6-a3c2-dcce1d30510c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af2f3ddc-3f77-48b6-be1b-cf99646a0534','','','254f86dc-ae65-5d36-a173-74bb16f2fc78','Novodinia novaezealandiae (H. E. S. Clark, 1962)','(H. E. S. Clark, 1962)',1962,0,'3bef757b-012d-56a2-9204-82e1f4cfdb87','Novodinia novaezealandiae','3bef757b-012d-56a2-9204-82e1f4cfdb87','Novodinia novaezealandiae','9c645a8d-d1bf-522e-9dd9-54357254e5bf','Novodinia nouaezealandi','af2f3ddc-3f77-48b6-be1b-cf99646a0534','Animalia|Echinodermata|Asteroidea|Brisingida|Novodiniidae|Novodinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af33cad4-c3b0-4a20-a08e-3a4cb50c40de','','','b81a9768-0fe8-5f2f-af54-b9a498ebfb36','Pediastrum tetras (Ehrenb.) Ralfs','(Ehrenb.) Ralfs',0,0,'f0fc43d0-2056-52cd-8199-4115bca509d9','Pediastrum tetras','f0fc43d0-2056-52cd-8199-4115bca509d9','Pediastrum tetras','23c8fb8b-bd1f-5492-bb6e-e1241614ef6d','Pediastrum tetr','af33cad4-c3b0-4a20-a08e-3a4cb50c40de','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Hydrodictyaceae|Pediastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af32de75-5e13-4688-855c-b81a33b34593','','','8d96fcf5-6881-56f2-841d-9715d9990637','Xenocera','',0,0,'8d96fcf5-6881-56f2-841d-9715d9990637','Xenocera','8d96fcf5-6881-56f2-841d-9715d9990637','Xenocera','8d96fcf5-6881-56f2-841d-9715d9990637','Xenocera','af32de75-5e13-4688-855c-b81a33b34593','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Xenocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('af3310e7-21f3-45b0-8114-be37d9c1c62e','','','5f7a2527-8317-52a3-b2f6-2b793acd8042','Hydriomena Hübner, 1825','Hübner, 1825',1825,0,'b0754315-da0a-5687-944c-001d67d23e35','Hydriomena','b0754315-da0a-5687-944c-001d67d23e35','Hydriomena','b0754315-da0a-5687-944c-001d67d23e35','Hydriomena','af3310e7-21f3-45b0-8114-be37d9c1c62e','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Hydriomena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('af3f2c9d-3567-46e9-9247-9cc0d4847347','','','4232d5bb-3623-5593-b3ec-0d0b789f5193','Peperomia ×abscondita J.W.Moore','J.W.Moore',0,0,'98f4199a-8425-5a51-a9f9-7a6873a4ed54','Peperomia abscondita','ff4a3eae-54fc-50bc-855c-afb337bd403e','Peperomia × abscondita','a5f2bae9-2cd4-51bf-971d-3a3e4ac7e11b','Peperomia abscondit','af3f2c9d-3567-46e9-9247-9cc0d4847347','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Peperomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('af3915c4-9a32-48d3-89e8-2476f6cf31df','','','e165e638-b8ed-5312-93e9-3205ddbb8b85','Botryosphaeria vaccinii (Shear) M.E. Barr','(Shear) M.E. Barr',0,0,'e5be6bb4-a17b-5a64-8265-51ea6411d225','Botryosphaeria vaccinii','e5be6bb4-a17b-5a64-8265-51ea6411d225','Botryosphaeria vaccinii','9a842372-5eff-51ed-8b35-8c3a7f768f8b','Botryosphaeria uaccin','d1f85801-231d-4a6f-9355-293b8e8431c3','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af3d58f7-b52a-430e-9049-c639701b3762','','','28bb320f-e621-5af8-8980-2513f8a25987','Trogoderma ornatum Say, 1825','Say, 1825',1825,0,'a7e3699a-42c2-56e5-8290-0fe05c55aac2','Trogoderma ornatum','a7e3699a-42c2-56e5-8290-0fe05c55aac2','Trogoderma ornatum','491d6ec1-c4fb-51c3-ba43-311a26e4bd98','Trogoderma ornat','af3d58f7-b52a-430e-9049-c639701b3762','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Trogoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af428104-2adc-45cf-b25f-4ef00bfdb521','','','d5bb8dd9-b749-5465-9ab2-13c6b47cc4b0','Protosteliaceae L.S. Olive','L.S. Olive',0,0,'d8f7d4d9-66e5-5184-9ab0-a172087bf6eb','Protosteliaceae','d8f7d4d9-66e5-5184-9ab0-a172087bf6eb','Protosteliaceae','d8f7d4d9-66e5-5184-9ab0-a172087bf6eb','Protosteliaceae','af428104-2adc-45cf-b25f-4ef00bfdb521','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('af437739-b925-47c4-bafa-6d0fd6e2f538','','','add3d002-ab99-5329-a43a-9db160f84fee','Clavulina samuelsii R.H. Petersen','R.H. Petersen',0,0,'6ec47c68-57b9-54d4-ad5c-a34b0a1d8f53','Clavulina samuelsii','6ec47c68-57b9-54d4-ad5c-a34b0a1d8f53','Clavulina samuelsii','a4e192ee-f8fc-588d-99d5-5955ac5fd147','Clavulina samuels','af437739-b925-47c4-bafa-6d0fd6e2f538','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Clavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af3fe173-2d4c-4c2a-b6d5-b4894d67ebab','','','9ca7fe2d-9a0b-5dea-ad8b-8aca0dae6b69','Candida membranifaciens (Lodder & Kreger) Wick. & K.A. Burton','(Lodder & Kreger) Wick. & K.A. Burton',0,0,'a8040c19-84ec-5f96-85a4-50cb058a1980','Candida membranifaciens','a8040c19-84ec-5f96-85a4-50cb058a1980','Candida membranifaciens','a8040c19-84ec-5f96-85a4-50cb058a1980','Candida membranifaciens','af3fe173-2d4c-4c2a-b6d5-b4894d67ebab','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af47d915-22af-4fee-a3ba-7f655506d0a4','','','a59295b5-3541-5b79-8da1-860f2f70ac9f','Solanum physalifolium var. nitidibaccatum (Bitter) Edmonds','(Bitter) Edmonds',0,0,'3b1a65e4-50ea-5eb4-9ea0-202b83fa3d07','Solanum physalifolium nitidibaccatum','d480660b-5f5f-5e36-adbc-62d8185c4a93','Solanum physalifolium var. nitidibaccatum','2d698de1-3da0-52db-bb9a-1a8bae712f52','Solanum physalifoli nitidibaccat','af47d915-22af-4fee-a3ba-7f655506d0a4','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('af49e878-cabc-4fbf-aad1-c23d2e5efeec','','','6c09e599-c97b-5f41-8e54-80d6c9abfdb9','Strepsicrates zopherana Meyrick, 1881','Meyrick, 1881',1881,0,'457caf39-0f40-58cd-953b-30ada43b3f65','Strepsicrates zopherana','457caf39-0f40-58cd-953b-30ada43b3f65','Strepsicrates zopherana','b2ac41b2-0b90-58e3-aa9e-7ec1b3df80eb','Strepsicrates zopheran','bf25abdf-e64b-4097-a0cb-36faf2bbb1db','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Strepsicrates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af5229ad-cfc3-4265-9995-1840cc17f4ed','','','e3889049-1de1-5035-87f2-cf62207657c3','Cladonia arbuscula subsp. stictica Ruoss','Ruoss',0,0,'cbc53441-e60b-5af1-8683-2e95f99c8f9a','Cladonia arbuscula stictica','9ae2dfee-7d7a-59ba-8c21-506dc2465003','Cladonia arbuscula subsp. stictica','87a8b74d-46ff-59d7-a32c-e679ea519215','Cladonia arbuscul stictic','1c27289b-d3b2-46ca-a9c5-1c561b4b962a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('af4b9078-0123-4571-93e1-20d34a56a521','','','8af2d4ae-5d0d-51e4-8aee-31ecd8774fb2','Trichothelium alboatrum Vain.','Vain.',0,0,'0ea721cc-db1f-53fc-8e8e-344e0dab78e7','Trichothelium alboatrum','0ea721cc-db1f-53fc-8e8e-344e0dab78e7','Trichothelium alboatrum','8973b1af-f6d1-52d1-b7df-459f8da8700f','Trichothelium alboatr','af4b9078-0123-4571-93e1-20d34a56a521','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Trichothelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af4bf3ed-2e2e-4eba-bfab-4f1a03ffac54','','','827ba12f-82e5-5551-aef2-70bb9913470b','Pseudomonas aegrilactucae Sawada et al., 2022','Sawada et al., 2022',2022,0,'6b750cc1-2dc3-55f0-9d34-503e9597ea93','Pseudomonas aegrilactucae','6b750cc1-2dc3-55f0-9d34-503e9597ea93','Pseudomonas aegrilactucae','25c0646d-2418-51ea-a2ae-c2b0b4805205','Pseudomonas aegrilactuc','af4bf3ed-2e2e-4eba-bfab-4f1a03ffac54','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('af4c37e1-f5d5-445d-86de-7aff42956f13','','','d6e7495e-04f3-52bc-bc87-411b1311a264','Sporastatia A.Massal.','A.Massal.',0,0,'7b3ac76d-d3cf-5de5-9c6f-d2d377c7a22c','Sporastatia','7b3ac76d-d3cf-5de5-9c6f-d2d377c7a22c','Sporastatia','7b3ac76d-d3cf-5de5-9c6f-d2d377c7a22c','Sporastatia','af4c37e1-f5d5-445d-86de-7aff42956f13','Fungi|Ascomycota|Lecanoromycetes|Sporastatiales|Sporastatiaceae|Sporastatia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('af4e4a4a-cc3e-4256-b7d2-aff7fd2e04e4','','','41beeea3-6fd5-572d-a1c8-630acf85af93','Physisporinus P. Karst.','P. Karst.',0,0,'09528478-af65-51f8-90ca-d235b86d9cdc','Physisporinus','09528478-af65-51f8-90ca-d235b86d9cdc','Physisporinus','09528478-af65-51f8-90ca-d235b86d9cdc','Physisporinus','af4e4a4a-cc3e-4256-b7d2-aff7fd2e04e4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meripilaceae|Physisporinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('af5adf0e-dbae-4730-962b-3c814cc6d9c8','','','82f84825-a763-57cc-a750-b8ee78604986','Regadrella okinoseana Ijima, 1896','Ijima, 1896',1896,0,'4421bc79-519c-52e5-adb6-b4d7d132d222','Regadrella okinoseana','4421bc79-519c-52e5-adb6-b4d7d132d222','Regadrella okinoseana','51dca469-81f3-56d6-bcca-39a8589a9024','Regadrella okinosean','af5adf0e-dbae-4730-962b-3c814cc6d9c8','Animalia|Porifera|Hexactinellida|Lyssacinosida|Euplectellidae|Regadrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af5c41d2-1e5e-47c9-a642-519774720511','','','6c83ce7e-8441-5c39-8085-6599adb154f5','Anagyrus costalis (Noyes, 1988)','(Noyes, 1988)',1988,0,'2d96f270-5c34-57f0-8671-4b78070d7e16','Anagyrus costalis','2d96f270-5c34-57f0-8671-4b78070d7e16','Anagyrus costalis','0380532f-6043-5779-8873-b6f2c49d70e9','Anagyrus costal','af5c41d2-1e5e-47c9-a642-519774720511','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Anagyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af56e2c2-0a0a-4f83-8384-f5e4de2fb008','','','f48b8302-30e4-5239-b40d-c0019099c09f','Coenocorypha pusilla (Buller)','(Buller)',0,0,'229f139b-586a-5fa6-b2dc-921b90f9e2a1','Coenocorypha pusilla','229f139b-586a-5fa6-b2dc-921b90f9e2a1','Coenocorypha pusilla','98e9a820-5315-512c-ba7c-87313f0ca169','Coenocorypha pusill','af56e2c2-0a0a-4f83-8384-f5e4de2fb008','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Coenocorypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af5f81d3-9fcf-43c9-b4f2-39900887aa6c','','','a1a8505c-d791-539f-864b-a5ae97189749','Cuscuta arvensis var. microcalyx (Engelm.) Engelm.','(Engelm.) Engelm.',0,0,'e0e5aab6-af9a-527d-9cf4-366a3fdcadb0','Cuscuta arvensis microcalyx','4e791b65-ba8d-5b46-a4f0-2fb94abefd69','Cuscuta arvensis var. microcalyx','3c6efbd6-5d2d-5c2e-ab80-4dab07225aa8','Cuscuta aruens microcalyx','01ad58f1-4e6d-4cb9-ad9a-8caa0468f517','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Cuscuta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('af5ee210-d5a4-490e-9cd9-95054df8045d','','','81ae12db-652f-5fe7-b401-8d54c371efb8','Heterochernes','',0,0,'81ae12db-652f-5fe7-b401-8d54c371efb8','Heterochernes','81ae12db-652f-5fe7-b401-8d54c371efb8','Heterochernes','81ae12db-652f-5fe7-b401-8d54c371efb8','Heterochernes','af5ee210-d5a4-490e-9cd9-95054df8045d','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Heterochernes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('af5f66ab-351c-4773-88d3-30e170f1e6b9','','','aa58bf19-e6f7-5059-9776-aacf361ad67a','Clematis forsteri J.F.Gmel.','J.F.Gmel.',0,0,'846c2cba-db85-5c41-a93e-7cae77403155','Clematis forsteri','846c2cba-db85-5c41-a93e-7cae77403155','Clematis forsteri','03b22a9b-e4b1-5780-9bea-30f0014f569c','Clematis forster','af5f66ab-351c-4773-88d3-30e170f1e6b9','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af62e341-8806-4964-ab96-acb8d094023a','','','5892fd2b-901f-5a11-a276-de790faa2395','Oenothera fruticosa L.','L.',0,0,'01a73036-b0ae-5789-a066-84fa2f086292','Oenothera fruticosa','01a73036-b0ae-5789-a066-84fa2f086292','Oenothera fruticosa','8ded5880-1477-5734-860b-e24b3b7f0df7','Oenothera fruticos','af62e341-8806-4964-ab96-acb8d094023a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Oenothera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('af613769-9d4a-4d17-816c-af9a9eb77fe1','','','61926bde-671b-5722-aeeb-b33bf6169aab','Leptusa nesiotes (Steel, 1964)','(Steel, 1964)',1964,0,'06cabb70-8b1d-57d4-8360-48bd57bc274f','Leptusa nesiotes','06cabb70-8b1d-57d4-8360-48bd57bc274f','Leptusa nesiotes','8fc52f24-b34a-5476-b30d-2cbbe9947dbe','Leptusa nesiot','af613769-9d4a-4d17-816c-af9a9eb77fe1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Leptusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af685291-af99-4672-be31-2524cacaf12a','','','339be600-c6e0-5740-85a1-0265d2391a8e','Criconema californicum Diab & Jenkins, 1966','Diab & Jenkins, 1966',1966,0,'fcb900bd-a246-53ae-a9e9-9f7575c7338c','Criconema californicum','fcb900bd-a246-53ae-a9e9-9f7575c7338c','Criconema californicum','f7501f18-503c-59ba-9582-1db62dd62998','Criconema californic','af685291-af99-4672-be31-2524cacaf12a','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Criconema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('af666997-4487-4ab8-b90d-c1547ec19187','','','2479d53c-98b6-57ea-8f8c-7e6ecea21c8f','Senecio cruentus (Masson ex L''Hér.) DC.','(Masson ex L''Hér.) DC.',0,0,'bf49a154-725b-5a9d-9b82-08e2695fc93e','Senecio cruentus','bf49a154-725b-5a9d-9b82-08e2695fc93e','Senecio cruentus','5e953843-33df-5e17-9168-567ac7467415','Senecio cruent','1fa5160f-0206-4acf-88ec-c1f6ee3a108f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b049782a-67e0-42bb-a4c6-8fa6d3e6ba82','','','c8a56810-aed9-551b-affb-76445a099e0c','Euacanthellini','',0,0,'c8a56810-aed9-551b-affb-76445a099e0c','Euacanthellini','c8a56810-aed9-551b-affb-76445a099e0c','Euacanthellini','c8a56810-aed9-551b-affb-76445a099e0c','Euacanthellini','b049782a-67e0-42bb-a4c6-8fa6d3e6ba82','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('b050ca01-7068-4164-b6dc-0496881ec3f5','','','536a7370-bb54-5d59-998a-d94494d1ba92','Crotonia cophinaria (Michael, 1908)','(Michael, 1908)',1908,0,'761e8ee2-9322-5722-9deb-1a0541777cd9','Crotonia cophinaria','761e8ee2-9322-5722-9deb-1a0541777cd9','Crotonia cophinaria','e7e13519-a054-5a5f-b1e0-42a5f7206726','Crotonia cophinar','b050ca01-7068-4164-b6dc-0496881ec3f5','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Crotonidae|Crotonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b04912d4-b5b3-461a-8342-f2cefc1da2e3','','','6217a8d1-4474-58d3-b406-9ea61acec83b','Lepidium aegrum Heenan & de Lange','Heenan & de Lange',0,0,'68bf60e5-b02a-5bd2-a91c-9b6c08dbccc9','Lepidium aegrum','68bf60e5-b02a-5bd2-a91c-9b6c08dbccc9','Lepidium aegrum','6865b9bd-e779-5472-bfda-ae206ab573e5','Lepidium aegr','b04912d4-b5b3-461a-8342-f2cefc1da2e3','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b04f9b12-1ea0-4231-9663-77eafb9b1685','','','11609574-9082-5e29-bf4a-6fa71eab675d','Aspergillus clavatus Desm.','Desm.',0,0,'e9b7a447-3d80-54e3-8a4c-526e7e46be92','Aspergillus clavatus','e9b7a447-3d80-54e3-8a4c-526e7e46be92','Aspergillus clavatus','9c784bdb-c0ac-5ad6-ad4e-1fcea15fe4fa','Aspergillus clauat','b04f9b12-1ea0-4231-9663-77eafb9b1685','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b05380b0-119c-449f-b915-e2be8355db1b','','','c08f678b-e4fd-58ec-a72f-a511dad31b6f','Nitzschia lorenziana Grunow','Grunow',0,0,'38c7afb5-c4cc-562a-bf1f-3643ed843d4f','Nitzschia lorenziana','38c7afb5-c4cc-562a-bf1f-3643ed843d4f','Nitzschia lorenziana','67eb73a2-f794-5a01-b6aa-ec24d79d1574','Nitzschia lorenzian','b05380b0-119c-449f-b915-e2be8355db1b','Chromista|Ochrophyta|Bacillariophyceae|Bacillariales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0559186-0be5-4b56-bf12-7450f34e340b','','','1c8bda64-cd19-54dc-9e83-aad9c952e952','Hornera','',0,0,'1c8bda64-cd19-54dc-9e83-aad9c952e952','Hornera','1c8bda64-cd19-54dc-9e83-aad9c952e952','Hornera','1c8bda64-cd19-54dc-9e83-aad9c952e952','Hornera','b0559186-0be5-4b56-bf12-7450f34e340b','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Horneridae|Hornera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b053e998-64e8-446c-af43-572f998dbf0b','','','de411e0c-1af7-54de-a35e-db9271706cfd','Freycinetia baueriana Endl.','Endl.',0,0,'aeaf2974-5901-5cfe-be9c-d9f3e098584e','Freycinetia baueriana','aeaf2974-5901-5cfe-be9c-d9f3e098584e','Freycinetia baueriana','8b4c4751-e0f1-5042-babe-9041375f8584','Freycinetia bauerian','b053e998-64e8-446c-af43-572f998dbf0b','Plantae|Tracheophyta|Magnoliopsida|Pandanales|Pandanaceae|Freycinetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b059274f-daba-4ac4-8b7e-cb8806957d1e','','','f3658435-7cd2-5e87-992a-4a239b0e1def','Scalibregma','',0,0,'f3658435-7cd2-5e87-992a-4a239b0e1def','Scalibregma','f3658435-7cd2-5e87-992a-4a239b0e1def','Scalibregma','f3658435-7cd2-5e87-992a-4a239b0e1def','Scalibregma','b059274f-daba-4ac4-8b7e-cb8806957d1e','Animalia|Annelida|Polychaeta|Scolecida|Scalibregmatidae|Scalibregma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b056a25c-8fe4-4c5a-b018-e824f80e325b','','','fdecf65b-644a-50bf-8196-59e8cc99f85a','Ulvaceae','',0,0,'fdecf65b-644a-50bf-8196-59e8cc99f85a','Ulvaceae','fdecf65b-644a-50bf-8196-59e8cc99f85a','Ulvaceae','fdecf65b-644a-50bf-8196-59e8cc99f85a','Ulvaceae','b056a25c-8fe4-4c5a-b018-e824f80e325b','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b05a6c77-679c-48e0-95f7-a65f89dd66e4','','','622b3cd0-51f6-5be2-b714-ae766a3760a3','Navicula bryophila J. B. Petersen','J. B. Petersen',0,0,'93523ead-679e-501e-a68b-6418fce44246','Navicula bryophila','93523ead-679e-501e-a68b-6418fce44246','Navicula bryophila','3da1e814-a39d-5cae-af13-ea14c759cc04','Navicula bryophil','b05a6c77-679c-48e0-95f7-a65f89dd66e4','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b05cccd9-a449-4d3f-a6d3-23840c070d30','','','360db431-5b1f-51ed-a55a-1efbc3bef3b0','Alloprocas muticus Broun, 1914','Broun, 1914',1914,0,'b7006058-4b3a-507d-a4c5-421353360587','Alloprocas muticus','b7006058-4b3a-507d-a4c5-421353360587','Alloprocas muticus','fd9b5e7b-aca9-5fa0-a944-610b6c5e5592','Alloprocas mutic','b05cccd9-a449-4d3f-a6d3-23840c070d30','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Alloprocas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0648ab1-3b3f-4f43-8e16-732a35bf430a','','','3205bb31-a788-50a7-abc3-519ad3881798','Streptomyces halstedii (Waksman and Curtis 1916) Waksman and Henrici, 1948','(Waksman and Curtis 1916) Waksman and Henrici, 1948',1916,0,'7c1be80d-70eb-5a72-9b2c-6c26f9baaebb','Streptomyces halstedii','7c1be80d-70eb-5a72-9b2c-6c26f9baaebb','Streptomyces halstedii','50ea66ee-0d73-5cd9-ac3a-cc2a98f4649d','Streptomyces halsted','b0648ab1-3b3f-4f43-8e16-732a35bf430a','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('b05f3819-e31a-48d0-9d1e-f4b34aa4d5f7','','','6a4011db-442d-5862-9637-f44718e81619','Clerodendrum L.','L.',0,0,'f0ab669e-c1ec-5cd6-9585-9c1421a62420','Clerodendrum','f0ab669e-c1ec-5cd6-9585-9c1421a62420','Clerodendrum','f0ab669e-c1ec-5cd6-9585-9c1421a62420','Clerodendrum','b05f3819-e31a-48d0-9d1e-f4b34aa4d5f7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Clerodendrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0657376-9c1a-4777-b1d1-7caa9105d9c4','','','7e47b42f-4d07-5aa1-9f39-156ca3f36494','Zelandobius dugdalei McLellan, 1993','McLellan, 1993',1993,0,'8f4c877e-cd01-5bf9-968e-32758b98477f','Zelandobius dugdalei','8f4c877e-cd01-5bf9-968e-32758b98477f','Zelandobius dugdalei','22fe2137-8549-5f95-a331-4fe2b94dbe57','Zelandobius dugdale','b0657376-9c1a-4777-b1d1-7caa9105d9c4','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b068af08-3f6e-4bb0-b24a-aea50ca46de3','','','f77930df-a41e-5ae3-ad96-7f4913e003b7','Tichothecium Flot.','Flot.',0,0,'030b83fb-a8b0-5882-90a7-18346755f70b','Tichothecium','030b83fb-a8b0-5882-90a7-18346755f70b','Tichothecium','030b83fb-a8b0-5882-90a7-18346755f70b','Tichothecium','b068af08-3f6e-4bb0-b24a-aea50ca46de3','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Tichothecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0699d72-4499-4590-855c-d829585b9399','','','bd7695a7-01d6-5d02-9587-83a91e14748a','Trientalis L.','L.',0,0,'776d2495-c7b0-5201-8e84-65eccd006a93','Trientalis','776d2495-c7b0-5201-8e84-65eccd006a93','Trientalis','776d2495-c7b0-5201-8e84-65eccd006a93','Trientalis','f4265d61-a76c-407d-ae93-9a5b2ebc4b3f','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Trientalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b06cff20-37a2-4501-a46c-00c644f4a612','','','0948170a-e2b5-5938-b939-68b351f5b8e8','Cyperus gracilis Buchanan','Buchanan',0,0,'add39097-25ef-55e9-9099-d83333cbef6c','Cyperus gracilis','add39097-25ef-55e9-9099-d83333cbef6c','Cyperus gracilis','de90edfb-2ebf-5c46-bebf-10baf34ad462','Cyperus gracil','b6ded9c0-ccc6-4d3d-b0a0-fd984cb79555','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cyperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b06f588a-30d8-4bf6-99f8-71dbff240b30','','','9f69afea-a6ee-5f23-abc9-9e6937a703e1','Alopecurus monspeliensis L.','L.',0,0,'03136052-fe4b-55af-a17c-c38e0039f05e','Alopecurus monspeliensis','03136052-fe4b-55af-a17c-c38e0039f05e','Alopecurus monspeliensis','eff01743-f7c3-5ee1-9200-6e41d990d35b','Alopecurus monspeliens','10583b9c-acbc-4fc0-a31d-1442ca81b6df','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Alopecurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b06eba99-7e57-4f06-b392-93d063b4c910','','','23ebdf2c-167d-5f0b-a156-3991e3e26bec','Ceratonereis species NIWA Z9029 Read, 1974','',0,0,'507c5979-8a58-5ba1-8c8e-9f0ceac6515f','Ceratonereis','507c5979-8a58-5ba1-8c8e-9f0ceac6515f','Ceratonereis','507c5979-8a58-5ba1-8c8e-9f0ceac6515f','Ceratonereis','b06eba99-7e57-4f06-b392-93d063b4c910','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Ceratonereis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b078caac-a2b2-4017-bab9-12f09587ffbe','','','72920cb5-a48a-5f98-9205-bd3ada264510','Sporothrix species A sensu Schirp, R. Farrell & Kreber','',0,0,'e9de1c6a-638f-55c2-b956-b4726339dc6b','Sporothrix','e9de1c6a-638f-55c2-b956-b4726339dc6b','Sporothrix','e9de1c6a-638f-55c2-b956-b4726339dc6b','Sporothrix','b078caac-a2b2-4017-bab9-12f09587ffbe','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Sporothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b06fa3a2-3fcb-4e06-8a21-c605636e511b','','','93fc1d80-322c-55cb-b39c-65628d60d60b','Hydroessa','',0,0,'93fc1d80-322c-55cb-b39c-65628d60d60b','Hydroessa','93fc1d80-322c-55cb-b39c-65628d60d60b','Hydroessa','93fc1d80-322c-55cb-b39c-65628d60d60b','Hydroessa','41067f0c-861c-4d9c-a433-75ea395cb78a','Animalia|Arthropoda|Insecta|Hemiptera|Veliidae|Hydroessa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b06b71e5-c3d3-4204-bd18-871655cf78c1','','','4e09b23e-9133-5125-ae00-da87aecb1733','Zotovia colensoi (Hook.f.) Edgar & Connor','(Hook.f.) Edgar & Connor',0,0,'80f6649c-3457-544b-9d08-05a366348d70','Zotovia colensoi','80f6649c-3457-544b-9d08-05a366348d70','Zotovia colensoi','8fff97e0-518d-5d99-89b9-935343ed92dd','Zotovia colenso','b06b71e5-c3d3-4204-bd18-871655cf78c1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Zotovia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b07952f6-080f-4fa3-9aa2-4f0080ea3242','','','cc95a6e0-ed8a-56c7-97c4-e208c59e3b64','Campsotrichum Ehrenb.','Ehrenb.',0,0,'5eb42abd-1dd6-51fd-983a-c94e9369d355','Campsotrichum','5eb42abd-1dd6-51fd-983a-c94e9369d355','Campsotrichum','5eb42abd-1dd6-51fd-983a-c94e9369d355','Campsotrichum','a2784daf-fea5-427d-bc16-3e56f6676f3f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Myxotrichaceae|Campsotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0779489-842a-455d-9513-5acf5d614a5b','','','93a39d16-6b64-53b1-9918-baa58ae8b6f4','Centrolepis pallida (Hook.f.) Cheeseman','(Hook.f.) Cheeseman',0,0,'b84722be-dda2-5a6d-8247-78a4bd766de2','Centrolepis pallida','b84722be-dda2-5a6d-8247-78a4bd766de2','Centrolepis pallida','b10cd913-f744-5faa-bce9-32fe1b6f750b','Centrolepis pallid','b0779489-842a-455d-9513-5acf5d614a5b','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Centrolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0770b9d-c377-40f4-9b2e-d455af11b733','','','734c51c6-f5a1-5d7d-97a8-69bb352dcc34','Heliacus (Heliacus) areola areola (Gmelin, 1791)','(Gmelin, 1791)',1791,0,'1d1d5191-ce6a-54a8-8b07-91d225072ce3','Heliacus areola areola','1d1d5191-ce6a-54a8-8b07-91d225072ce3','Heliacus areola areola','10b261fb-cb0a-5a4e-be08-da888b87690f','Heliacus areol areol','b0770b9d-c377-40f4-9b2e-d455af11b733','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Heliacus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b07c60ff-c16d-4136-baa4-02ef0f29f697','','','445814f1-babe-5fbe-b895-9a8b7f9f8878','Plumularia opima Bale, 1924','Bale, 1924',1924,0,'64c40f79-4530-55a7-82a0-d17f00102f42','Plumularia opima','64c40f79-4530-55a7-82a0-d17f00102f42','Plumularia opima','31f63168-f342-572e-9929-f06026927a69','Plumularia opim','b07c60ff-c16d-4136-baa4-02ef0f29f697','Animalia|Cnidaria|Hydrozoa|Leptothecata|Plumulariidae|Plumularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b081e7e3-85f5-4229-953e-005f3add451c','','','6b1c399b-9568-588b-b950-e9d2e7f4ae02','Herengeria auriculata Levi & Levi, 1988','Levi & Levi, 1988',1988,0,'b103f9c4-3685-5317-99ec-6d7c87d5cc60','Herengeria auriculata','b103f9c4-3685-5317-99ec-6d7c87d5cc60','Herengeria auriculata','053362bd-d8b7-57f6-8d97-6ef5ad421da4','Herengeria auriculat','b081e7e3-85f5-4229-953e-005f3add451c','Animalia|Porifera|Demospongiae|''lithistid'' demospongiae|Corallistidae|Herengeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b07fe2f9-2692-4868-a29b-8dd1e6be7e45','','','8cba093b-ca5a-5eee-8842-dd4f883fe267','Syncalus piciceps Broun, 1893','Broun, 1893',1893,0,'37d97643-0a5e-52e2-ad42-9568ba933fc0','Syncalus piciceps','37d97643-0a5e-52e2-ad42-9568ba933fc0','Syncalus piciceps','37d97643-0a5e-52e2-ad42-9568ba933fc0','Syncalus piciceps','b07fe2f9-2692-4868-a29b-8dd1e6be7e45','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Syncalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0855212-1bf7-49e9-a038-d293bb43f802','','','8a612ba8-548d-5d7d-a046-6f472adef13f','Psalenoba nunciaeformes Roewer, 1931','Roewer, 1931',1931,0,'8e2ca27e-f25c-557d-9ffe-cee362233f3c','Psalenoba nunciaeformes','8e2ca27e-f25c-557d-9ffe-cee362233f3c','Psalenoba nunciaeformes','7069f60f-1e72-5be6-97f2-862797fa1a78','Psalenoba nunciaeform','b0855212-1bf7-49e9-a038-d293bb43f802','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Psalenoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b084063d-be10-4fa3-a5f6-faef8cffb9cd','','','6a983086-3eec-549f-9e25-ef51123b7876','Graphania tetrachroa (Meyrick, 1931)','(Meyrick, 1931)',1931,0,'605f5861-2fd7-5536-b8ea-724b16a06097','Graphania tetrachroa','605f5861-2fd7-5536-b8ea-724b16a06097','Graphania tetrachroa','f0f2adfd-0ad3-5511-ac3d-fb1097bbee79','Graphania tetrachro','b084063d-be10-4fa3-a5f6-faef8cffb9cd','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b087691b-afbb-4628-ab33-31694091d738','','','fa2790ee-39e0-594e-be32-9ae402826cf2','Melicytus micranthus var. microphyllus (Colenso) Cheeseman','(Colenso) Cheeseman',0,0,'7b5d9764-96b8-57f3-a603-2a7187316e25','Melicytus micranthus microphyllus','14c3e675-7c7f-577a-8299-a47a23e72a03','Melicytus micranthus var. microphyllus','e1d32e93-46e5-5014-872e-e4b530ccf565','Melicytus micranth microphyll','b087691b-afbb-4628-ab33-31694091d738','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b08c0a6b-b48d-42a6-908a-45022c134a8d','','','c82c34f3-b5e3-5bde-b8c7-106a87ca1835','Fusarium obtusisporum Cooke & Harkn.','Cooke & Harkn.',0,0,'f1c5974a-2009-5581-9c95-061d9b2143d2','Fusarium obtusisporum','f1c5974a-2009-5581-9c95-061d9b2143d2','Fusarium obtusisporum','798be23f-0a69-5c00-b531-4fdbbd5ec810','Fusarium obtusispor','39cc7eee-75f6-4257-829b-0f2337bf074f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b08e4e58-83fa-4a0d-be2e-5e37c3fce64d','','','186b165b-e76b-51d0-ae42-2b5ad9b289fe','Rhododendron jasminiflorum Hook.','Hook.',0,0,'491747ca-0471-5031-bcd9-849d5b8592e4','Rhododendron jasminiflorum','491747ca-0471-5031-bcd9-849d5b8592e4','Rhododendron jasminiflorum','0a38f0a4-fa85-541d-9b19-c67a9714a4da','Rhododendron iasminiflor','b08e4e58-83fa-4a0d-be2e-5e37c3fce64d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0867ed5-a9f1-40a5-bc54-851588231aa6','','','6f43b9a4-1fcd-5c4e-b763-9d1ff1667bf8','Calcageria Curran, 1927','Curran, 1927',1927,0,'c3c877e6-aa87-5b27-a4d6-587c83a9a4dc','Calcageria','c3c877e6-aa87-5b27-a4d6-587c83a9a4dc','Calcageria','c3c877e6-aa87-5b27-a4d6-587c83a9a4dc','Calcageria','b0867ed5-a9f1-40a5-bc54-851588231aa6','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Calcageria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b08c8af5-b6b7-445a-ba1d-a32033a4d64c','','','36126e34-012c-562f-9fe3-c29e568fc6b8','Uromycladium murphyi C. Doungsa-ard, A.R. McTaggart, A.D.W. Geering & R.G. Shivas','C. Doungsa-ard, A.R. McTaggart, A.D.W. Geering & R.G. Shivas',0,0,'4b938b59-791a-5bbd-90b1-a7e15cd3c06c','Uromycladium murphyi','4b938b59-791a-5bbd-90b1-a7e15cd3c06c','Uromycladium murphyi','01335ab6-549a-5de5-9363-cce23d02dd75','Uromycladium murphy','b08c8af5-b6b7-445a-ba1d-a32033a4d64c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Uromycladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b091db13-7781-4ffa-bbdb-cc5eda948ba9','','','f88f1f9a-d10c-51c5-8ef4-10d0cb553286','Placopsis subparellina Nyl.','Nyl.',0,0,'479697f7-fead-5200-915a-6750dcb6b3c6','Placopsis subparellina','479697f7-fead-5200-915a-6750dcb6b3c6','Placopsis subparellina','ceb4d041-7daf-5799-bb1a-939aa712e01d','Placopsis subparellin','b091db13-7781-4ffa-bbdb-cc5eda948ba9','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b095caa0-0a6d-4233-a0fc-feac84da765b','','','6d74330d-e4aa-5b58-9c62-959fe090a573','Veronatus granicollis Broun, 1910','Broun, 1910',1910,0,'4ea85f51-62c1-553a-9ae5-08443a66ee95','Veronatus granicollis','4ea85f51-62c1-553a-9ae5-08443a66ee95','Veronatus granicollis','42ccc00d-c225-5cca-98de-fa514e0c5196','Veronatus granicoll','b095caa0-0a6d-4233-a0fc-feac84da765b','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b004d390-24e1-477f-86be-4d4fa9f3b522','','','002aae74-0825-5e63-b377-db0a2589468c','Dicranosternina','',0,0,'002aae74-0825-5e63-b377-db0a2589468c','Dicranosternina','002aae74-0825-5e63-b377-db0a2589468c','Dicranosternina','002aae74-0825-5e63-b377-db0a2589468c','Dicranosternina','b004d390-24e1-477f-86be-4d4fa9f3b522','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('b002ebae-aab3-4729-ab80-a96028bea664','','','6481cf8d-7519-53ad-b152-c117c4df2fa6','Andreaea Hedw.','Hedw.',0,0,'0ed1a83b-5bd1-5623-97d4-a2616e056979','Andreaea','0ed1a83b-5bd1-5623-97d4-a2616e056979','Andreaea','0ed1a83b-5bd1-5623-97d4-a2616e056979','Andreaea','b002ebae-aab3-4729-ab80-a96028bea664','Plantae||Andreopsida|Andreaeales|Andreaeaceae|Andreaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0047c7e-90e5-46f3-a947-dbfd6d3b152b','','','ac92b6f4-d052-51e3-94c5-8f3e86c21cd1','Euchiton japonicus (Thunb.) Holub','(Thunb.) Holub',0,0,'3b1a6551-9079-5323-b179-3ab1427544af','Euchiton japonicus','3b1a6551-9079-5323-b179-3ab1427544af','Euchiton japonicus','34658b77-5dbf-50db-a86d-2657b99bf03f','Euchiton iaponic','b0047c7e-90e5-46f3-a947-dbfd6d3b152b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0070405-528f-47b3-8285-480b58adf71a','','','79fde098-5fa2-56d4-a019-fe69b05f71b4','Poria taxicola (Pers.) Bres.','(Pers.) Bres.',0,0,'34b1b971-86aa-5223-924c-a7c61f3ae01f','Poria taxicola','34b1b971-86aa-5223-924c-a7c61f3ae01f','Poria taxicola','cdb6ef5c-d2f8-5305-92ea-ca215a82179c','Poria taxicol','8d4bc906-5c00-4188-a580-dec9b214e88e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0075417-12b7-462d-b511-760be557598c','','','d3b9480d-c67e-5830-b11e-5afdcb695008','Phalloniscus minimus Vandel, 1977','Vandel, 1977',1977,0,'fdc977b1-7a61-5526-a9e2-96fc36dfcb57','Phalloniscus minimus','fdc977b1-7a61-5526-a9e2-96fc36dfcb57','Phalloniscus minimus','80948f54-dc2a-51e1-ae31-fb4d28da9c35','Phalloniscus minim','b0075417-12b7-462d-b511-760be557598c','Animalia|Arthropoda|Malacostraca|Isopoda|Oniscidae|Phalloniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b011591a-e421-4097-a7c0-0ea6edda4b0b','','','73534d54-2b26-504b-a0d0-367acbd121b2','Trouessartia megadisca Gaud, 1962','Gaud, 1962',1962,0,'0a6ee2c2-567b-5165-bc93-227a4d7af996','Trouessartia megadisca','0a6ee2c2-567b-5165-bc93-227a4d7af996','Trouessartia megadisca','effdf663-8456-5b02-949f-37ef3f0f5bfd','Trouessartia megadisc','b011591a-e421-4097-a7c0-0ea6edda4b0b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Trouesartidae|Trouessartia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b00f074f-fb14-45e3-a136-6fe8a299f560','','','2f8e2b94-37ae-5717-acec-e7aef7cdb2c2','Hoplopleura','',0,0,'2f8e2b94-37ae-5717-acec-e7aef7cdb2c2','Hoplopleura','2f8e2b94-37ae-5717-acec-e7aef7cdb2c2','Hoplopleura','2f8e2b94-37ae-5717-acec-e7aef7cdb2c2','Hoplopleura','b00f074f-fb14-45e3-a136-6fe8a299f560','Animalia|Arthropoda|Insecta|Phthiraptera|Hoplopleuridae|Hoplopleura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b013fceb-e99d-44e9-a4d7-9c47871386ee','','','6ff84933-a965-5b5e-b0b1-723658617f71','Agaricus primulinus Cooke & Massee','Cooke & Massee',0,0,'33d4030f-fa57-5e49-bafc-4aeeab78970a','Agaricus primulinus','33d4030f-fa57-5e49-bafc-4aeeab78970a','Agaricus primulinus','9abfe140-7d1b-5a79-8117-c986a26523ed','Agaricus primulin','e8e8c1b5-89ad-4007-bccd-28e96b1624b5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b00e76dd-3c93-4d98-a069-cbca766c8f2a','','','6f71ce2a-2446-554c-aa7f-35c61d4f6318','Leciographa A.Massal.','A.Massal.',0,0,'681556e2-5851-54ce-96fd-5d8ccfe0524d','Leciographa','681556e2-5851-54ce-96fd-5d8ccfe0524d','Leciographa','681556e2-5851-54ce-96fd-5d8ccfe0524d','Leciographa','5903dce5-3aa2-4412-bdaf-b206d432f685','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Leciographa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0136569-a8e4-44d3-8fd4-f0aa265b0954','','','a1eeb49b-dbaa-5cf7-9d83-6e7103de2061','Hypotrachyna exsecta (Taylor) Hale','(Taylor) Hale',0,0,'cb00a951-b052-5511-8b28-f901ba4b884a','Hypotrachyna exsecta','cb00a951-b052-5511-8b28-f901ba4b884a','Hypotrachyna exsecta','7abe1d2e-e611-5c1a-9be0-6232a114ddf0','Hypotrachyna exsect','b0136569-a8e4-44d3-8fd4-f0aa265b0954','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypotrachyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b014273d-a9ce-4bf2-8ccc-86027dfd623e','','','418f7343-7536-5624-aa6f-13912194096d','Diglymma clivinoides (Laporte de Castelnau, 1867)','(Laporte de Castelnau, 1867)',1867,0,'a7eeaf39-eb00-514a-bb4d-a74a044a6929','Diglymma clivinoides','a7eeaf39-eb00-514a-bb4d-a74a044a6929','Diglymma clivinoides','618a1e25-9adf-5315-a318-1ce0f95cfb8a','Diglymma cliuinoid','b014273d-a9ce-4bf2-8ccc-86027dfd623e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Diglymma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b01951f9-310b-46d5-a970-ffc01acbcb3e','','','a0585901-ef6e-55c7-a5f2-fc7d41ffd418','Parvobasidium Jülich','Jülich',0,0,'dc57dcef-091d-516f-86c1-b2fb5742cb4f','Parvobasidium','dc57dcef-091d-516f-86c1-b2fb5742cb4f','Parvobasidium','dc57dcef-091d-516f-86c1-b2fb5742cb4f','Parvobasidium','b01951f9-310b-46d5-a970-ffc01acbcb3e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cystostereaceae|Parvobasidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0200932-d1ae-4ad9-9806-7d4e0110e7b7','','','3cb1683f-6048-55f4-bd02-87f7b3e89b53','Fusarium lateritium var. fructigenum','',0,0,'5e59fbab-52f6-5b96-9981-2f807c55d76e','Fusarium lateritium fructigenum','3cb1683f-6048-55f4-bd02-87f7b3e89b53','Fusarium lateritium var. fructigenum','1e27b214-5f0e-5c3a-9589-7c579b7ba948','Fusarium lateriti fructigen','09ae6a71-63d9-4ce5-ad13-81b9d8536a4d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0220afe-6406-46a5-936e-86546e995126','','','db579c11-01c0-5569-a364-c85edaa9405a','Acanthochitona thileninsi (Thiele, 1909)','(Thiele, 1909)',1909,0,'f2ccac80-2d7d-54ae-a395-455e6824b0e7','Acanthochitona thileninsi','f2ccac80-2d7d-54ae-a395-455e6824b0e7','Acanthochitona thileninsi','7362480c-6f60-5178-a55c-1f72cd3ec005','Acanthochitona thilenins','b0220afe-6406-46a5-936e-86546e995126','Animalia|Mollusca|Polyplacophora|Acanthochitonina|Acanthochitonidae|Acanthochitona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b01da460-fbe3-4e8a-9aad-960a75765379','','','4c1e5eaa-5b5d-50ee-95ba-46182040b312','Myoporum kermadecense Sykes','Sykes',0,0,'08f685d3-02cc-57ec-9bf3-4c7dc6c9a497','Myoporum kermadecense','08f685d3-02cc-57ec-9bf3-4c7dc6c9a497','Myoporum kermadecense','6d9b7017-ca2d-5651-a07d-3c18ceca1679','Myoporum kermadecens','b01da460-fbe3-4e8a-9aad-960a75765379','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Myoporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b01eaa68-495c-4ad1-acc0-085d9ee5259f','','','3e90fbd8-e926-5680-9bc8-b6d9b8685bd1','Cyclanthales Poit.','Poit.',0,0,'39f16211-bbca-5ae1-a2d4-cb28c3858e65','Cyclanthales','39f16211-bbca-5ae1-a2d4-cb28c3858e65','Cyclanthales','39f16211-bbca-5ae1-a2d4-cb28c3858e65','Cyclanthales','f1fc90b7-7e3c-472f-b88e-56d54245b4a9','Plantae|Tracheophyta|Magnoliopsida|Cyclanthales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('b028718e-8fd5-4ccc-8245-926c35e22879','','','1097f60f-894a-555d-8aeb-073c262dc516','Hydrolagus species D','',0,0,'aa97d822-e4a2-55f5-9f33-3e5f5125ef6c','Hydrolagus','aa97d822-e4a2-55f5-9f33-3e5f5125ef6c','Hydrolagus','aa97d822-e4a2-55f5-9f33-3e5f5125ef6c','Hydrolagus','b028718e-8fd5-4ccc-8245-926c35e22879','Animalia|Chordata|Chondrichthyes|Chimaeriformes|Chimaeridae|Hydrolagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b0292ee6-c65a-4a7e-a8fd-68dadf1d5a6a','','','b54ebbdc-1567-5629-a471-37aba1339e60','Lycaena feredayi (Bates, 1867)','(Bates, 1867)',1867,0,'cf9a6c59-8465-5c13-a1f7-600200802eb8','Lycaena feredayi','cf9a6c59-8465-5c13-a1f7-600200802eb8','Lycaena feredayi','5b4c44c4-ab4b-5b9d-8b88-8f2c84e1b817','Lycaena fereday','b0292ee6-c65a-4a7e-a8fd-68dadf1d5a6a','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|Lycaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b028634d-727f-4c58-8754-74139c8e01a9','','','0cd9d4e2-5bbf-5e46-a907-45079d40caba','Lichen perforatus Jacq.','Jacq.',0,0,'9cdf08bd-c8d2-5f97-b6cb-2f91fe308727','Lichen perforatus','9cdf08bd-c8d2-5f97-b6cb-2f91fe308727','Lichen perforatus','aac0e5a2-67de-58dd-84d1-9e85c3a56328','Lichen perforat','35f391d5-46bd-4f52-acc9-d7eae82ed9bc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0285814-974f-4371-9959-c06eb8776013','','','969b0f96-ea85-5f4e-8eaa-eca2c8b60160','Dermothrius brevipennis (Broun, 1921)','(Broun, 1921)',1921,0,'66b4c3eb-478e-5861-aaf9-69e08073e0f5','Dermothrius brevipennis','66b4c3eb-478e-5861-aaf9-69e08073e0f5','Dermothrius brevipennis','41fffa0a-8965-5b50-92b4-ec40a93c2ec8','Dermothrius breuipenn','b0285814-974f-4371-9959-c06eb8776013','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Dermothrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b02af9a0-1d6e-49d1-be93-0ad30a1b291d','','','631556d6-db87-5bb8-8ef2-b7b9adba1c12','Paxillus mcnabbii Singer, J. García & L.D. Gómez','Singer, J. García & L.D. Gómez',0,0,'cec3be83-ad2e-525f-a9c2-8c02ad4e0bf5','Paxillus mcnabbii','cec3be83-ad2e-525f-a9c2-8c02ad4e0bf5','Paxillus mcnabbii','b0843daf-326e-5133-bbce-a5add2729e7a','Paxillus mcnabb','013b423a-d501-4c7f-bfa2-e9f225c7e36e','Fungi|Basidiomycota|Agaricomycetes|Boletales|Paxillaceae|Paxillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b02b9565-c64d-4b51-b957-c0fc4585b26b','','','c76a4af4-eb7a-5fe3-afed-673ac1cc1437','Naniupi','',0,0,'c76a4af4-eb7a-5fe3-afed-673ac1cc1437','Naniupi','c76a4af4-eb7a-5fe3-afed-673ac1cc1437','Naniupi','c76a4af4-eb7a-5fe3-afed-673ac1cc1437','Naniupi','b02b9565-c64d-4b51-b957-c0fc4585b26b','Animalia|Porifera|Demospongiae|Poecilosclerida|Crellidae|Naniupi','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b030fbde-0a7b-4710-8d3b-3b3088a1fdca','','','0d3b0b3c-438d-51ed-a8fa-43d3bcaeef57','Tomato ringspot virus','',0,0,'','','','','','','b030fbde-0a7b-4710-8d3b-3b3088a1fdca','Virus|||Picornavirales|Secoviridae|Nepovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('b02cb9d9-b047-40c3-9a98-ff1d177cf126','','','b18902b6-536b-5fd7-ba88-ffe0fb350acc','Rhizidiomycetaceae Karling','Karling',0,0,'b5bdac1b-f5d4-5ca1-94a3-e92650580215','Rhizidiomycetaceae','b5bdac1b-f5d4-5ca1-94a3-e92650580215','Rhizidiomycetaceae','b5bdac1b-f5d4-5ca1-94a3-e92650580215','Rhizidiomycetaceae','bf5399f6-187f-45c3-bb0f-0abeb46e5a36','Chromista|Hyphochytriomycota|Hyphochytriomycetes|Hyphochytriales|Rhizidiomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0301d88-8417-4d93-8b29-175c96493e35','','','022cf04d-ecb2-5f39-93c4-fefabc67b07a','Lophozia multicuspidata (Hook.f. & Taylor) Grolle','(Hook.f. & Taylor) Grolle',0,0,'3fe5393e-414b-562b-87d9-708fd0bf4078','Lophozia multicuspidata','3fe5393e-414b-562b-87d9-708fd0bf4078','Lophozia multicuspidata','2f37a30d-ff74-540b-9b74-dda0f8c4c5b1','Lophozia multicuspidat','7bb32426-f7fc-48a1-b3ca-0668a85a9dba','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophoziaceae|Lophozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b02ff2fe-8f7f-4ab6-8053-9a66bc0f1c0e','','','07afddb4-015d-5504-ba8b-ac00884dfcc7','Gelineostroma athrotaxis H.J. Swart','H.J. Swart',0,0,'e64a8842-6c63-51e7-b75c-2cfb76c014da','Gelineostroma athrotaxis','e64a8842-6c63-51e7-b75c-2cfb76c014da','Gelineostroma athrotaxis','010e5177-9e26-551f-bb3b-a624003553de','Gelineostroma athrotax','b02ff2fe-8f7f-4ab6-8053-9a66bc0f1c0e','Fungi|Ascomycota|Leotiomycetes|Rhytismatales||Gelineostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0314da8-5ae3-4b11-bbe4-f92ff2996eae','','','6baf143d-95fc-5fd0-97a7-80e513eedb0e','Brachythecium fontanum Fife','Fife',0,0,'e49d8c80-e63c-5506-9e4c-e20b128b6951','Brachythecium fontanum','e49d8c80-e63c-5506-9e4c-e20b128b6951','Brachythecium fontanum','9f00a9c5-6279-5f9f-9189-5cbaaf165793','Brachythecium fontan','b0314da8-5ae3-4b11-bbe4-f92ff2996eae','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Brachythecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b03a646e-30d7-4f58-b1dd-1e802308084e','','','d4d98f5e-35fc-5cba-858e-3057705b1770','Pucciniopsis anacardii Syd.','Syd.',0,0,'fef31dd8-b456-50e0-9c4a-4679e19d0256','Pucciniopsis anacardii','fef31dd8-b456-50e0-9c4a-4679e19d0256','Pucciniopsis anacardii','a02f4b36-027c-57b2-b75e-aaed2f5d683c','Pucciniopsis anacard','8067f14a-7907-4481-b903-66147106ec45','Fungi|Ascomycota||||Pucciniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b037e464-dfdb-412e-a792-9a6a6cf0d6e3','','','73c750ed-aede-52f9-8c38-2473ad1dabf3','Hypsithocus Bergroth, 1927','Bergroth, 1927',1927,0,'27dcc977-e5d5-5d9d-b26b-5014a8e9507c','Hypsithocus','27dcc977-e5d5-5d9d-b26b-5014a8e9507c','Hypsithocus','27dcc977-e5d5-5d9d-b26b-5014a8e9507c','Hypsithocus','b037e464-dfdb-412e-a792-9a6a6cf0d6e3','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Hypsithocus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0350642-5188-46b8-9a5d-01a3a72a2898','','','7ac40275-114d-5e24-9d37-b577d255b800','Cytospora paratranslucens Norph., Bulgakov, T.C. Wen & K.D. Hyde','Norph., Bulgakov, T.C. Wen & K.D. Hyde',0,0,'c1d9f2c2-6bed-5d91-97bf-bbd5643845a0','Cytospora paratranslucens','c1d9f2c2-6bed-5d91-97bf-bbd5643845a0','Cytospora paratranslucens','c1d9f2c2-6bed-5d91-97bf-bbd5643845a0','Cytospora paratranslucens','b0350642-5188-46b8-9a5d-01a3a72a2898','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b040c1ed-b51d-4e91-9d59-75bd1973e606','','','b0292f09-43fe-5028-bb9f-52b8953c6f4e','Euglenia','',0,0,'b0292f09-43fe-5028-bb9f-52b8953c6f4e','Euglenia','b0292f09-43fe-5028-bb9f-52b8953c6f4e','Euglenia','b0292f09-43fe-5028-bb9f-52b8953c6f4e','Euglenia','b040c1ed-b51d-4e91-9d59-75bd1973e606','Protozoa|Euglenozoa|Euglenoidea|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0458b67-2e64-49c5-8392-a3250ac24fb9','','','c7ae42aa-c99e-5e67-95f0-5f092653638a','Zasympiesis','',0,0,'c7ae42aa-c99e-5e67-95f0-5f092653638a','Zasympiesis','c7ae42aa-c99e-5e67-95f0-5f092653638a','Zasympiesis','c7ae42aa-c99e-5e67-95f0-5f092653638a','Zasympiesis','b0458b67-2e64-49c5-8392-a3250ac24fb9','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Zasympiesis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b04235ec-5653-4696-948c-a8ea5b72eed1','','','6f10e031-e1a4-51a3-a510-4006d01f8ce1','Odontodactylidae','',0,0,'6f10e031-e1a4-51a3-a510-4006d01f8ce1','Odontodactylidae','6f10e031-e1a4-51a3-a510-4006d01f8ce1','Odontodactylidae','6f10e031-e1a4-51a3-a510-4006d01f8ce1','Odontodactylidae','b04235ec-5653-4696-948c-a8ea5b72eed1','Animalia|Arthropoda|Malacostraca|Stomatopoda|Odontodactylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b03e745f-5700-4664-8fbb-9af709c9fb8e','','','baf17d26-a394-574a-b3be-f88dd3c8b573','Acanthisitta Lafresnaye','Lafresnaye',0,0,'a4065e1c-8182-5809-a102-d35d00c8fa91','Acanthisitta','a4065e1c-8182-5809-a102-d35d00c8fa91','Acanthisitta','a4065e1c-8182-5809-a102-d35d00c8fa91','Acanthisitta','b03e745f-5700-4664-8fbb-9af709c9fb8e','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Acanthisitta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b03ee6fd-51b7-4fca-8014-9a1f543820a7','','','76be7c70-1900-5292-a929-275f4c171173','Silene diurna Gren. & Godr.','Gren. & Godr.',0,0,'d9ef5b79-2561-5e5e-9770-40758221f662','Silene diurna','d9ef5b79-2561-5e5e-9770-40758221f662','Silene diurna','2bea8a3b-6e81-5e3e-b790-534316cd8861','Silene diurn','7f2698b8-2b43-4550-9abd-03d9afbe7958','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Silene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afb5fed8-d7f7-4a7b-9938-202e88f90a7f','','','75bed31a-f085-596f-a3bd-abeb734d943c','Leptostroma ahmadii Petr.','Petr.',0,0,'e1c2662e-3452-54a1-8f0b-72fae851dec7','Leptostroma ahmadii','e1c2662e-3452-54a1-8f0b-72fae851dec7','Leptostroma ahmadii','d4d7166b-4516-54b0-b285-51d79fd6c567','Leptostroma ahmad','a30b9107-48f8-4c12-a9c8-615089c91e78','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Leptostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afb5e293-0433-4ce7-be0b-57845aba2356','','','8c2d0d6e-89e2-527e-9d19-fdba47e166db','Granulina','',0,0,'8c2d0d6e-89e2-527e-9d19-fdba47e166db','Granulina','8c2d0d6e-89e2-527e-9d19-fdba47e166db','Granulina','8c2d0d6e-89e2-527e-9d19-fdba47e166db','Granulina','afb5e293-0433-4ce7-be0b-57845aba2356','Animalia|Mollusca|Gastropoda|Neogastropoda|Cystiscidae|Granulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b0465498-aaef-4ac0-a60d-043555a0a502','','','ae5757a2-bc6d-5e31-8cd7-38c9850fa155','Lanceoppia becki Hammer, 1968','Hammer, 1968',1968,0,'88ec0718-5c1f-52e0-b629-cc8f74f5b3c1','Lanceoppia becki','88ec0718-5c1f-52e0-b629-cc8f74f5b3c1','Lanceoppia becki','264d95ba-c57a-52db-9b43-df03c2275ce5','Lanceoppia beck','b0465498-aaef-4ac0-a60d-043555a0a502','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Lanceoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afb7a014-b9cf-4078-9d4e-7a2d1937f245','','','f59d76fe-c362-5dfa-8a97-6d6866167f9e','Cerioporus Quél.','Quél.',0,0,'6d38c5d8-f717-55a3-823e-4141c6c96f92','Cerioporus','6d38c5d8-f717-55a3-823e-4141c6c96f92','Cerioporus','6d38c5d8-f717-55a3-823e-4141c6c96f92','Cerioporus','afb7a014-b9cf-4078-9d4e-7a2d1937f245','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Cerioporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b048f9c7-30f6-405e-abb2-22e87b2f4b3a','','','41d18326-1284-54ca-a9f1-50d94340afa1','Lepturus repens (G.Forst.) R.Br.','(G.Forst.) R.Br.',0,0,'760ca389-b562-5103-904f-34adb0d0454b','Lepturus repens','760ca389-b562-5103-904f-34adb0d0454b','Lepturus repens','760ca389-b562-5103-904f-34adb0d0454b','Lepturus repens','b048f9c7-30f6-405e-abb2-22e87b2f4b3a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lepturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afb47cc8-d100-4f5c-a996-a2ae75b39b1d','','','6574b35d-6618-558c-a5f2-fba827206b59','Neoseiulella','',0,0,'6574b35d-6618-558c-a5f2-fba827206b59','Neoseiulella','6574b35d-6618-558c-a5f2-fba827206b59','Neoseiulella','6574b35d-6618-558c-a5f2-fba827206b59','Neoseiulella','afb47cc8-d100-4f5c-a996-a2ae75b39b1d','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Neoseiulella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('afbd4489-8817-4c9d-bc12-117b297cc0df','','','cbbb3dba-d7e0-5f87-b347-dc23720a3b0f','Spurilla','',0,0,'cbbb3dba-d7e0-5f87-b347-dc23720a3b0f','Spurilla','cbbb3dba-d7e0-5f87-b347-dc23720a3b0f','Spurilla','cbbb3dba-d7e0-5f87-b347-dc23720a3b0f','Spurilla','afbd4489-8817-4c9d-bc12-117b297cc0df','Animalia|Mollusca|Gastropoda|Nudibranchia|Aeolidiidae|Spurilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('afbce956-8403-47a8-b3e6-5ac8e7bdc133','','','cc2304d3-c3ba-5479-bb9c-55a73ae92429','Pectobacterium carotovorum subsp. betavasculorum (Thomson et al. 1984) Hauben et al., 1999','(Thomson et al. 1984) Hauben et al., 1999',1984,0,'15a9dd97-f0a0-5aa4-9421-ff41bff21322','Pectobacterium carotovorum betavasculorum','bf5caf9c-2162-56ec-b8de-b230b64823c9','Pectobacterium carotovorum subsp. betavasculorum','f950c9b8-b32e-5c2a-8b27-5019bf4afce1','Pectobacterium carotouor betauasculor','1e5c4c33-34b4-4af1-9b54-1fa683199549','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Pectobacterium','','kingdom|phylum|class|order|family|genus','subspecies','0','1','0','ICNB',1);
INSERT INTO core VALUES('afbfe467-eaf9-4b7c-9f6c-6e209cb4f46d','','','6a598774-d8eb-585f-b770-e1ce5628a637','Nepovirus','',0,0,'','','','','','','afbfe467-eaf9-4b7c-9f6c-6e209cb4f46d','Virus|||Picornavirales|Secoviridae|Nepovirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('afbd830f-68fc-41d3-959f-85c30405e6d6','','','c7c6fe56-a8ff-5b94-a35e-b944959fd72d','Gen. nov. E','',0,0,'','','','','','','afbd830f-68fc-41d3-959f-85c30405e6d6','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Gen. nov. E','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('afb81aad-a6da-44bb-a43c-61adc48c43f8','','','4f743c8c-a3ba-5fa3-8f50-3e4567f555cc','Pelagodiscus atlanticus (King, 1868)','(King, 1868)',1868,0,'e14d2096-55ab-5795-afc1-97065fa7ba1d','Pelagodiscus atlanticus','e14d2096-55ab-5795-afc1-97065fa7ba1d','Pelagodiscus atlanticus','4dcc92e7-b490-518a-8177-173b3ba310dd','Pelagodiscus atlantic','afb81aad-a6da-44bb-a43c-61adc48c43f8','Animalia|Brachiopoda|Lingulata|Acrotretida|Discinidae|Pelagodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afba36e2-273e-4c25-8cef-e3f2be1d52fc','','','f48e743a-21d6-5409-a7f9-6265eaf74c44','Oligosoma macgregori (Robb, 1975)','(Robb, 1975)',1975,0,'4b85059c-e700-5a45-a7f7-573c0978c70d','Oligosoma macgregori','4b85059c-e700-5a45-a7f7-573c0978c70d','Oligosoma macgregori','97085256-a5a1-5b8d-9bef-cbaf826ecf4d','Oligosoma macgregor','afba36e2-273e-4c25-8cef-e3f2be1d52fc','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afc7f6c2-eaaf-42ba-9d34-5208cb3a8d30','','','92a056eb-6638-58ef-8846-07ffa7da8eb0','Petrocha notogaea von Nordheim, 1987','von Nordheim, 1987',1987,0,'1cedeb6b-f9f1-5982-8352-7926f7a4304e','Petrocha notogaea','1cedeb6b-f9f1-5982-8352-7926f7a4304e','Petrocha notogaea','08d80d09-7606-59bb-8d73-34e4ca8f9eb7','Petrocha notogae','afc7f6c2-eaaf-42ba-9d34-5208cb3a8d30','Animalia|Annelida|Polychaeta|Eunicida|Dorvilleidae|Petrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afc70694-facb-454c-a9ea-667b13daea7e','','','822ef3df-3a1f-57a2-8fd4-99b127a78f37','Chaetoptelius mundulus (Broun, 1881)','(Broun, 1881)',1881,0,'7cfccf79-f442-563e-80b5-632ed9e18e2d','Chaetoptelius mundulus','7cfccf79-f442-563e-80b5-632ed9e18e2d','Chaetoptelius mundulus','bd03bc17-c7a6-5495-a54a-064128268ca4','Chaetoptelius mundul','afc70694-facb-454c-a9ea-667b13daea7e','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Chaetoptelius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afd3b326-2ae4-475d-bf7a-02c4eb2f08ea','','','a6c9bfc5-43e7-597a-96dc-71573c2c9454','Rhododrilus subtilis Lee, 1959','Lee, 1959',1959,0,'688bbb97-04fa-5888-a324-4f5405f01716','Rhododrilus subtilis','688bbb97-04fa-5888-a324-4f5405f01716','Rhododrilus subtilis','84c3d1c7-78aa-5ff2-8176-8e3179216fa1','Rhododrilus subtil','afd3b326-2ae4-475d-bf7a-02c4eb2f08ea','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Rhododrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afcff493-513a-4b67-9765-393d141a0ba1','','','dda87c70-0cb7-5150-8509-19c234c3bda7','Alectoria nigricans (Ach.) Nyl.','(Ach.) Nyl.',0,0,'f8541170-76d1-5e43-9625-6da5d42ada23','Alectoria nigricans','f8541170-76d1-5e43-9625-6da5d42ada23','Alectoria nigricans','f8541170-76d1-5e43-9625-6da5d42ada23','Alectoria nigricans','c956284f-ee89-4ab6-80a2-86a3e5446ad9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Alectoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afd09ce8-84c0-43ed-9ff0-fd9add3fdc41','','','9197ada6-a607-59e1-9428-5525ac07bc4f','Phyllocladaceae Bessey','Bessey',0,0,'2f070c4f-ba9a-571d-be9d-f990c26be7ab','Phyllocladaceae','2f070c4f-ba9a-571d-be9d-f990c26be7ab','Phyllocladaceae','2f070c4f-ba9a-571d-be9d-f990c26be7ab','Phyllocladaceae','a7183af2-f710-40ae-99e0-b6a5486ae872','Plantae|Tracheophyta|Pinopsida|Pinales|Phyllocladaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('afd9778b-2d34-46b4-9b90-653854cb55fb','','','f563eb89-96d6-52b5-8523-265d4727c02f','Microbasidium Bubák & Ranoj.','Bubák & Ranoj.',0,0,'6298ff4b-1c7f-5aa4-afaf-94ee263b0812','Microbasidium','6298ff4b-1c7f-5aa4-afaf-94ee263b0812','Microbasidium','6298ff4b-1c7f-5aa4-afaf-94ee263b0812','Microbasidium','91798587-5f79-4f25-be5f-ad5325d687d0','Fungi|Ascomycota|Sordariomycetes|Xylariales||Microbasidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('afd52571-c3ac-43c1-80b3-6acc86f87b24','','','2d230355-1387-5b00-a3f0-4fcf1b1d58ac','Ctenolepisma longicaudata Escherich, 1905','Escherich, 1905',1905,0,'85031152-1fd5-534a-95fc-f356df16184d','Ctenolepisma longicaudata','85031152-1fd5-534a-95fc-f356df16184d','Ctenolepisma longicaudata','b3bcfb7c-127d-5cb8-ae44-770439786194','Ctenolepisma longicaudat','afd52571-c3ac-43c1-80b3-6acc86f87b24','Animalia|Arthropoda|Insecta|Thysanura|Lepismatidae|Ctenolepisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afd7585b-6f51-4f4d-8288-b751458c366e','','','7f6d96c4-19e2-5c1e-a371-d168caabfbb6','Cortinarius cupreoochraceus Soop','Soop',0,0,'4be3c832-4775-5cfb-a071-4167b1fe5087','Cortinarius cupreoochraceus','4be3c832-4775-5cfb-a071-4167b1fe5087','Cortinarius cupreoochraceus','1f5c4d61-1616-580b-a250-5153e123f674','Cortinarius cupreoochrace','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afdbcb61-6b23-42f9-b2d3-134b6912cd5c','','','1324ffce-09ce-55c6-b963-bd007aed9c7c','Lecideales','',0,0,'1324ffce-09ce-55c6-b963-bd007aed9c7c','Lecideales','1324ffce-09ce-55c6-b963-bd007aed9c7c','Lecideales','1324ffce-09ce-55c6-b963-bd007aed9c7c','Lecideales','afdbcb61-6b23-42f9-b2d3-134b6912cd5c','Fungi|Ascomycota|Lecanoromycetes|Lecideales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('afd9382d-9375-41a1-bc3f-b4ac73c106c1','','','4ab6d13a-0cbf-5cef-9f19-b9aa654610a8','Coniothecium complanatum (Nees) Sacc.','(Nees) Sacc.',0,0,'4be46b19-e5aa-5b38-ac17-3e119185f751','Coniothecium complanatum','4be46b19-e5aa-5b38-ac17-3e119185f751','Coniothecium complanatum','81613d3c-b680-5f5c-946e-f48308cfb96e','Coniothecium complanat','afd9382d-9375-41a1-bc3f-b4ac73c106c1','Fungi|Ascomycota||||Coniothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afe087e0-cca7-4570-a63e-3f5e4d819eb2','','','577b3d2f-d916-587b-9474-f9d5a0e3e51d','Tortrix philopoana Meyrick, 1907','Meyrick, 1907',1907,0,'875432f6-6a37-5504-a223-6aca39612c2b','Tortrix philopoana','875432f6-6a37-5504-a223-6aca39612c2b','Tortrix philopoana','b8638940-cd50-54e6-8d48-f527bf55c969','Tortrix philopoan','e4cd2ff9-1927-4588-a11a-2d96c4b877c4','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Tortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('afdb55b8-96b3-44c8-9aa4-f694ec9a2719','','','33cb1efd-d8ca-57d5-a2af-a476f33327e3','Catillus subimpletus (Peragallo) Hendey','(Peragallo) Hendey',0,0,'57ed7b8d-112c-511f-a27c-a8fa08edc04d','Catillus subimpletus','57ed7b8d-112c-511f-a27c-a8fa08edc04d','Catillus subimpletus','4ca47b85-450c-540d-a1fa-7eb512c1bd61','Catillus subimplet','afdb55b8-96b3-44c8-9aa4-f694ec9a2719','Chromista|Ochrophyta|Bacillariophyceae|Toxariales||Catillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afe21fb5-e609-4797-a47c-15ee30111e47','','','037b69e4-3dab-564b-bd7e-00d4fc641799','Chaetocalathus Singer','Singer',0,0,'5512f13b-f72c-55bc-a74f-0300a5733c87','Chaetocalathus','5512f13b-f72c-55bc-a74f-0300a5733c87','Chaetocalathus','5512f13b-f72c-55bc-a74f-0300a5733c87','Chaetocalathus','afe21fb5-e609-4797-a47c-15ee30111e47','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Chaetocalathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('afe49609-fcf1-430a-b7ec-32578b69fd78','','','c9cd867b-a27f-5c91-a9aa-39b613efbb2e','Lobelia erinus L.','L.',0,0,'7317da12-a390-5aac-ad8d-4ac3a4452766','Lobelia erinus','7317da12-a390-5aac-ad8d-4ac3a4452766','Lobelia erinus','09f10398-6789-5a9c-9907-a55dd9210d0f','Lobelia erin','afe49609-fcf1-430a-b7ec-32578b69fd78','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afe58fd0-ec1c-4adf-98f2-f21510ccd7f1','','','1ee69097-1861-5a24-af15-7bc4d115ad28','Lenticulina orbicularis (d’Orbigny, 1826)','(d’Orbigny, 1826)',1826,0,'876bc58d-ef91-5e50-ae35-301794c1ee35','Lenticulina orbicularis','876bc58d-ef91-5e50-ae35-301794c1ee35','Lenticulina orbicularis','1bf5c5a6-91d5-55fc-9b39-2c4b4a060b8b','Lenticulina orbicular','afe58fd0-ec1c-4adf-98f2-f21510ccd7f1','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lenticulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('afe72444-6bab-49e7-b4d1-57a086949eb1','','','dd8a9d11-4ca2-5b42-89c1-c2535d88eaf0','Epinephelus','',0,0,'dd8a9d11-4ca2-5b42-89c1-c2535d88eaf0','Epinephelus','dd8a9d11-4ca2-5b42-89c1-c2535d88eaf0','Epinephelus','dd8a9d11-4ca2-5b42-89c1-c2535d88eaf0','Epinephelus','afe72444-6bab-49e7-b4d1-57a086949eb1','Animalia|Chordata|Actinopterygii|Perciformes|Serranidae|Epinephelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('aff07ff6-58f8-4d39-b008-2714dd1d0ad4','','','c8d918e8-258d-5c84-9ea2-1aabc8e0c138','Asplenium pauperequitum Brownsey & P.J.Jacks.','Brownsey & P.J.Jacks.',0,0,'26d94e62-7bfc-5d84-b9cd-cdfdc51d052c','Asplenium pauperequitum','26d94e62-7bfc-5d84-b9cd-cdfdc51d052c','Asplenium pauperequitum','5f8cfe1e-7cac-5eba-a7e5-e1a7b65f6bd5','Asplenium pauperequit','aff07ff6-58f8-4d39-b008-2714dd1d0ad4','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afebaa6a-17d4-4cf0-bdcd-5ead2745faca','','','4cd82391-849c-51f5-8885-1dd28822e787','Acaena anserinifolia (J.R.Forst. & G.Forst.) J.B.Armstr.','(J.R.Forst. & G.Forst.) J.B.Armstr.',0,0,'740ec3e1-f248-5ba4-8b94-79ac0d6d00fd','Acaena anserinifolia','740ec3e1-f248-5ba4-8b94-79ac0d6d00fd','Acaena anserinifolia','787bf88c-ce60-5d34-bb9f-d83c79f5ab7d','Acaena anserinifol','afebaa6a-17d4-4cf0-bdcd-5ead2745faca','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('afe7501d-a95c-417b-bf90-eb8d3ba30a9c','','','d50c06fb-15b5-5714-bed6-4a507f3ac534','Symphyotrichum subulatum var. squamatum (Spreng.) S.D.Sundb.','(Spreng.) S.D.Sundb.',0,0,'1856c085-e7cd-5cef-801a-fba49f4d4404','Symphyotrichum subulatum squamatum','1d8933a0-f1d5-597c-ba70-6cb1f5f97528','Symphyotrichum subulatum var. squamatum','c3d14ba6-f8f3-56d7-b392-c032d1c55781','Symphyotrichum subulat squamat','37fe3e96-512c-46ea-9b3d-99a8e6a8708a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Symphyotrichum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('aff6027e-3fe4-48c4-8a8c-8e7673755cf2','','','8ba0a440-f533-5ce0-ab49-05662090ef7c','Gymnosporangium clavariiforme (Wulfen) DC.','(Wulfen) DC.',0,0,'8852e76d-0e60-53c1-9ff7-792d643a7518','Gymnosporangium clavariiforme','8852e76d-0e60-53c1-9ff7-792d643a7518','Gymnosporangium clavariiforme','e86b49fb-4b10-5fe4-9cba-4c4eb6fbf342','Gymnosporangium clauariiform','aff6027e-3fe4-48c4-8a8c-8e7673755cf2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Gymnosporangiaceae|Gymnosporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aff71762-de0f-44d5-b090-44fe6d93826e','','','e4e9a250-db05-50db-b7ab-82192c1dac23','Pristobunus ignavus Forster, 1954','Forster, 1954',1954,0,'74adfa2f-cd44-5a31-880d-c694b6ec7d43','Pristobunus ignavus','74adfa2f-cd44-5a31-880d-c694b6ec7d43','Pristobunus ignavus','883dc050-80e2-5c82-b2dc-29e174a16e4b','Pristobunus ignau','aff71762-de0f-44d5-b090-44fe6d93826e','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Pristobunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('aff3149a-de67-412c-b9ca-ba9da8750c7a','','','34c1df88-c3a1-58cd-ba19-36fdaeb48ae1','Gemmabryum sauteri (Bruch & Schimp.) J.R.Spence & H.P.Ramsay','(Bruch & Schimp.) J.R.Spence & H.P.Ramsay',0,0,'6520bcc0-71ab-5c8b-9521-c2e9c163d9c6','Gemmabryum sauteri','6520bcc0-71ab-5c8b-9521-c2e9c163d9c6','Gemmabryum sauteri','e18056bc-819c-5471-a0b6-28fd049f3fb9','Gemmabryum sauter','944deed1-c0d0-48eb-b99b-371834499465','Plantae||Bryopsida|Bryales|Bryaceae|Gemmabryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('aff9f99f-0ba4-4d6a-a55f-698b8d1fedd3','','','4de5a4be-2076-5f55-86f7-bfc426319cec','Lomaria patersonii (R.Br.) Spreng.','(R.Br.) Spreng.',0,0,'9714dca3-ee8a-509c-a8e5-09fc8abeac60','Lomaria patersonii','9714dca3-ee8a-509c-a8e5-09fc8abeac60','Lomaria patersonii','6f5ab26f-e8d9-511d-a8ab-cafc6a6db146','Lomaria paterson','19618797-4ee2-442e-90b2-12d5b1eaade7','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1281d6e-ef50-4073-8f1e-102dbf07ab03','','','07ef8dc3-d059-5c06-a50c-81bfb583399d','Nancythalia','',0,0,'07ef8dc3-d059-5c06-a50c-81bfb583399d','Nancythalia','07ef8dc3-d059-5c06-a50c-81bfb583399d','Nancythalia','07ef8dc3-d059-5c06-a50c-81bfb583399d','Nancythalia','b1281d6e-ef50-4073-8f1e-102dbf07ab03','Plantae|||Ceramiales|Delesseriaceae|Nancythalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b12c7715-45c7-4c00-8b0d-0f4c099a86ec','','','983b85ba-e774-5ecc-a58e-f75586cf9e1e','Ramalodium dumosum Henssen','Henssen',0,0,'a2f41021-37bd-5648-8f9d-81f339f9eeaf','Ramalodium dumosum','a2f41021-37bd-5648-8f9d-81f339f9eeaf','Ramalodium dumosum','e0a72bcb-e113-5d26-848a-7f7a0e946d3d','Ramalodium dumos','b12c7715-45c7-4c00-8b0d-0f4c099a86ec','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Ramalodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b0004587-a210-4802-805e-593ca19d8c50','','','f2dfbff6-8b9f-58c9-9d84-2eb12b135946','Chiloscyphus subporosus (Mitt.) J.J.Engel & R.M.Schust. var. subporosus','',0,0,'a1a89c2a-c0b1-5ecf-a04c-b650925745a8','Chiloscyphus subporosus subporosus','3eb245df-22f4-54c4-85c8-ea9aab7f774f','Chiloscyphus subporosus var. subporosus','bef034bc-387d-5d11-9f0e-cfaaba16478b','Chiloscyphus subporos subporos','b0004587-a210-4802-805e-593ca19d8c50','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b133ecdf-e2b1-4a0c-9622-26afca9afd81','','','83bf8a04-1a21-5793-8772-7419fe73677e','Scirpus inundatus (R.Br.) Poir.','(R.Br.) Poir.',0,0,'55d236d0-4ccd-5963-bf99-54ee7c32ef90','Scirpus inundatus','55d236d0-4ccd-5963-bf99-54ee7c32ef90','Scirpus inundatus','21c04073-5135-5056-8444-00325b9aa5a4','Scirpus inundat','38267246-23cf-4ccf-b850-44572a5cbdaa','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b12e39ed-eb9c-4b78-a81a-7879fd372ce7','','','318205e2-6ee7-5c1e-8b37-0dc16b47b8a7','Teloschistes spinosus (Hook.f. & Taylor) Js.Murray','(Hook.f. & Taylor) Js.Murray',0,0,'b45b767f-84c4-5b49-b5ab-84941954b7c8','Teloschistes spinosus','b45b767f-84c4-5b49-b5ab-84941954b7c8','Teloschistes spinosus','7f8885e8-d458-5360-9eec-ca42dcebd0bb','Teloschistes spinos','b12e39ed-eb9c-4b78-a81a-7879fd372ce7','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Teloschistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b132a5b8-ac1e-49a7-93dd-db221bd14dfc','','','763a66c2-13d0-53d7-8501-652f635918d4','Lycium L.','L.',0,0,'c36fe68f-094e-58ba-8b73-ace30936a273','Lycium','c36fe68f-094e-58ba-8b73-ace30936a273','Lycium','c36fe68f-094e-58ba-8b73-ace30936a273','Lycium','b132a5b8-ac1e-49a7-93dd-db221bd14dfc','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Lycium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1369af0-141b-444a-9d51-3608642faffa','','','afeb2fb0-3122-5e81-8501-77e1bb15b11d','Urocystis bolivarii Bubák & Gonz. Frag.','Bubák & Gonz. Frag.',0,0,'90fe8792-5a40-5de1-bde5-5ab7401853bd','Urocystis bolivarii','90fe8792-5a40-5de1-bde5-5ab7401853bd','Urocystis bolivarii','5ea18f9a-95d4-518e-a721-1fc8263866ff','Urocystis boliuar','b1369af0-141b-444a-9d51-3608642faffa','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b13aa1d5-365f-4a8d-acfd-107eb70ed9d3','','','72a7c6a5-76de-50b0-a8d4-8e73e8ffe97a','Symphyotrichum lanceolatum (Willd.) G.L.Nesom var. lanceolatum','',0,0,'7ffebbbf-96cf-51c9-94e9-db15415c7c38','Symphyotrichum lanceolatum lanceolatum','31c50ec5-ca78-596c-a345-47f7262df7b1','Symphyotrichum lanceolatum var. lanceolatum','ce84a542-448c-562e-9541-fc78c4abdf85','Symphyotrichum lanceolat lanceolat','b13aa1d5-365f-4a8d-acfd-107eb70ed9d3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Symphyotrichum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b13c0ef3-7dc0-4366-aa97-3b49f0ff6a74','','','c5fd606f-4d01-5d8d-a5ff-95024816206a','Marchantia pallida Steph.','Steph.',0,0,'929e5a8a-10f0-5e69-827c-b38b8021bf21','Marchantia pallida','929e5a8a-10f0-5e69-827c-b38b8021bf21','Marchantia pallida','d1c23afc-bb84-5041-b564-70812089ee62','Marchantia pallid','741e46a6-cc26-4efc-a8a6-666a499778bf','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Marchantiaceae|Marchantia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b13e77da-1781-4d9d-9ec5-a083c1afcc6a','','','4cf70e41-8acb-5e17-bee1-7bcfa7e6ef67','Zahlbrucknerella calcarea (Herre) Herre','(Herre) Herre',0,0,'f1751711-ab94-5f89-861d-f75cd7b2be7a','Zahlbrucknerella calcarea','f1751711-ab94-5f89-861d-f75cd7b2be7a','Zahlbrucknerella calcarea','00f766a6-13a6-5957-8e7f-72ad63de67e3','Zahlbrucknerella calcare','b13e77da-1781-4d9d-9ec5-a083c1afcc6a','Fungi|Ascomycota|Lichinomycetes|Lichinales|Lichinaceae|Zahlbrucknerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b14523d5-2912-4183-be4a-4816db74943e','','','95fd6efc-9fd8-5a97-bd9d-e104d6129758','Tetra martini Manson, 1984','Manson, 1984',1984,0,'ed233a4f-dc24-5db6-8894-765ec48bfa92','Tetra martini','ed233a4f-dc24-5db6-8894-765ec48bfa92','Tetra martini','29207a7d-56b2-5073-be6e-9654268068e9','Tetra martin','b14523d5-2912-4183-be4a-4816db74943e','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Tetra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b14621c5-97e6-4b2d-9a1a-de027060393b','','','cd3e07ea-df95-5cba-bbcd-5ae6b2ecaafb','Acrostichum bifidum (Willd.) Poir.','(Willd.) Poir.',0,0,'8786de85-0e5d-58ba-bf39-81bc6f47cc95','Acrostichum bifidum','8786de85-0e5d-58ba-bf39-81bc6f47cc95','Acrostichum bifidum','4686003d-a0c2-501b-b8ed-4bd0503ec37d','Acrostichum bifid','72530b9c-3b80-4d0c-970b-1b5a8ceea6b0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Acrostichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b14bf3e1-d73d-49bd-a54b-0a25efee95b2','','','60513eba-4091-5f24-a243-b8bf356b215a','Perkinsida','',0,0,'60513eba-4091-5f24-a243-b8bf356b215a','Perkinsida','60513eba-4091-5f24-a243-b8bf356b215a','Perkinsida','60513eba-4091-5f24-a243-b8bf356b215a','Perkinsida','b14bf3e1-d73d-49bd-a54b-0a25efee95b2','Chromista|Myzozoa|Perkinsea|Perkinsida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('b14b6b51-7dca-4026-a40a-17258a0477f4','','','f0240063-d21b-5435-a479-f2c7d5e4dcbb','Urophora Robineau-Desvoidy, 1830','Robineau-Desvoidy, 1830',1830,0,'a9ed6d66-48fc-5eb0-b5fe-08380b619c9b','Urophora','a9ed6d66-48fc-5eb0-b5fe-08380b619c9b','Urophora','a9ed6d66-48fc-5eb0-b5fe-08380b619c9b','Urophora','b14b6b51-7dca-4026-a40a-17258a0477f4','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Urophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b147d965-f814-4525-96ba-422e7cc0e526','','','360bf9bc-11f5-5ed4-8656-cc582ff255a0','Zahlbrucknerella Herre','Herre',0,0,'8eaa694b-9c34-50a4-9f8e-245e249e4b9f','Zahlbrucknerella','8eaa694b-9c34-50a4-9f8e-245e249e4b9f','Zahlbrucknerella','8eaa694b-9c34-50a4-9f8e-245e249e4b9f','Zahlbrucknerella','b147d965-f814-4525-96ba-422e7cc0e526','Fungi||Ascomycetes|Lichinales|Lichinaceae|Zahlbrucknerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1487c4c-2e7f-4076-876d-d856cb6292a3','','','fc7392ca-f3fb-5716-b835-748d47b06771','Martinellius spinulosus (Dicks.) Gray','(Dicks.) Gray',0,0,'9cc24b3d-bbb3-52f9-947d-6452db7f26f7','Martinellius spinulosus','9cc24b3d-bbb3-52f9-947d-6452db7f26f7','Martinellius spinulosus','2ce73f47-6d22-5e04-960c-9786c7bc2e6b','Martinellius spinulos','268d2593-da35-4ab2-ab4c-7ac32508d59f','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Martinellius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b15027eb-1593-4b72-8ea8-3bcfe1698c84','','','300233ba-3019-5b48-9a98-8169c818fe35','Cladodromia species Andrew','',0,0,'46df47c1-5e9f-5ec7-bec5-6bdd509f849e','Cladodromia','46df47c1-5e9f-5ec7-bec5-6bdd509f849e','Cladodromia','46df47c1-5e9f-5ec7-bec5-6bdd509f849e','Cladodromia','b15027eb-1593-4b72-8ea8-3bcfe1698c84','Animalia|Arthropoda|Insecta|Diptera|Empididae|Cladodromia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b14d4101-ccd1-4284-a0f3-3aa233d270c9','','','735b893b-0ec7-5c1c-953a-fb6122a5d428','Squalus acanthias Linnaeus, 1758','Linnaeus, 1758',1758,0,'4fdae610-e32e-594f-acfb-bf4306623d9e','Squalus acanthias','4fdae610-e32e-594f-acfb-bf4306623d9e','Squalus acanthias','586b5ba6-3072-5e2c-8496-50805ef2bece','Squalus acanthi','b14d4101-ccd1-4284-a0f3-3aa233d270c9','Animalia|Chordata|Chondrichthyes|Squaliformes|Squalidae|Squalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b14ead13-2468-4dc7-bfe6-8ddcb1f915d5','','','3604c3aa-4ce8-5ea3-95c0-783d6c8b4dbb','Syncarpia Ten.','Ten.',0,0,'bdca2a11-c6b4-5c62-aa8b-5fec0f57692f','Syncarpia','bdca2a11-c6b4-5c62-aa8b-5fec0f57692f','Syncarpia','bdca2a11-c6b4-5c62-aa8b-5fec0f57692f','Syncarpia','b14ead13-2468-4dc7-bfe6-8ddcb1f915d5','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Syncarpia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b1510c96-784d-4a47-8fb5-b310d6fdf6b0','','','562d1003-9574-599c-83fb-fc8125345592','Madia capitata Nutt.','Nutt.',0,0,'0dab13fc-1699-5ed8-9cd4-8d4d5de68804','Madia capitata','0dab13fc-1699-5ed8-9cd4-8d4d5de68804','Madia capitata','c932aecb-393a-59c3-be66-65d6205ebaf7','Madia capitat','b1510c96-784d-4a47-8fb5-b310d6fdf6b0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Madia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b15771ef-fbb9-4a74-a054-32fdc5f7add4','','','04644bd1-f2a3-58ab-99e7-d87d0a8bebeb','Ocythoe','',0,0,'04644bd1-f2a3-58ab-99e7-d87d0a8bebeb','Ocythoe','04644bd1-f2a3-58ab-99e7-d87d0a8bebeb','Ocythoe','04644bd1-f2a3-58ab-99e7-d87d0a8bebeb','Ocythoe','b15771ef-fbb9-4a74-a054-32fdc5f7add4','Animalia|Mollusca|Cephalopoda|Octopoda|Ocythoidae|Ocythoe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b15a7d6f-b00b-4e89-a9e6-5d70c007b294','','','03fbdbff-9da7-5831-8bfc-7751e1d1d00e','Chaerophyllum tainturieri Hook. & Arn.','Hook. & Arn.',0,0,'de91dcd7-b8f6-5ce2-a6b5-91cbe8a5d605','Chaerophyllum tainturieri','de91dcd7-b8f6-5ce2-a6b5-91cbe8a5d605','Chaerophyllum tainturieri','b545a582-6c10-5f48-b3e7-3df051b5d8bc','Chaerophyllum tainturier','','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Chaerophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b159706d-26da-4e33-826d-b2e08f927d7d','','','2edba4b9-51ed-5cdc-9d67-867bf3eb1dde','Aneuma spinifera Broun, 1913','Broun, 1913',1913,0,'a102ab40-7560-58a6-885f-e0c197455565','Aneuma spinifera','a102ab40-7560-58a6-885f-e0c197455565','Aneuma spinifera','b2261161-554c-528b-af8b-76f8a729cfb3','Aneuma spinifer','b159706d-26da-4e33-826d-b2e08f927d7d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Aneuma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b15e75d5-5228-4eec-9b37-26022ef766c5','','','739eea1b-37b2-5586-9066-fe36d0c21be4','Cyclosorus invisus (G.Forst.) Copel.','(G.Forst.) Copel.',0,0,'0c4efcfb-c632-5733-bd53-e72995e67a4b','Cyclosorus invisus','0c4efcfb-c632-5733-bd53-e72995e67a4b','Cyclosorus invisus','7565af7c-bf42-5c5f-82c7-7dd0cd9c16a8','Cyclosorus inuis','b15e75d5-5228-4eec-9b37-26022ef766c5','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Cyclosorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b16160f6-a800-4fd7-9f19-352c025c05b9','','','89ea0f77-ace7-5e77-b524-83fb33c0d63b','Eimeria ellipsoidalis Becker & Frye, 1929','Becker & Frye, 1929',1929,0,'6c41e04b-5be6-5a89-a698-bd373ac1f32f','Eimeria ellipsoidalis','6c41e04b-5be6-5a89-a698-bd373ac1f32f','Eimeria ellipsoidalis','b3272c1c-fb5c-5eca-a809-9c65823458d0','Eimeria ellipsoidal','b16160f6-a800-4fd7-9f19-352c025c05b9','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b15c0f06-cd72-4a48-b99a-f3fee9272d81','','','d759d12a-2e7f-56e4-a4cb-81cbdb27f770','Clavaria echinoolivacea R.H. Petersen','R.H. Petersen',0,0,'fc8834a9-06ba-546a-80f4-9b7e558550b5','Clavaria echinoolivacea','fc8834a9-06ba-546a-80f4-9b7e558550b5','Clavaria echinoolivacea','b3b6e78d-151e-5bf4-af2c-c68437c6bd3c','Clavaria echinooliuace','b15c0f06-cd72-4a48-b99a-f3fee9272d81','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b165fe2b-e9c7-466d-90a2-5d4af58fcaed','','','7d5d2f72-cc34-5114-b362-99d0fe9fff45','Jackelixia S.Y.Kondr., Fedorenko, S.Stenroos, Kärnefelt & A.Thell','S.Y.Kondr., Fedorenko, S.Stenroos, Kärnefelt & A.Thell',0,0,'70c5073d-87a4-5f88-9e60-ba14fff46cde','Jackelixia','70c5073d-87a4-5f88-9e60-ba14fff46cde','Jackelixia','70c5073d-87a4-5f88-9e60-ba14fff46cde','Jackelixia','b165fe2b-e9c7-466d-90a2-5d4af58fcaed','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Jackelixia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7bb9b02-d2fe-46b9-a441-0f59a71f9208','','','dd8443ff-ac24-531b-a6d3-ba19baf92d42','Stylatula','',0,0,'dd8443ff-ac24-531b-a6d3-ba19baf92d42','Stylatula','dd8443ff-ac24-531b-a6d3-ba19baf92d42','Stylatula','dd8443ff-ac24-531b-a6d3-ba19baf92d42','Stylatula','b7bb9b02-d2fe-46b9-a441-0f59a71f9208','Animalia|Cnidaria||Pennatulacea|Virgulariidae|Stylatula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7bcaef6-11ae-4224-ab81-7d0b50f8c0ec','','','cabcd68c-ecd0-5554-853f-a8de3ee9aaa9','Margarinomyces Laxa','Laxa',0,0,'6f4563e3-6660-560f-adee-c5a4dbc9e74b','Margarinomyces','6f4563e3-6660-560f-adee-c5a4dbc9e74b','Margarinomyces','6f4563e3-6660-560f-adee-c5a4dbc9e74b','Margarinomyces','ebcce584-83dd-4f2f-9c7d-7e80054b05b6','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Margarinomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7bb963d-3e3c-49e6-bf92-7d7c1e03af59','','','287db2f1-c8a2-5da9-98d0-ad54a5ce09cc','Mycobonia disciformis G. Cunn.','G. Cunn.',0,0,'baed45c2-2efc-56d9-b64b-93d44fbd3625','Mycobonia disciformis','baed45c2-2efc-56d9-b64b-93d44fbd3625','Mycobonia disciformis','b566cecb-3a2e-5576-9f72-998f26a5c4e2','Mycobonia disciform','4de93c02-db9d-4502-94c6-be0cb4dd4fb1','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Mycobonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7bdc8c0-d7d4-47f8-90cf-ba5203c90b33','','','4c8b16ad-9d2a-5b1e-8acf-45ff17e48182','Ceratomerus akatarawa Sinclair, 2017','Sinclair, 2017',2017,0,'98b36eb8-a76c-546c-bca0-9450e85b42cc','Ceratomerus akatarawa','98b36eb8-a76c-546c-bca0-9450e85b42cc','Ceratomerus akatarawa','1dd1c467-720c-566c-95d5-7b18a5803700','Ceratomerus akataraw','b7bdc8c0-d7d4-47f8-90cf-ba5203c90b33','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b16a93cd-c090-4eae-9bbb-be1dacee71fe','','','6a4ca1fe-55d8-55d9-97ab-cd24d18bc955','Praya','',0,0,'6a4ca1fe-55d8-55d9-97ab-cd24d18bc955','Praya','6a4ca1fe-55d8-55d9-97ab-cd24d18bc955','Praya','6a4ca1fe-55d8-55d9-97ab-cd24d18bc955','Praya','b16a93cd-c090-4eae-9bbb-be1dacee71fe','Animalia|Cnidaria|Hydrozoa|Siphonophora|Prayidae|Praya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7c418a3-899e-4000-8035-003417930264','','','e5b4de49-b3b9-5ca3-bab4-96dd47a5054d','Metalimnophila productella Alexander, 1926','Alexander, 1926',1926,0,'83dd1e00-efb8-5799-ad13-f2d920d0521e','Metalimnophila productella','83dd1e00-efb8-5799-ad13-f2d920d0521e','Metalimnophila productella','d5756ae0-c383-5e4f-b8b4-0560cb826049','Metalimnophila productell','b7c418a3-899e-4000-8035-003417930264','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Metalimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7c79b21-bd57-4aa4-bec8-197ace453f6e','','','860da63f-14d3-50d2-af78-7b0f174c4220','Paecilomyces simplex (Petch) A.H.S. Br. & G. Sm.','(Petch) A.H.S. Br. & G. Sm.',0,0,'82e5e7b5-e4b3-5a60-8dcf-cf1149a5b243','Paecilomyces simplex','82e5e7b5-e4b3-5a60-8dcf-cf1149a5b243','Paecilomyces simplex','82e5e7b5-e4b3-5a60-8dcf-cf1149a5b243','Paecilomyces simplex','2a971a3d-1564-419f-b9e3-65beb3cf80e4','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7c0da3a-c428-41a4-9367-a2c8962051c4','','','ae5e70e6-0e25-5ce4-ad04-65fb24182cda','Calymperes tahitense (Sull.) Mitt.','(Sull.) Mitt.',0,0,'b18f4339-ac07-5fb9-a038-bd8b2bf10c64','Calymperes tahitense','b18f4339-ac07-5fb9-a038-bd8b2bf10c64','Calymperes tahitense','9434876a-e44f-5e62-b6c0-9a65af9c96c2','Calymperes tahitens','b7c0da3a-c428-41a4-9367-a2c8962051c4','Plantae||Bryopsida|Dicranales|Calymperaceae|Calymperes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7c5456a-58ee-4df7-a718-ea425b441d6c','','','c6c6428d-0b4b-531e-a43b-271d03e987ce','Favosipora marmorosa Gordon & Taylor, 2001','Gordon & Taylor, 2001',2001,0,'e2d8ca03-55ae-5709-8e2d-42d7dbcdebb7','Favosipora marmorosa','e2d8ca03-55ae-5709-8e2d-42d7dbcdebb7','Favosipora marmorosa','3ee661d8-6f61-5701-8ff6-82d67cac14b5','Favosipora marmoros','b7c5456a-58ee-4df7-a718-ea425b441d6c','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Densiporidae|Favosipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7ca8c5e-e456-428a-8a87-63af7c7d2e2c','','','993b0aa0-02f0-57f7-a1ba-287ec0a36697','Cystisoma pellucida (Willemoes-Suhm, 1873)','(Willemoes-Suhm, 1873)',1873,0,'d19bcf8f-f348-5650-81b6-d876a45a6f4a','Cystisoma pellucida','d19bcf8f-f348-5650-81b6-d876a45a6f4a','Cystisoma pellucida','fc9bf263-33fa-55a6-b880-ab7a4ebb9efb','Cystisoma pellucid','b7ca8c5e-e456-428a-8a87-63af7c7d2e2c','Animalia|Arthropoda|Malacostraca|Amphipoda|Cystisomatidae|Cystisoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7cbcf4c-5578-4469-94a5-b16ece1b35ab','','','635fb954-4432-55e5-a08d-04140b33dd2e','Chrysotus chaetipalpus Parent, 1933','Parent, 1933',1933,0,'44d03a63-dba2-57c7-b3e7-a94f8b451a51','Chrysotus chaetipalpus','44d03a63-dba2-57c7-b3e7-a94f8b451a51','Chrysotus chaetipalpus','6b4d23d9-2263-5a9a-9ac8-dd527018aaa7','Chrysotus chaetipalp','b7cbcf4c-5578-4469-94a5-b16ece1b35ab','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Chrysotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7ce6270-4156-4bfa-9713-9d88c8f4b520','','','e11c63a8-da1e-52a3-ba3d-213633aec748','Puccinia freycinetiae McKenzie','McKenzie',0,0,'1c47cf0e-95b6-5e7d-a6b0-cdb3ef6c058a','Puccinia freycinetiae','1c47cf0e-95b6-5e7d-a6b0-cdb3ef6c058a','Puccinia freycinetiae','63cc7dc5-1bed-5ce3-9ef9-07163d9b6a7e','Puccinia freycineti','b7ce6270-4156-4bfa-9713-9d88c8f4b520','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7cbda78-8740-4222-bbd4-a47e4280a169','','','02350fc3-e8c1-5f91-aea9-fff45818fd93','Fusarium perniciosum Hepting','Hepting',0,0,'aa354ec4-ae3a-5eeb-821c-028e39a26860','Fusarium perniciosum','aa354ec4-ae3a-5eeb-821c-028e39a26860','Fusarium perniciosum','cc4b7ef1-804c-518a-af7b-e3e61e1c0099','Fusarium pernicios','40c9a492-2906-4ace-8591-987efba7e330','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7cfda64-b755-42a8-b47a-e401c34ddd32','','','65e91422-ce31-575b-9a0f-17cc7a731173','Kunzea tenuicaulis de Lange','de Lange',0,0,'2347ebd9-6763-59fa-9530-78bb35fae448','Kunzea tenuicaulis','2347ebd9-6763-59fa-9530-78bb35fae448','Kunzea tenuicaulis','e7479692-c4e8-5252-9cc9-3c99fd6fba02','Kunzea tenuicaul','b7cfda64-b755-42a8-b47a-e401c34ddd32','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7d0bbac-b42d-4a9a-9ffa-4e409a67eb57','','','49229b1f-d2c0-5330-9726-be7bd6696277','Acaena depressa Kirk','Kirk',0,0,'d2874810-e6f7-5ffa-8f6e-d92775b3c25e','Acaena depressa','d2874810-e6f7-5ffa-8f6e-d92775b3c25e','Acaena depressa','8b27f6f4-989f-5495-a7f1-e334d0c96058','Acaena depress','4019a79f-2f70-4938-9fcd-58c8900d8c59','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7d43962-5a09-4448-8b76-12857add93aa','','','59d05a59-510e-5730-84bd-458d01d18589','Amphiura modesta Studer, 1882','Studer, 1882',1882,0,'44963c85-99f8-5600-8e82-72ef287654f5','Amphiura modesta','44963c85-99f8-5600-8e82-72ef287654f5','Amphiura modesta','5650f81f-5165-5d84-b68a-78c0c27f8b1b','Amphiura modest','b7d43962-5a09-4448-8b76-12857add93aa','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Amphiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7d3ac15-0683-4f9b-847c-5a61938a363b','','','d93e20cf-8f41-5f4f-8499-1ab64751567b','Sporidesmiella novae-zelandiae (S. Hughes) Madrid, Hern.-Restr. & Crous','(S. Hughes) Madrid, Hern.-Restr. & Crous',0,0,'ffdb0e15-2fd7-50b8-be0c-98307b173c13','Sporidesmiella novae-zelandiae','ffdb0e15-2fd7-50b8-be0c-98307b173c13','Sporidesmiella novae-zelandiae','0bf8abde-0776-5668-b02b-7acb171d979a','Sporidesmiella nouae-zelandi','b7d3ac15-0683-4f9b-847c-5a61938a363b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Sporidesmiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7d89dfe-dc25-41fb-ab9e-21fc3e9a1eb8','','','79258612-9190-5e6f-ad42-ff41986b6b83','Nebela','',0,0,'79258612-9190-5e6f-ad42-ff41986b6b83','Nebela','79258612-9190-5e6f-ad42-ff41986b6b83','Nebela','79258612-9190-5e6f-ad42-ff41986b6b83','Nebela','b7d89dfe-dc25-41fb-ab9e-21fc3e9a1eb8','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Nebelidae|Nebela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7d6c4d1-9a2a-4df7-8f74-422a0ba90e6c','','','0a0ac057-e793-5e72-b968-e10f6638e481','Drechslera graminea (Rabenh.) Shoemaker','(Rabenh.) Shoemaker',0,0,'3f303e7c-d4c6-51c2-a723-841dab519dfa','Drechslera graminea','3f303e7c-d4c6-51c2-a723-841dab519dfa','Drechslera graminea','6bc3bd08-b676-566f-8d24-40ae3ecaa14e','Drechslera gramine','8fa05b2f-7dd6-4d08-880c-907ff64384ec','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7d95252-35cc-4626-b9ad-6dc603829f59','','','cd70e857-e970-5ee0-be98-41dcfb383849','Neoitamus walkeri Daniels, 1989','Daniels, 1989',1989,0,'7108b968-ab7b-5914-98fd-4aab43e68d3c','Neoitamus walkeri','7108b968-ab7b-5914-98fd-4aab43e68d3c','Neoitamus walkeri','b7532225-39bd-5a40-a5f4-bb00c7539db9','Neoitamus walker','b7d95252-35cc-4626-b9ad-6dc603829f59','Animalia|Arthropoda|Insecta|Diptera|Asilidae|''Neoitamus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7d57a45-1edb-4328-841e-d8754c45683a','','','8491d75e-5367-5db0-9420-e83b42804ca8','Limonia sperata (Alexander, 1922)','(Alexander, 1922)',1922,0,'326a0095-a601-51d9-a5ad-3765e1df5a34','Limonia sperata','326a0095-a601-51d9-a5ad-3765e1df5a34','Limonia sperata','f3dc7c42-f4f6-5be5-a1fd-7b6c830ae779','Limonia sperat','b7d57a45-1edb-4328-841e-d8754c45683a','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7db215e-1599-47ac-b2f1-e282e3af0137','','','f54b3e30-ebc0-579e-8208-e6d51165ace4','Astylozoonidae','',0,0,'f54b3e30-ebc0-579e-8208-e6d51165ace4','Astylozoonidae','f54b3e30-ebc0-579e-8208-e6d51165ace4','Astylozoonidae','f54b3e30-ebc0-579e-8208-e6d51165ace4','Astylozoonidae','b7db215e-1599-47ac-b2f1-e282e3af0137','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Astylozoonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7d827f9-184b-4171-ad08-f03919fe91b3','','','ec4727f3-f9c0-5d27-98b7-82da3c632c66','Eurybia traversii F.Muell.','F.Muell.',0,0,'3e9a1839-e0e9-5d5f-adad-e6c89a411899','Eurybia traversii','3e9a1839-e0e9-5d5f-adad-e6c89a411899','Eurybia traversii','3cc0eb81-3c76-5ca6-ad26-20bd8e864657','Eurybia trauers','8c275fb3-42cb-496d-bd0d-cd2552e1cfd0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eurybia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7df132b-fbed-4fc1-95ea-418bc670f7b4','','','fd898bb4-b4f0-5939-af2f-d1e71c6083e1','Passiflora jorullensis Kunth','Kunth',0,0,'65b729b1-5bf3-5706-b7aa-93df3bc10a8f','Passiflora jorullensis','65b729b1-5bf3-5706-b7aa-93df3bc10a8f','Passiflora jorullensis','10f977df-e220-5781-ab21-ac9d4e276f3b','Passiflora iorullens','b7df132b-fbed-4fc1-95ea-418bc670f7b4','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Passifloraceae|Passiflora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7e582fb-4848-4f0e-bac7-c0538cd6d9dd','','','ae4317d2-5c31-5eaa-8274-482d146e09f0','Neoguraleus','',0,0,'ae4317d2-5c31-5eaa-8274-482d146e09f0','Neoguraleus','ae4317d2-5c31-5eaa-8274-482d146e09f0','Neoguraleus','ae4317d2-5c31-5eaa-8274-482d146e09f0','Neoguraleus','b7e582fb-4848-4f0e-bac7-c0538cd6d9dd','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Neoguraleus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7e4493d-35ce-41cc-9cb0-b9ca0eeb89db','','','5b49ec2f-c7a2-568f-880c-45573d66c9f3','Xylaria castorea Berk.','Berk.',0,0,'6cf16030-c09f-59bd-a0fe-07703be551f0','Xylaria castorea','6cf16030-c09f-59bd-a0fe-07703be551f0','Xylaria castorea','12826265-98ad-560b-b4b3-cb1353c36037','Xylaria castore','b7e4493d-35ce-41cc-9cb0-b9ca0eeb89db','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7ecbff0-268a-433d-8566-37d95bb0427e','','','19e281c8-5b8d-5d6e-9133-6928443b1a5d','Agaricus salignus sensu Colenso','',0,0,'3098c7ee-720a-58ef-b822-b81a497adce2','Agaricus salignus','3098c7ee-720a-58ef-b822-b81a497adce2','Agaricus salignus','068f4fc7-f54c-5a22-b50e-de5e934858c7','Agaricus salign','72d74fdc-f7dc-46d5-b2fa-96baa6d6ba11','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b7e86783-6131-4f1a-a516-607cb292c6ce','','','f954b28a-8e43-53bd-8dfe-8933859cbfbc','Chitonophilidae','',0,0,'f954b28a-8e43-53bd-8dfe-8933859cbfbc','Chitonophilidae','f954b28a-8e43-53bd-8dfe-8933859cbfbc','Chitonophilidae','f954b28a-8e43-53bd-8dfe-8933859cbfbc','Chitonophilidae','b7e86783-6131-4f1a-a516-607cb292c6ce','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Chitonophilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7e8b499-7adb-4671-ac96-9ff53db4c306','','','e4d9166e-ade3-5331-9ef6-292df89ff4f5','Piophila casei (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'51f6a634-62bd-5361-ae07-d84c281cb4b2','Piophila casei','51f6a634-62bd-5361-ae07-d84c281cb4b2','Piophila casei','cd88769e-e277-538e-a9ff-de0043c93233','Piophila case','b7e8b499-7adb-4671-ac96-9ff53db4c306','Animalia|Arthropoda|Insecta|Diptera|Piophilidae|Piophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7e75303-ca83-4eb8-a2df-b472f4456a98','','','fc58b403-fd91-546e-accd-5234cedaf0a5','Glaphyrina','',0,0,'fc58b403-fd91-546e-accd-5234cedaf0a5','Glaphyrina','fc58b403-fd91-546e-accd-5234cedaf0a5','Glaphyrina','fc58b403-fd91-546e-accd-5234cedaf0a5','Glaphyrina','b7e75303-ca83-4eb8-a2df-b472f4456a98','Animalia|Mollusca|Gastropoda|Neogastropoda|Fasciolariidae|Glaphyrina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7e9b383-b4ea-45a7-b678-c6334e7621d8','','','86071635-980c-5fd9-9df2-891173962704','Heterotheca subaxillaris','',0,0,'86071635-980c-5fd9-9df2-891173962704','Heterotheca subaxillaris','86071635-980c-5fd9-9df2-891173962704','Heterotheca subaxillaris','d9fe3a3c-82b2-5d6f-aad1-3bd728f10adf','Heterotheca subaxillar','b7e9b383-b4ea-45a7-b678-c6334e7621d8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Heterotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7ec401a-5679-41ff-a1fb-eeec7667f450','','','f49e0b1a-b2eb-5790-bcda-1b110023292c','Paracorynus arecae (Broun, 1880)','(Broun, 1880)',1880,0,'2c3985c9-397b-5ccc-ac7e-566ec725e7a9','Paracorynus arecae','2c3985c9-397b-5ccc-ac7e-566ec725e7a9','Paracorynus arecae','ac91c79a-035b-541b-9ac8-22cf52275c73','Paracorynus arec','b7ec401a-5679-41ff-a1fb-eeec7667f450','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paracorynus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7ee1cab-ebd3-4927-b07e-7f32a71ac77d','','','d309ad51-e16c-5d57-a1a2-b8d23a1ae409','Cenchrus caliculatus Cav.','Cav.',0,0,'1f11a683-cffe-55d0-acf7-c97f1c6f4d15','Cenchrus caliculatus','1f11a683-cffe-55d0-acf7-c97f1c6f4d15','Cenchrus caliculatus','977de49f-3d53-5896-81e3-185de8cc145c','Cenchrus caliculat','b7ee1cab-ebd3-4927-b07e-7f32a71ac77d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cenchrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7f953b0-4a6b-4c23-94cc-1416e073aeb6','','','e05d308d-1801-57a6-9da9-745322d457bf','Celastraceae','',0,0,'e05d308d-1801-57a6-9da9-745322d457bf','Celastraceae','e05d308d-1801-57a6-9da9-745322d457bf','Celastraceae','e05d308d-1801-57a6-9da9-745322d457bf','Celastraceae','b7f953b0-4a6b-4c23-94cc-1416e073aeb6','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7f655e7-f6a8-4f6a-9a8d-1886f8411b62','','','9c1d0898-77ef-55bb-a8ae-3d8e3daa72a1','Microthyriacites grandis Cookson','Cookson',0,0,'42a80329-0168-510a-9e0c-5fdce6b37cf0','Microthyriacites grandis','42a80329-0168-510a-9e0c-5fdce6b37cf0','Microthyriacites grandis','1485e5b3-6575-5b85-be03-2ee8c9c02f2e','Microthyriacites grand','b7f655e7-f6a8-4f6a-9a8d-1886f8411b62','Fungi|Ascomycota|Dothideomycetes|Microthyriales||Microthyriacites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7f5052b-d9f0-4251-afd2-00d3ac793ac3','','','fc7367c7-d5f3-5e3b-ae58-d31a45de07d4','Pluteus hispidilacteus E. Horak','E. Horak',0,0,'3adda620-8f5c-5dfc-b149-157cf4564788','Pluteus hispidilacteus','3adda620-8f5c-5dfc-b149-157cf4564788','Pluteus hispidilacteus','086dce11-4583-538e-9747-a448e6689edb','Pluteus hispidilacte','b7f5052b-d9f0-4251-afd2-00d3ac793ac3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Pluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7f4748e-6422-4616-8f36-a5924a65b3db','','','e50960dc-3d11-522e-aaf7-5e186d57be6e','Amphitretus thielei Robson, 1930','Robson, 1930',1930,0,'17f61a46-134d-5e8b-85c6-b3fa2d195242','Amphitretus thielei','17f61a46-134d-5e8b-85c6-b3fa2d195242','Amphitretus thielei','8b6069a8-6129-5d6c-afca-2a8c8ccab90a','Amphitretus thiele','b7f4748e-6422-4616-8f36-a5924a65b3db','Animalia|Mollusca|Cephalopoda|Octopoda|Amphitretidae|Amphitretus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7f320a7-4e64-4127-9fc4-e3b5c3d206ad','','','9823943a-b1c0-55ef-8f3c-6e39edd93e9a','Cassine australis (Vent.) Kuntze','(Vent.) Kuntze',0,0,'c3b0cfce-fbd5-5891-92dc-324430f29aff','Cassine australis','c3b0cfce-fbd5-5891-92dc-324430f29aff','Cassine australis','472ea18b-baaa-5b9a-8457-610a01dcd53d','Cassine austral','b59152d2-ba75-4237-8505-891bf70def41','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|Cassine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7fe60da-a0d1-422a-b499-88976be67834','','','82f7bd17-9cdf-5de4-91f3-7634d154987f','Quedius variegatus Bernhauer, 1941','Bernhauer, 1941',1941,0,'0951caf5-fcd8-533e-9163-cabf274a4570','Quedius variegatus','0951caf5-fcd8-533e-9163-cabf274a4570','Quedius variegatus','2aca1dac-6351-50f5-8dfa-5ffefd11f8d1','Quedius uariegat','b7fe60da-a0d1-422a-b499-88976be67834','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7fa26a0-e386-4c9c-826b-aa2580be37e5','','','2aa3e104-fab6-5f68-a301-9a74109f3490','Septoria trollii Sacc. & G. Winter','Sacc. & G. Winter',0,0,'e47f225a-d8eb-512f-a862-ef46f58c915f','Septoria trollii','e47f225a-d8eb-512f-a862-ef46f58c915f','Septoria trollii','8f14427b-ccd9-5ef5-a02b-bc2f6b49bd25','Septoria troll','b7fa26a0-e386-4c9c-826b-aa2580be37e5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7fcd9de-4dc6-451e-bae8-f472fd847a26','','','640e6f6f-3f6a-53c0-b891-156c3f6af497','Riccardia breviala E.A.Br.','E.A.Br.',0,0,'5168d45b-0209-5b7e-a061-c99e9b1879e6','Riccardia breviala','5168d45b-0209-5b7e-a061-c99e9b1879e6','Riccardia breviala','6609880a-0342-5324-bb1e-df71ce330838','Riccardia breuial','b7fcd9de-4dc6-451e-bae8-f472fd847a26','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7fc7d1a-2832-4f52-a78a-b18b1b21c56e','','','14021498-43b3-5d64-b8ab-de80f827e95c','Omedes substriatus (Broun, 1880)','(Broun, 1880)',1880,0,'27130d20-caa7-5390-871f-b79f47c3f03f','Omedes substriatus','27130d20-caa7-5390-871f-b79f47c3f03f','Omedes substriatus','a83db406-015f-5dd3-b1a6-0122f13297c7','Omedes substriat','b7fc7d1a-2832-4f52-a78a-b18b1b21c56e','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Omedes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8001d76-4ae7-4a65-be0a-4e0fecda8fa7','','','f83ccda0-7521-5348-9c55-4da1801cf9ff','Phronima atlantica Guérin-Menéville, 1836','Guérin-Menéville, 1836',1836,0,'3f0161db-039a-509a-b245-eb78c490c5bc','Phronima atlantica','3f0161db-039a-509a-b245-eb78c490c5bc','Phronima atlantica','89fa6b03-7984-5381-b801-d080656f265a','Phronima atlantic','b8001d76-4ae7-4a65-be0a-4e0fecda8fa7','Animalia|Arthropoda|Malacostraca|Amphipoda|Phronimidae|Phronima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b84fe6cd-81ac-4526-a84e-282ea5ad2120','','','c08d3706-efea-5cc0-9e36-3d88c96019e2','Tetracystis tetrasporum (Archibald & Bold) R.M.Brown & H.C.Bold','(Archibald & Bold) R.M.Brown & H.C.Bold',0,0,'c413fa23-0fc1-57eb-8f76-7d3509a05b42','Tetracystis tetrasporum','c413fa23-0fc1-57eb-8f76-7d3509a05b42','Tetracystis tetrasporum','acd16d88-3677-56ee-a18d-97799ff0f490','Tetracystis tetraspor','b84fe6cd-81ac-4526-a84e-282ea5ad2120','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Tetracystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b84e9eaf-dd5d-4acf-914f-c857e96135b7','','','f655a6d8-a39d-52ac-a884-0b11e42bfd37','Exitianus plebeius (Kirkaldy, 1906)','(Kirkaldy, 1906)',1906,0,'bd9d42a7-7d4c-5adf-b856-bfd723c5776e','Exitianus plebeius','bd9d42a7-7d4c-5adf-b856-bfd723c5776e','Exitianus plebeius','a0297c7b-83e5-5f39-9efa-88915faf7a20','Exitianus plebe','b84e9eaf-dd5d-4acf-914f-c857e96135b7','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Exitianus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b84d83b2-ae8a-4c0a-91c0-f9cad0e364f4','','','8c7b72a4-e453-5203-8b64-944eb81b83f9','Poroleda lanceolata (Hutton, 1885)','(Hutton, 1885)',1885,0,'4fcdbc86-55e6-5225-bbbb-39a081e1e316','Poroleda lanceolata','4fcdbc86-55e6-5225-bbbb-39a081e1e316','Poroleda lanceolata','5bb7f219-c714-5234-bc4c-e65adda25a1b','Poroleda lanceolat','b84d83b2-ae8a-4c0a-91c0-f9cad0e364f4','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculanidae|Poroleda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b856fcbb-744d-4c6f-bd59-754e1258836b','','','b1a5d943-a50a-5a9d-9088-1d65a6987d80','Gelechia neglecta Philpott, 1924','Philpott, 1924',1924,0,'8d3840ed-b59b-57ce-8321-80f965032808','Gelechia neglecta','8d3840ed-b59b-57ce-8321-80f965032808','Gelechia neglecta','1424a8e8-aed0-5e31-9462-f54f7ca11192','Gelechia neglect','ba8d9727-2232-4116-a1d7-50deec101cfd','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8561416-97de-4fbb-931f-f22086c4670c','','','accb81f8-9c08-52e8-bfdd-7e145d6ac3b9','Leptolaelaps macquariensis (Womersley, 1937)','(Womersley, 1937)',1937,0,'ab7c9c91-30ff-5bd7-a2af-e2c38ab13d83','Leptolaelaps macquariensis','ab7c9c91-30ff-5bd7-a2af-e2c38ab13d83','Leptolaelaps macquariensis','34d7b5f0-694f-5068-8066-a0f4a6626fbf','Leptolaelaps macquariens','b8561416-97de-4fbb-931f-f22086c4670c','Animalia|Arthropoda|Arachnida|Mesostigmata|Leptolaelapidae|Leptolaelaps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8510fb6-e6ed-4f42-9271-faa8132486f5','','','7a15ee77-0bdc-5f5b-938e-5ca3be2b06e2','Melaleuca phoenicea (Lindl.) Craven','(Lindl.) Craven',0,0,'cb88f8d8-daf7-540b-a152-cc47b59d3641','Melaleuca phoenicea','cb88f8d8-daf7-540b-a152-cc47b59d3641','Melaleuca phoenicea','09416393-8bf5-5f96-a9ec-991a2f44004b','Melaleuca phoenice','b8510fb6-e6ed-4f42-9271-faa8132486f5','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8587127-45af-4012-9866-f5bd7ba54a61','','','cb29b2cb-8ebf-5cc6-a28f-e1ef157063b3','Ochetellus Shattuck, 1992','Shattuck, 1992',1992,0,'3cba911d-c9cc-5e05-98aa-870e658576fa','Ochetellus','3cba911d-c9cc-5e05-98aa-870e658576fa','Ochetellus','3cba911d-c9cc-5e05-98aa-870e658576fa','Ochetellus','b8587127-45af-4012-9866-f5bd7ba54a61','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Ochetellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b85e3cf9-9d48-4676-9cc3-4aa121bd864b','','','1ded3a8a-33fd-5f19-a95f-3e432c00f55d','Plagiochila incurvicolla var. lonchoscypha (Herzog) J.J.Engel & G.L.Merr.','(Herzog) J.J.Engel & G.L.Merr.',0,0,'99980967-f943-50b3-a8f2-3c36b2a2d31b','Plagiochila incurvicolla lonchoscypha','f4d11ceb-b608-5f0c-a47f-c376a2ad2142','Plagiochila incurvicolla var. lonchoscypha','2807e6fe-05a6-5c32-b9ee-8933919e570c','Plagiochila incuruicoll lonchoscyph','b85e3cf9-9d48-4676-9cc3-4aa121bd864b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8638da6-8dda-4981-9ee3-c37a7d4dd2bc','','','7c1a326a-c610-5f71-a3e1-f3cd88a895cf','Asplenium ×canterburiense J.B.Armstr.','J.B.Armstr.',0,0,'9b2dde24-1989-5039-b71c-8e00424f5e60','Asplenium canterburiense','6f2cbc96-9102-5603-9814-d143780301f5','Asplenium × canterburiense','41409ea1-b4bd-5fb4-b3c0-09b15844ae63','Asplenium canterburiens','4708ce9f-98b6-463d-ac95-be771e68d4b0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('b85d2dd3-108d-406f-bd5f-c0053e8e6c5d','','','ef45da37-09e8-50f9-9518-2e510524da2a','Peranemineae','',0,0,'ef45da37-09e8-50f9-9518-2e510524da2a','Peranemineae','ef45da37-09e8-50f9-9518-2e510524da2a','Peranemineae','ef45da37-09e8-50f9-9518-2e510524da2a','Peranemineae','b85d2dd3-108d-406f-bd5f-c0053e8e6c5d','Protozoa|Euglenophyta|Euglenophyceae|Euglenales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('b86cfe5d-5008-4955-bc1c-0eabe82dac47','','','b508c70c-7531-5587-8179-817b761354d8','Yokenella Kosako et al. 1985','Kosako et al. 1985',1985,0,'2b04b6e1-5bfd-52c6-bd27-8e8800c54be6','Yokenella','2b04b6e1-5bfd-52c6-bd27-8e8800c54be6','Yokenella','2b04b6e1-5bfd-52c6-bd27-8e8800c54be6','Yokenella','b86cfe5d-5008-4955-bc1c-0eabe82dac47','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Yokenella','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('b85d03bf-7470-4148-8899-e14058017b4c','','','f57652fe-f0e5-59bc-ba50-19079a2f4e4c','Koralionastetaceae','',0,0,'f57652fe-f0e5-59bc-ba50-19079a2f4e4c','Koralionastetaceae','f57652fe-f0e5-59bc-ba50-19079a2f4e4c','Koralionastetaceae','f57652fe-f0e5-59bc-ba50-19079a2f4e4c','Koralionastetaceae','b85d03bf-7470-4148-8899-e14058017b4c','Fungi|Ascomycota|Sordariomycetes|Koralionastetales|Koralionastetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b869fc27-083b-48fa-8c43-1dcb5ef470d6','','','01c0c9e4-70e1-56b0-bf9a-ad78103f8905','Cissus antarctica Vent.','Vent.',0,0,'2ab7fc8c-15ea-5272-94fe-dea448020013','Cissus antarctica','2ab7fc8c-15ea-5272-94fe-dea448020013','Cissus antarctica','e549821c-8dca-5cd4-b476-98b510ef8252','Cissus antarctic','b869fc27-083b-48fa-8c43-1dcb5ef470d6','Plantae|Tracheophyta|Magnoliopsida|Vitales|Vitaceae|Cissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b86de2e7-e6ba-4526-b86b-6ff453f9946f','','','6041029f-defa-5fa4-bed8-7f1460b9ab4c','Rhododendron stenophyllum var. angustifolium J.J.Sm.','J.J.Sm.',0,0,'8dfdaf98-ed08-59a6-a374-7eb8afa636c7','Rhododendron stenophyllum angustifolium','8a262e1d-ef95-5110-aeb5-0c9e98cbec36','Rhododendron stenophyllum var. angustifolium','02d24e38-394e-5642-b5f9-8a557992993b','Rhododendron stenophyll angustifoli','95b9ea50-301f-4962-8043-79704b81c8ab','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b867a112-ab22-40b3-8f98-b42224895555','','','6e45671f-7dcd-5fe9-a6fa-3f92c69f3967','Paulsenella chaetoceratis (Paulsen)','(Paulsen)',0,0,'806af029-ddd7-5c7f-a2ae-46e1338aa86c','Paulsenella chaetoceratis','806af029-ddd7-5c7f-a2ae-46e1338aa86c','Paulsenella chaetoceratis','7826ed75-0155-58b3-8f94-7fbe8f8abb1c','Paulsenella chaetocerat','b867a112-ab22-40b3-8f98-b42224895555','Chromista|Myzozoa|Peridinea|Gymnodiniida|Chytriodiniidae|Paulsenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8732320-4514-41b1-a1f1-4409f6e3d383','','','81000997-55f3-5ac0-a167-a2cf027ae14e','Sporidesmium adscendens Berk.','Berk.',0,0,'00fee7ad-12a1-56c6-a99d-1be47c561ae8','Sporidesmium adscendens','00fee7ad-12a1-56c6-a99d-1be47c561ae8','Sporidesmium adscendens','00fee7ad-12a1-56c6-a99d-1be47c561ae8','Sporidesmium adscendens','5ea681b0-6827-4ed2-b4aa-bf3f4b9f4c7c','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8715906-b80d-41d5-bbe6-2b21c9358f4f','','','9800a5d7-26db-5003-b36e-174ee85bf6bc','Epicoccum micropus Corda','Corda',0,0,'4a346a95-2e4f-5564-9546-d4a543562393','Epicoccum micropus','4a346a95-2e4f-5564-9546-d4a543562393','Epicoccum micropus','e7f1c24f-8a67-5696-8357-b21a7d16b0aa','Epicoccum microp','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b86fe00a-3a65-42a1-b16d-2bc8a007dad2','','','b3ed742d-0277-574f-b9e1-15ebe66090c1','Oudemansiella japonica var. colensoi (Dörfelt) Pegler & T.W.K. Young','(Dörfelt) Pegler & T.W.K. Young',0,0,'2c229bf2-4bf5-5c07-8725-92c68f724bf8','Oudemansiella japonica colensoi','8649f910-852a-5cc2-ab8c-5599868bf21c','Oudemansiella japonica var. colensoi','2acbbf74-be8d-5606-b9da-a7a2d0720e4e','Oudemansiella iaponic colenso','e60b34e9-343b-4023-97b0-21411849b674','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Oudemansiella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b871bcd4-35ff-4c45-834d-5ef05721a9e0','','','18f3641a-39e8-5ee8-bde8-6ae4a160a403','Euplectus','',0,0,'18f3641a-39e8-5ee8-bde8-6ae4a160a403','Euplectus','18f3641a-39e8-5ee8-bde8-6ae4a160a403','Euplectus','18f3641a-39e8-5ee8-bde8-6ae4a160a403','Euplectus','b871bcd4-35ff-4c45-834d-5ef05721a9e0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b86e9bef-df56-4610-8abf-b15e83816e35','','','2ec0ed8e-f7b9-5929-862c-4872d5d1e58f','Coleostephus myconis (L.) Cass.','(L.) Cass.',0,0,'7ef65e12-dd48-5e8b-82e6-8b70c40a3efd','Coleostephus myconis','7ef65e12-dd48-5e8b-82e6-8b70c40a3efd','Coleostephus myconis','20aa89d1-a8f0-5b1e-8a5b-3502dd54aab3','Coleostephus mycon','b86e9bef-df56-4610-8abf-b15e83816e35','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Coleostephus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b86f4727-5022-449d-8da5-7568faeb4af8','','','c9e54a42-3eab-50b5-a91e-3f53e644ab38','Guilleminea densa (Humb. & Bonpl. ex Schult.) Moq.','(Humb. & Bonpl. ex Schult.) Moq.',0,0,'eb714c58-6a0b-5feb-bb2a-842a15754945','Guilleminea densa','eb714c58-6a0b-5feb-bb2a-842a15754945','Guilleminea densa','a1be0b8b-4f58-5910-99ed-20ed639bbb9a','Guilleminea dens','','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Guilleminea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b8706f22-5143-4948-a9d5-f3c80e35b39f','','','7fc1fa8e-1aed-5d0d-902e-fde1c72fa455','Terefundus (Terefundus) quadricinctus quadricinctus (Suter, 1908)','(Suter, 1908)',1908,0,'0bdbacbe-8851-5016-a7de-f0061cf7b825','Terefundus quadricinctus quadricinctus','0bdbacbe-8851-5016-a7de-f0061cf7b825','Terefundus quadricinctus quadricinctus','135a2801-f35d-53a1-bfc4-cf8c9b566b80','Terefundus quadricinct quadricinct','b8706f22-5143-4948-a9d5-f3c80e35b39f','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Terefundus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b87679bf-6d16-4347-a450-4677634df24a','','','d5711285-9def-5284-a9a1-205cf71f41a0','Bocconia cordata Willd.','Willd.',0,0,'30fc77e4-4ec6-5f56-8918-bffc2d0accf1','Bocconia cordata','30fc77e4-4ec6-5f56-8918-bffc2d0accf1','Bocconia cordata','73562d05-c787-56af-895c-cbe9fefba9ef','Bocconia cordat','0fae3833-bdc8-46f6-ba1e-017d63ca8e76','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Bocconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b876b035-c98f-4ead-99f6-b08f25159cff','','','4fd23edb-7754-5599-806f-da215630812d','Tomentella sublilacina (Ellis & Holw.) Wakef.','(Ellis & Holw.) Wakef.',0,0,'beb28e48-0590-582b-84fc-5b756c354f5b','Tomentella sublilacina','beb28e48-0590-582b-84fc-5b756c354f5b','Tomentella sublilacina','a30aaf46-85eb-544b-b1f8-199c6a28e409','Tomentella sublilacin','b876b035-c98f-4ead-99f6-b08f25159cff','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Tomentella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b88111d4-de69-4ebb-a052-2ce29ec5a4c9','','','1462b69b-82aa-5d01-90ba-f78a1be5a7f9','Sphaerella myricariae (Fuckel) Sacc.','(Fuckel) Sacc.',0,0,'641add9c-69ad-5a42-9a54-884ee69db404','Sphaerella myricariae','641add9c-69ad-5a42-9a54-884ee69db404','Sphaerella myricariae','a27514d1-e8a9-5f7a-88d6-5ad141fcf429','Sphaerella myricari','f9a2afcf-4563-47be-acda-d0ede814f258','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b87b4e1a-c595-4b41-9609-75b26bae9351','','','7ed86f4b-a6ba-581c-a5ad-731394a93e9a','Lenacini','',0,0,'7ed86f4b-a6ba-581c-a5ad-731394a93e9a','Lenacini','7ed86f4b-a6ba-581c-a5ad-731394a93e9a','Lenacini','7ed86f4b-a6ba-581c-a5ad-731394a93e9a','Lenacini','b87b4e1a-c595-4b41-9609-75b26bae9351','Animalia|Arthropoda|Insecta|Coleoptera|Monotomidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('b87d23c8-b075-4214-ad0d-84b80232d50b','','','ff3ecc3b-3e74-534c-a136-562c73e6ec6a','Carex inversa R.Br.','R.Br.',0,0,'73b93b88-e89d-5e75-ab3b-e6ca3d660664','Carex inversa','73b93b88-e89d-5e75-ab3b-e6ca3d660664','Carex inversa','3c5be1db-46e0-54b7-9de6-9428ff33f40c','Carex inuers','b87d23c8-b075-4214-ad0d-84b80232d50b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b88150a9-ab82-424d-ba6e-72bcb476c9e3','','','8789c17f-64b3-589b-a987-bebf40da27e2','Uroptychus longicheles Ahyong & Poore, 2004','Ahyong & Poore, 2004',2004,0,'c6959928-8800-5ee6-a014-58c601f00315','Uroptychus longicheles','c6959928-8800-5ee6-a014-58c601f00315','Uroptychus longicheles','82445b62-ff6f-5c8d-98f6-71b1e119646e','Uroptychus longichel','b88150a9-ab82-424d-ba6e-72bcb476c9e3','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Uroptychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b887a294-7139-4c93-9644-37d8a0eb0d8d','','','bf0a2c6b-9207-58e5-b432-2e7f206e9382','Plumapathes fernandezi (Pourtales, 1874)','(Pourtales, 1874)',1874,0,'a879d47b-9900-5b73-9260-ae4a234d7a89','Plumapathes fernandezi','a879d47b-9900-5b73-9260-ae4a234d7a89','Plumapathes fernandezi','a0e8ff20-6aa5-55c0-b1bd-056f6e3ec61b','Plumapathes fernandez','b887a294-7139-4c93-9644-37d8a0eb0d8d','Animalia|Cnidaria||Antipatharia|Myriopathidae|Plumapathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b887259a-4090-424c-aaa5-3a718750c455','','','bceacf47-ca6b-5fad-8f47-aa49691abc5a','Tricladium castaneicola B. Sutton','B. Sutton',0,0,'b4ee7cec-5bdd-565b-a8c5-6520854d9db1','Tricladium castaneicola','b4ee7cec-5bdd-565b-a8c5-6520854d9db1','Tricladium castaneicola','50ee04bc-9bd7-5cbe-a7ac-723ecc4afb5b','Tricladium castaneicol','b887259a-4090-424c-aaa5-3a718750c455','Fungi|Ascomycota|Leotiomycetes|Helotiales|Tricladiaceae|Tricladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8843729-972a-4309-acc7-53bfda1edae3','','','2bac2667-8892-5451-8d38-125f4146a91a','Capitophorus hippophaes javanicus (Hille Ris Lambers, 1953)','(Hille Ris Lambers, 1953)',1953,0,'f9badd87-1ed9-557a-99c0-7891d902439f','Capitophorus hippophaes javanicus','f9badd87-1ed9-557a-99c0-7891d902439f','Capitophorus hippophaes javanicus','991959e0-69de-57cb-bf6a-d99c67a1b4c1','Capitophorus hippopha iauanic','b8843729-972a-4309-acc7-53bfda1edae3','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Capitophorus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8852e15-0e03-4e20-bf6c-65d2bca73c57','','','f51f64da-91fe-51af-8bad-58f516563318','Amblyseius obtusus (Koch, 1839)','(Koch, 1839)',1839,0,'42fbde17-fc99-5605-bd7e-6ee107d99f1b','Amblyseius obtusus','42fbde17-fc99-5605-bd7e-6ee107d99f1b','Amblyseius obtusus','14aa961b-45d1-51eb-8db9-97f3a2fa6e99','Amblyseius obtus','b8852e15-0e03-4e20-bf6c-65d2bca73c57','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseidae|Amblyseius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b883bc19-a59f-4cfe-875a-f35252d7e6a6','','','a930f3d6-bd79-5fd1-932d-fe1340b1722e','Pneumatopteris Nakai','Nakai',0,0,'84ac41e7-0557-568c-ba49-4cd87fe46a6c','Pneumatopteris','84ac41e7-0557-568c-ba49-4cd87fe46a6c','Pneumatopteris','84ac41e7-0557-568c-ba49-4cd87fe46a6c','Pneumatopteris','b883bc19-a59f-4cfe-875a-f35252d7e6a6','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Pneumatopteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b883cc75-e7fc-4274-ba59-eb50058fbff1','','','a4b38ac5-75de-570f-8c1d-013b7fe6052e','Meterana exquisita (Philpott, 1903)','(Philpott, 1903)',1903,0,'2e382d0c-f3d2-5eb5-b400-a214771db150','Meterana exquisita','2e382d0c-f3d2-5eb5-b400-a214771db150','Meterana exquisita','c819b2eb-c0c4-5994-aedf-bba4dd3b49b8','Meterana exquisit','b883cc75-e7fc-4274-ba59-eb50058fbff1','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Meterana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b88b7e70-3d9f-4311-9935-82e6d3517a1b','','','28cd96c5-8ec9-5a08-8ebf-944188dc8917','Frommeella Cummins & Y. Hirats.','Cummins & Y. Hirats.',0,0,'073f8625-a8c3-5e33-a0cc-3febf1e2b99a','Frommeella','073f8625-a8c3-5e33-a0cc-3febf1e2b99a','Frommeella','073f8625-a8c3-5e33-a0cc-3febf1e2b99a','Frommeella','ffa237fb-34e8-46df-8459-eed0a5a048e8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Frommeella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8883977-0f39-47ae-b14f-7ed4de9c9516','','','b1b177f2-0f59-5974-a865-f4af241a0a2f','Spirolaxis argonauta Bieler, 1993','Bieler, 1993',1993,0,'7d8feccd-b18f-59d2-b63c-18cc8d722d8a','Spirolaxis argonauta','7d8feccd-b18f-59d2-b63c-18cc8d722d8a','Spirolaxis argonauta','abd90a30-a693-508c-b6c7-6d67ef54665a','Spirolaxis argonaut','b8883977-0f39-47ae-b14f-7ed4de9c9516','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Spirolaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b88887e7-3841-4a44-9c8c-8e91b234c5f9','','','2540bec3-f932-557c-aeac-b4ab84a372b0','Blabophanes argillacea Meyrick, 1893','Meyrick, 1893',1893,0,'9425b20b-f03f-5bb8-b003-da66e8a5ad09','Blabophanes argillacea','9425b20b-f03f-5bb8-b003-da66e8a5ad09','Blabophanes argillacea','a7a517eb-de74-5d0e-a53d-66f6d3388da5','Blabophanes argillace','d96c613e-f69b-4253-8000-69e2667ee40e','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Blabophanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b890fcb4-89ca-4a3c-910d-246b82134d34','','','429998f4-3c57-576b-9b82-ce74b23976fe','Petrotettix cupolensis Richards, 1972','Richards, 1972',1972,0,'1b5091e3-9e2a-5e16-b8c0-3d1273828820','Petrotettix cupolensis','1b5091e3-9e2a-5e16-b8c0-3d1273828820','Petrotettix cupolensis','13892b36-5eb6-5b90-ae76-25b0553b87d7','Petrotettix cupolens','b890fcb4-89ca-4a3c-910d-246b82134d34','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Petrotettix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b893d3cb-9c12-4927-b7c6-a47de3fa48f1','','','72e45e68-6a23-523a-884c-2d14aed554a7','Hydrobiosis styracine McFarlane, 1960','McFarlane, 1960',1960,0,'b71aa1bc-eb8b-55bf-a132-ee52b8b1cf29','Hydrobiosis styracine','b71aa1bc-eb8b-55bf-a132-ee52b8b1cf29','Hydrobiosis styracine','11e334fe-0b9b-5797-97ab-a99d247a2a46','Hydrobiosis styracin','b893d3cb-9c12-4927-b7c6-a47de3fa48f1','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Hydrobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b895da81-9866-4792-895f-10b53be21e0d','','','e373338a-ac1a-5b37-b513-cda6c1210d13','Prosthechea fragrans (Sw.) W.E.Higgins','(Sw.) W.E.Higgins',0,0,'7959d3ee-8f30-5c59-9c5c-f318425af0c8','Prosthechea fragrans','7959d3ee-8f30-5c59-9c5c-f318425af0c8','Prosthechea fragrans','7959d3ee-8f30-5c59-9c5c-f318425af0c8','Prosthechea fragrans','b895da81-9866-4792-895f-10b53be21e0d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Prosthechea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b76bd22c-f90f-46c4-ab92-5f7a6d38b0b0','','','7b25dafd-3dd0-5e07-ae9b-ee852b25e9f5','Metopina Mcquart, 1835','Mcquart, 1835',1835,0,'d09269f1-3d71-591b-826f-c779d2cacf2e','Metopina','d09269f1-3d71-591b-826f-c779d2cacf2e','Metopina','d09269f1-3d71-591b-826f-c779d2cacf2e','Metopina','b76bd22c-f90f-46c4-ab92-5f7a6d38b0b0','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Metopina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8955a75-6e7e-4a69-b89d-6f499d27c27f','','','dd71dd95-6946-52da-bfdc-c95f62d4e2b7','Parmelinopsis Elix & Hale','Elix & Hale',0,0,'4f65ab96-e3e5-5ae0-84f7-bf32f032cafd','Parmelinopsis','4f65ab96-e3e5-5ae0-84f7-bf32f032cafd','Parmelinopsis','4f65ab96-e3e5-5ae0-84f7-bf32f032cafd','Parmelinopsis','7d5f2ba8-7bfb-400a-82c9-5980e626a7f2','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Parmelinopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b776b361-a67b-42f2-a0d6-1e2427fb79b3','','','a3aee192-a8dd-5986-bdcf-1a61764b5fdf','Sericospilus rossii (White, 1846)','(White, 1846)',1846,0,'df96eff4-4f7d-559d-8acd-0f274338fa82','Sericospilus rossii','df96eff4-4f7d-559d-8acd-0f274338fa82','Sericospilus rossii','ee34e8ca-81eb-5221-aa7e-d275d3607ead','Sericospilus ross','b776b361-a67b-42f2-a0d6-1e2427fb79b3','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Sericospilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b776a136-abdd-47a1-8edc-9e321f2643f8','','','9be24b1d-ab7f-57a9-a531-27053f9c56e7','Maldanella','',0,0,'9be24b1d-ab7f-57a9-a531-27053f9c56e7','Maldanella','9be24b1d-ab7f-57a9-a531-27053f9c56e7','Maldanella','9be24b1d-ab7f-57a9-a531-27053f9c56e7','Maldanella','b776a136-abdd-47a1-8edc-9e321f2643f8','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|Maldanella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b772ea85-6384-4d2c-822c-a47b5e1bb597','','','cf11f021-9cd1-546a-a1e1-249eddc7c1da','Placostylus (Maoristylus) ambagiosus paraspiritus Powell, 1951','Powell, 1951',1951,0,'f06fcebf-e7c6-53f1-8630-0df8e4f674a2','Placostylus ambagiosus paraspiritus','f06fcebf-e7c6-53f1-8630-0df8e4f674a2','Placostylus ambagiosus paraspiritus','ed491fe7-29f8-5892-ae21-ba2a3df309d9','Placostylus ambagios paraspirit','b772ea85-6384-4d2c-822c-a47b5e1bb597','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b77a2515-aba4-421c-be17-15ac8716015c','','','d355e3b6-2d50-5bad-b950-4c23edfc2b70','Acheliidae','',0,0,'d355e3b6-2d50-5bad-b950-4c23edfc2b70','Acheliidae','d355e3b6-2d50-5bad-b950-4c23edfc2b70','Acheliidae','d355e3b6-2d50-5bad-b950-4c23edfc2b70','Acheliidae','b77a2515-aba4-421c-be17-15ac8716015c','Animalia|Arthropoda|Pycnogonida|Pantopoda|Acheliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7787173-3066-4326-9810-235e560999cd','','','f4a6dd57-9cae-5a33-9c54-8096b6e95831','Dictyochlorella reniformis (Korshikov) P.C.Silva','(Korshikov) P.C.Silva',0,0,'63848873-4b28-5fc4-ad68-82b904ca38cd','Dictyochlorella reniformis','63848873-4b28-5fc4-ad68-82b904ca38cd','Dictyochlorella reniformis','62124404-8148-5427-8c32-7505b934d5cd','Dictyochlorella reniform','b7787173-3066-4326-9810-235e560999cd','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Dictyosphaeraceae|Dictyochlorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b776ca1d-1d89-40a1-aefc-72aafb920a67','','','69116f0d-3ad1-55a2-a829-54f5cb390fbb','Pseudophacidium P. Karst.','P. Karst.',0,0,'8db1bc76-c50e-54db-ac04-9806d4767d44','Pseudophacidium','8db1bc76-c50e-54db-ac04-9806d4767d44','Pseudophacidium','8db1bc76-c50e-54db-ac04-9806d4767d44','Pseudophacidium','b776ca1d-1d89-40a1-aefc-72aafb920a67','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Pseudophacidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7797ead-0949-41a9-bb7a-4f7ecaf8fe32','','','1f7e6c79-edf8-50f0-a83d-89f414bd036c','Acaena dumicola B.H.Macmill.','B.H.Macmill.',0,0,'f3217332-e2b1-5cee-b42d-f98a4ee899f9','Acaena dumicola','f3217332-e2b1-5cee-b42d-f98a4ee899f9','Acaena dumicola','522be4eb-c855-5b82-927d-1a1a0fe676d9','Acaena dumicol','b7797ead-0949-41a9-bb7a-4f7ecaf8fe32','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b779cc03-910d-42ec-98d4-ed40e9bc102d','','','4e21a1a2-f713-50ee-ab43-08883f0419e3','Chlamydomonas debaryana Gorozh.','Gorozh.',0,0,'4af5962c-9faf-5345-94cb-e16fd9148ff6','Chlamydomonas debaryana','4af5962c-9faf-5345-94cb-e16fd9148ff6','Chlamydomonas debaryana','f9948d8d-88a6-5a62-9cb0-2fd552d211f8','Chlamydomonas debaryan','b779cc03-910d-42ec-98d4-ed40e9bc102d','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b77f9f10-adb6-4fcc-ba3f-68094744bb58','','','2f59c27d-0813-58dc-a097-7f970958082a','Fusarium anthophilum (A. Braun) Wollenw.','(A. Braun) Wollenw.',0,0,'300966bc-d279-5c29-a0cb-27636a11e10b','Fusarium anthophilum','300966bc-d279-5c29-a0cb-27636a11e10b','Fusarium anthophilum','323121ce-b699-5352-ad16-0d5d2b0d8af5','Fusarium anthophil','b77f9f10-adb6-4fcc-ba3f-68094744bb58','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b77e466e-a35d-4bd7-81b8-7904911f883c','','','828d3914-f956-50c8-bf2d-6fa60ae2d5d9','Zygosaccharomyces bailii (Lindner) Guillierm.','(Lindner) Guillierm.',0,0,'7ed3e0fd-30e4-5f4c-a554-83b998107779','Zygosaccharomyces bailii','7ed3e0fd-30e4-5f4c-a554-83b998107779','Zygosaccharomyces bailii','34a7faec-c058-597a-9ee7-c2ae8ed36f9f','Zygosaccharomyces bail','b77e466e-a35d-4bd7-81b8-7904911f883c','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Zygosaccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7814c42-f9a8-447f-bcc6-c1faeb683700','','','1ed2f73c-8d37-5b2f-8b36-5259fba319a2','Corynespora cassiicola (Berk. & M.A. Curtis) C.T. Wei','(Berk. & M.A. Curtis) C.T. Wei',0,0,'c0db89bc-976d-5cef-b8be-8cf2d364545f','Corynespora cassiicola','c0db89bc-976d-5cef-b8be-8cf2d364545f','Corynespora cassiicola','8bcd7ee4-8463-575b-b3dd-2e80923603f6','Corynespora cassiicol','b7814c42-f9a8-447f-bcc6-c1faeb683700','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Corynesporascaceae|Corynespora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b78acdb3-78e5-4c16-9129-3c9ecf361a27','','','743d2f6b-3105-5eda-9c62-99d4012f002b','Polymeridium (Müll. Arg.) R.C. Harris','(Müll. Arg.) R.C. Harris',0,0,'857aefdb-154b-5697-8a88-44663d4873d7','Polymeridium','857aefdb-154b-5697-8a88-44663d4873d7','Polymeridium','857aefdb-154b-5697-8a88-44663d4873d7','Polymeridium','b78acdb3-78e5-4c16-9129-3c9ecf361a27','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Trypetheliaceae|Polymeridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b798ae9b-0e3e-4c98-ab0e-2299af43cb68','','','a9c88beb-2c89-5b18-b25b-c55f0f55dc10','Conus bruuni Powell, 1955','Powell, 1955',1955,0,'93da3d2a-bd08-56a1-aef5-809c84bdd5cf','Conus bruuni','93da3d2a-bd08-56a1-aef5-809c84bdd5cf','Conus bruuni','3f86b401-aefa-5617-b2fa-efefce7eaf38','Conus bruun','b798ae9b-0e3e-4c98-ab0e-2299af43cb68','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Conus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b792a025-1908-4892-9f13-61368ce4a700','','','12245ad5-0e83-5e64-bc70-8d4115794984','Caprodon longimanus (Gunther, 1859)','(Gunther, 1859)',1859,0,'e0aa4d38-a117-5f70-a1e4-720a23bc215e','Caprodon longimanus','e0aa4d38-a117-5f70-a1e4-720a23bc215e','Caprodon longimanus','6d1632a6-013a-50f2-a549-57ade46dae67','Caprodon longiman','b792a025-1908-4892-9f13-61368ce4a700','Animalia|Chordata|Actinopterygii|Perciformes|Serranidae|Caprodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b799a461-7b16-427a-973d-6b08a2ad3504','','','23a1a4c1-08e7-56e5-b1d7-5f5b7ba0223a','Clavella zini Kabata, 1979','Kabata, 1979',1979,0,'379c170c-04c1-5b5a-aae2-ea56b7b33789','Clavella zini','379c170c-04c1-5b5a-aae2-ea56b7b33789','Clavella zini','9272c65a-4aa0-54d1-87be-5d1511fd6aef','Clavella zin','b799a461-7b16-427a-973d-6b08a2ad3504','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernaeopodidae|Clavella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b79fb98e-716b-4376-b152-260d39086f96','','','e0ce6c24-bafa-58ce-b8df-4405853c097a','Trioza schefflericola Tuthill, 1952','Tuthill, 1952',1952,0,'c0fa8cf2-2545-5f77-a840-0baaf0f1e206','Trioza schefflericola','c0fa8cf2-2545-5f77-a840-0baaf0f1e206','Trioza schefflericola','7bd6d3c9-c1ab-5e94-a56a-790ab9a72106','Trioza schefflericol','b79fb98e-716b-4376-b152-260d39086f96','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b79c1327-2883-4d47-bc60-96462043360f','','','89a03792-39fb-55b6-936f-10b08a74a1ac','Brosmodorsalis persicinus Paulin & Roberts, 1989','Paulin & Roberts, 1989',1989,0,'4552d288-4ca8-58e2-beb5-74907e690c46','Brosmodorsalis persicinus','4552d288-4ca8-58e2-beb5-74907e690c46','Brosmodorsalis persicinus','ac5501b5-03e8-55d9-adca-2e154541e0e8','Brosmodorsalis persicin','b79c1327-2883-4d47-bc60-96462043360f','Animalia|Chordata|Actinopterygii|Ophidiiformes|Bythitidae|Brosmodorsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7a22614-7d39-43da-99ec-0f004afa2890','','','1f74a9aa-7ad5-5409-b5b7-ba5728cf84f9','Aralia polaris Hombr. & Jacquinot ex Hook.f.','Hombr. & Jacquinot ex Hook.f.',0,0,'ac032dd4-7a90-561a-b08e-3edf9ed3ffe4','Aralia polaris','ac032dd4-7a90-561a-b08e-3edf9ed3ffe4','Aralia polaris','d0f0c6fb-c474-575e-9188-1ef73be26508','Aralia polar','4d77f4de-8753-430b-92e1-3f7524e2ffbe','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Aralia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b7a8c11e-a4b8-48ac-be6b-242148dd8bc6','','','f515d463-c15c-58fa-b690-464a9ec88cd1','Uncinia obtusata Colenso','Colenso',0,0,'185716ad-4fbb-555b-bdbf-860e5efad64d','Uncinia obtusata','185716ad-4fbb-555b-bdbf-860e5efad64d','Uncinia obtusata','72411dbc-6337-5098-b59b-cd8f1e1d5abe','Uncinia obtusat','b7a8c11e-a4b8-48ac-be6b-242148dd8bc6','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7a24862-f5b2-40c9-8b9b-4f380e48f0d7','','','a2434c1a-1eaf-5f73-a540-7a78f4ce76d9','Chlorobia','',0,0,'a2434c1a-1eaf-5f73-a540-7a78f4ce76d9','Chlorobia','a2434c1a-1eaf-5f73-a540-7a78f4ce76d9','Chlorobia','a2434c1a-1eaf-5f73-a540-7a78f4ce76d9','Chlorobia','b7a24862-f5b2-40c9-8b9b-4f380e48f0d7','Bacteria|Chlorobiota|Chlorobia|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',1);
INSERT INTO core VALUES('b7a7f12a-4c22-4be0-8c9e-4b8f4bd7ebff','','','8a10a6e4-ee41-5865-b3dd-530873089fef','Zoopsis leitgebiana (Carrington & Pearson) Bastow','(Carrington & Pearson) Bastow',0,0,'083c93d6-60e6-541d-a84b-3b76ad202171','Zoopsis leitgebiana','083c93d6-60e6-541d-a84b-3b76ad202171','Zoopsis leitgebiana','3779c752-7e6d-594a-a6ea-22168d19a3eb','Zoopsis leitgebian','b7a7f12a-4c22-4be0-8c9e-4b8f4bd7ebff','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Zoopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7a548e1-9e14-4d30-91d6-df8731e22f2e','','','5060d782-7d85-57be-9795-bf251eaf8780','Altiverruca gibbosa (Hoek, 1883)','(Hoek, 1883)',1883,0,'e4f2053d-b521-5495-a5c8-4049b8ad7b6b','Altiverruca gibbosa','e4f2053d-b521-5495-a5c8-4049b8ad7b6b','Altiverruca gibbosa','7dbd3c09-c06d-5c1f-a771-fd05ee9930e7','Altiverruca gibbos','b7a548e1-9e14-4d30-91d6-df8731e22f2e','Animalia|Arthropoda|Maxilopoda|Sessilia|Verucidae|Altiverruca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7ae58a4-9f40-4b87-aea9-01bcd7b10b59','','','e1a5a592-84ee-5c18-b8aa-5a0773adf93c','Oidium albicans C.P. Robin','C.P. Robin',0,0,'151bf1e6-430f-5f97-b01b-66ca9205a236','Oidium albicans','151bf1e6-430f-5f97-b01b-66ca9205a236','Oidium albicans','151bf1e6-430f-5f97-b01b-66ca9205a236','Oidium albicans','b68ca8b8-874a-49f7-9ff7-a62b630b0c79','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7b2caa8-cdbd-4f16-aeb3-976d5c435237','','','bc50a89b-f85a-5743-ba2f-1399d651e621','Araujia sericifera Brot.','Brot.',0,0,'966aaccb-3a8c-5817-83e5-a1e60bf70e51','Araujia sericifera','966aaccb-3a8c-5817-83e5-a1e60bf70e51','Araujia sericifera','8ac32e61-dda0-50f2-8d38-5be44335f97f','Araujia sericifer','b7b2caa8-cdbd-4f16-aeb3-976d5c435237','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Araujia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7b1c3d0-b18f-4421-bf3a-969af6855d67','','','80ce7587-c8ae-5deb-aba6-d84f9e230392','Insulahypnus lancea Stibick, 1981','Stibick, 1981',1981,0,'2ec7ad70-398b-547c-94b8-e5beec57e233','Insulahypnus lancea','2ec7ad70-398b-547c-94b8-e5beec57e233','Insulahypnus lancea','12179de4-299c-5769-952f-a66cd27a5185','Insulahypnus lance','b7b1c3d0-b18f-4421-bf3a-969af6855d67','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Insulahypnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7b09c19-84e2-444d-bfc9-a1da9f9d8e8b','','','2d190586-17cb-52d2-a34a-b08e95ac88db','Cucurbitaria kurdica Bubák','Bubák',0,0,'20e51936-465a-566b-8fcb-6cca9b48bfd6','Cucurbitaria kurdica','20e51936-465a-566b-8fcb-6cca9b48bfd6','Cucurbitaria kurdica','6e65f185-1aef-52c1-b160-5e75b1dabef8','Cucurbitaria kurdic','b7b09c19-84e2-444d-bfc9-a1da9f9d8e8b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Cucurbitaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7b8b249-1aae-4d78-92f6-14a8c51b362d','','','058bec21-cd58-500f-a9b5-cfa808ecf4b2','Limnophilella delicatula (Hutton, 1900)','(Hutton, 1900)',1900,0,'8cbc7fc1-ab84-571e-b2dc-ac47da246be9','Limnophilella delicatula','8cbc7fc1-ab84-571e-b2dc-ac47da246be9','Limnophilella delicatula','793b2cfc-b9e9-59e5-ac11-c2869469febb','Limnophilella delicatul','b7b8b249-1aae-4d78-92f6-14a8c51b362d','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limnophilella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7b91806-ee62-4064-8704-2eba682795ee','','','9a1b53e1-9a26-556f-8439-514e31ffddba','Hygrophorus purus Peck','Peck',0,0,'f2c9172b-6612-57d0-9efa-f205beb98129','Hygrophorus purus','f2c9172b-6612-57d0-9efa-f205beb98129','Hygrophorus purus','4cc4f2fe-5e1a-59aa-8ee9-52fe05676198','Hygrophorus pur','a22114a8-811e-4dcd-8614-3fa26614ad84','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7b902f3-f271-4524-ba88-8fed15d4e03a','','','5ed52028-949f-5451-88a1-b08aa0c64de9','Diphanosticta cellulifera (Hook.f. & Taylor) Clem.','(Hook.f. & Taylor) Clem.',0,0,'4810de89-99cc-589a-97be-71276fb3f0c8','Diphanosticta cellulifera','4810de89-99cc-589a-97be-71276fb3f0c8','Diphanosticta cellulifera','edac75d9-e126-52a3-965b-0ee64d921742','Diphanosticta cellulifer','ae849ab4-771b-412c-a77b-9afa2c2327c4','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Diphaeosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7b8c4b8-bedd-43f0-bfb3-de1d9bf2b467','','','c0dfd284-1020-5354-9316-764250dfc195','Rubus ellipticus var. obcordatus (Franch.) Focke','(Franch.) Focke',0,0,'6a0f13ac-45ae-5e61-a02b-a3daaa8d32a3','Rubus ellipticus obcordatus','85c22c74-807e-5c97-9c20-1ae80e470f76','Rubus ellipticus var. obcordatus','5afbf06e-6f10-5a6b-b1e4-61c9e4dafd89','Rubus elliptic obcordat','b7b8c4b8-bedd-43f0-bfb3-de1d9bf2b467','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6e9e0df-df38-4ecf-ab1d-4da2a938a053','','','3ab26ed7-bee0-5565-90df-c557f7813d95','Opaeophora monopia Brown, 1952','Brown, 1952',1952,0,'6e7fc41a-aab9-59e0-b4fa-cb3b39239eea','Opaeophora monopia','6e7fc41a-aab9-59e0-b4fa-cb3b39239eea','Opaeophora monopia','656a14ba-08f9-5be1-b45a-82598735d6a5','Opaeophora monop','b6e9e0df-df38-4ecf-ab1d-4da2a938a053','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporidae|Opaeophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7bac7e9-5e64-49a7-87d6-59398b3b7f23','','','306cd54d-c1f0-594f-82b4-39d4b772c1bc','Parentucellia Viv.','Viv.',0,0,'fcb84efb-f022-5fb9-ab59-28a4b6bc5351','Parentucellia','fcb84efb-f022-5fb9-ab59-28a4b6bc5351','Parentucellia','fcb84efb-f022-5fb9-ab59-28a4b6bc5351','Parentucellia','b7bac7e9-5e64-49a7-87d6-59398b3b7f23','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Parentucellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6e9830f-d161-47d7-9eb9-a058fa96586d','','','6f1fb700-1973-5acc-a126-544fc14ef205','Gen. nov. species Kah0204/30','',0,0,'','','','','','','b6e9830f-d161-47d7-9eb9-a058fa96586d','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('b6ed405a-168d-4303-be00-17f2ed872db1','','','7e84d590-32af-5023-a3ed-2628e8aba003','Olinga','',0,0,'7e84d590-32af-5023-a3ed-2628e8aba003','Olinga','7e84d590-32af-5023-a3ed-2628e8aba003','Olinga','7e84d590-32af-5023-a3ed-2628e8aba003','Olinga','b6ed405a-168d-4303-be00-17f2ed872db1','Animalia|Arthropoda|Insecta|Trichoptera|Conoesucidae|Olinga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7bad80b-fa36-422b-a55b-c940ec4bcbda','','','9300068e-0d25-5f26-84a7-eca317add12a','Liriomyza urticae (Watt, 1924)','(Watt, 1924)',1924,0,'e809aaa8-890b-50d5-a0fd-9e3145d7e642','Liriomyza urticae','e809aaa8-890b-50d5-a0fd-9e3145d7e642','Liriomyza urticae','e2632e94-091d-53d8-9b88-0f0b2ba6a763','Liriomyza urtic','b7bad80b-fa36-422b-a55b-c940ec4bcbda','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Liriomyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6edd47c-6c28-48c2-97d4-45eca452df3a','','','a09da7f5-4f8c-5b45-982e-6d6f349379d7','Agaricus sect. Amoeni Callac & R.L. Zhao','Callac & R.L. Zhao',0,0,'ad299620-c582-546a-b6b9-d95464e450b7','Amoeni','30063f72-9e53-50c1-b7bd-a1f177671c2c','Agaricus sect. Amoeni','ad299620-c582-546a-b6b9-d95464e450b7','Amoeni','b6edd47c-6c28-48c2-97d4-45eca452df3a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('b6f33fb4-47a5-4d7e-b80d-5ac6966e2344','','','43b6b9aa-8c6b-5d08-91f3-e828bab6fc72','Usnea trichodeoides Vain.','Vain.',0,0,'2cb17a33-9e99-5cb9-960e-8ccd5e9615b9','Usnea trichodeoides','2cb17a33-9e99-5cb9-960e-8ccd5e9615b9','Usnea trichodeoides','cf7479bf-0e79-51cd-93e2-f5fc39587c63','Usnea trichodeoid','b5930931-e3a9-4ab4-b1cf-da9c5f16d8d3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6f3417f-2c00-4f39-b8db-4d1e58da22d9','','','4e27ac0f-1e13-5114-9f74-86531e5e89cb','Eupines simplex Broun, 1913','Broun, 1913',1913,0,'19810528-0191-5955-82c9-686cf366e33f','Eupines simplex','19810528-0191-5955-82c9-686cf366e33f','Eupines simplex','19810528-0191-5955-82c9-686cf366e33f','Eupines simplex','b6f3417f-2c00-4f39-b8db-4d1e58da22d9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b6ee96c4-0354-4006-90cb-cdd752b4a8b5','','','1167ca33-6639-5a31-887a-ebf668af0cda','Pritchardia filifera Linden ex André','Linden ex André',0,0,'510bea68-6592-55ea-9c7c-c7eff89afcd7','Pritchardia filifera','510bea68-6592-55ea-9c7c-c7eff89afcd7','Pritchardia filifera','e2b4a283-287b-5b5d-ae6f-1d1b82fba556','Pritchardia filifer','f3de149f-bba0-458e-88ac-1c2a3529a274','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Pritchardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b6fad556-4329-4f0b-abb5-d6c043a30502','','','f1a82682-2832-500e-9b06-f5d61cab40d2','Parmelia sphinctrina Mont.','Mont.',0,0,'8afeb47f-4961-5c2f-a722-8b44bd398372','Parmelia sphinctrina','8afeb47f-4961-5c2f-a722-8b44bd398372','Parmelia sphinctrina','ac65411c-a734-5d10-80da-bb3ac43e3099','Parmelia sphinctrin','1cc80178-fbab-4c74-8bf7-29e4a70551e6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b6fa802a-01e8-44cb-a8a6-d7dba1f32f34','','','07530658-a4ba-565b-8105-bab8c9151ec0','Synthetonychia oparara Forster, 1954','Forster, 1954',1954,0,'9fb9e4a0-f166-5acd-b1f9-851678c6348c','Synthetonychia oparara','9fb9e4a0-f166-5acd-b1f9-851678c6348c','Synthetonychia oparara','dd422e41-5a71-5624-97d8-6356944d4e92','Synthetonychia oparar','b6fa802a-01e8-44cb-a8a6-d7dba1f32f34','Animalia|Arthropoda|Arachnida|Opiliones|Synthetonychidae|Synthetonychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b70492bc-03e2-4475-9c13-23c5ad610be8','','','309145b6-444b-5cf6-aacf-523dca77d9c1','Daceloninae','',0,0,'309145b6-444b-5cf6-aacf-523dca77d9c1','Daceloninae','309145b6-444b-5cf6-aacf-523dca77d9c1','Daceloninae','309145b6-444b-5cf6-aacf-523dca77d9c1','Daceloninae','b70492bc-03e2-4475-9c13-23c5ad610be8','Animalia|Chordata|Aves|Coraciiformes|Alcedinidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('b701ec8d-2528-44b7-8dc3-1a224c27bb38','','','deaf73f7-f975-5ccc-9853-a14cd5282873','Anisopteromalus calandrae (Howard, 1881)','(Howard, 1881)',1881,0,'2bae9bdb-51b4-51b1-994c-7880661f6d3d','Anisopteromalus calandrae','2bae9bdb-51b4-51b1-994c-7880661f6d3d','Anisopteromalus calandrae','724a4969-1d22-5c1c-9bfb-dd07ab5cefde','Anisopteromalus calandr','b701ec8d-2528-44b7-8dc3-1a224c27bb38','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Anisopteromalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b70041ca-533b-4b89-8fc7-767464eefff3','','','0137b2cc-3402-52cb-aa19-ff5a1295df80','Phellinus zealandicus (Cooke) G. Cunn.','(Cooke) G. Cunn.',0,0,'1d9e818e-a564-5d7f-9883-2583bb9185a1','Phellinus zealandicus','1d9e818e-a564-5d7f-9883-2583bb9185a1','Phellinus zealandicus','7fc8b15b-074c-54f3-9695-a6b6efdb68b9','Phellinus zealandic','586536fb-eb4c-4855-ba06-9b6d5d0b7e83','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b70c747a-3c90-4c37-870f-398fbf0ca8d0','','','327dc7df-3cb5-52b5-a377-60686f35a29a','Campylaspis species 3','',0,0,'c58deeb9-dcb2-5bde-999f-c63048c366bc','Campylaspis','c58deeb9-dcb2-5bde-999f-c63048c366bc','Campylaspis','c58deeb9-dcb2-5bde-999f-c63048c366bc','Campylaspis','b70c747a-3c90-4c37-870f-398fbf0ca8d0','Animalia|Arthropoda|Malacostraca|Cumacea|Nannastacidae|Campylaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b70b7f0e-1cda-4c7c-b9fb-7a39fc4983d4','','','ace63801-3a1a-56a6-958e-3817e1ef5fc2','Woodwardiessa quadrata Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'c8aeec74-cc58-5bf6-a392-3e69b9f87588','Woodwardiessa quadrata','c8aeec74-cc58-5bf6-a392-3e69b9f87588','Woodwardiessa quadrata','b8588bfc-3c8c-5ab4-89b7-63003bea398d','Woodwardiessa quadrat','b70b7f0e-1cda-4c7c-b9fb-7a39fc4983d4','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Woodwardiessa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b712f057-a15e-42cd-8d86-4ef5bb561c95','','','8f6156b0-395b-5eaa-83a9-e4a23d933b40','Polyporus zonalis Berk.','Berk.',0,0,'1fb06d1a-a4fe-5985-8b0e-335f63c80751','Polyporus zonalis','1fb06d1a-a4fe-5985-8b0e-335f63c80751','Polyporus zonalis','ede94f8c-6b04-518f-99c5-9b683a413c26','Polyporus zonal','7bd975aa-08c4-452e-9134-05f895414a4a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b71078ff-2adc-4808-852b-6e05c0b29f0a','','','36dfd9f6-e4f6-5bd8-ae2d-5c6b7650a059','Protoparmelia M. Choisy','M. Choisy',0,0,'9c971f5d-ee83-56b8-90eb-2646bc73020a','Protoparmelia','9c971f5d-ee83-56b8-90eb-2646bc73020a','Protoparmelia','9c971f5d-ee83-56b8-90eb-2646bc73020a','Protoparmelia','b71078ff-2adc-4808-852b-6e05c0b29f0a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Protoparmelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b70f7a84-1962-4e3f-b504-567cc4d8eeb7','','','c274f33d-85dc-5b16-8e6a-7a9dbb6bd04c','Notonewtonia watti Lobl & Leschen, 2003','Lobl & Leschen, 2003',2003,0,'d1751d8e-f2a5-52f5-83c7-fed820f2495a','Notonewtonia watti','d1751d8e-f2a5-52f5-83c7-fed820f2495a','Notonewtonia watti','48f1bc4c-8228-5959-a127-ae5d97ae195d','Notonewtonia watt','b70f7a84-1962-4e3f-b504-567cc4d8eeb7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Notonewtonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b713caf5-0cad-4c20-af57-c56b864814aa','','','721f74ac-008f-57c7-a60b-60d0f4998b43','Austroperlidae','',0,0,'721f74ac-008f-57c7-a60b-60d0f4998b43','Austroperlidae','721f74ac-008f-57c7-a60b-60d0f4998b43','Austroperlidae','721f74ac-008f-57c7-a60b-60d0f4998b43','Austroperlidae','b713caf5-0cad-4c20-af57-c56b864814aa','Animalia|Arthropoda|Insecta|Plecoptera|Austroperlidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7121724-b032-4275-b492-799cbf5beacb','','','2d449dec-5bf3-5bcd-b7cb-4c8d4fc8b0b3','Anthostomella minor Ellis & Everh.','Ellis & Everh.',0,0,'c1d8b4e5-6fb5-5ab5-ad6d-2d787756b6f1','Anthostomella minor','c1d8b4e5-6fb5-5ab5-ad6d-2d787756b6f1','Anthostomella minor','c1d8b4e5-6fb5-5ab5-ad6d-2d787756b6f1','Anthostomella minor','b7121724-b032-4275-b492-799cbf5beacb','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Anthostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7190f30-ef65-4a90-98d6-356b115a1c4d','','','995d55c3-66fb-59fd-b063-b275827ed9f4','Megacalanus','',0,0,'995d55c3-66fb-59fd-b063-b275827ed9f4','Megacalanus','995d55c3-66fb-59fd-b063-b275827ed9f4','Megacalanus','995d55c3-66fb-59fd-b063-b275827ed9f4','Megacalanus','b7190f30-ef65-4a90-98d6-356b115a1c4d','Animalia|Arthropoda|Maxilopoda|Calanoida|Megacalanidae|Megacalanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b715ed75-6b2c-446a-8ad8-f55c05a3bbdb','','','5e552db8-6260-54b1-b2fd-6eae4b33156a','Rhododrilus aduncocystis Lee, 1952','Lee, 1952',1952,0,'82dc5351-8d08-5e69-a886-6d9af7e65e06','Rhododrilus aduncocystis','82dc5351-8d08-5e69-a886-6d9af7e65e06','Rhododrilus aduncocystis','dad50feb-1050-54a0-a911-41eb4be07859','Rhododrilus aduncocyst','b715ed75-6b2c-446a-8ad8-f55c05a3bbdb','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Rhododrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b70f3368-b816-4a77-bd30-fd2a78eb1916','','','d189e89c-b711-59fd-b9d8-b8f615bf9d50','Maorinus wellingtonensis (Franz, 1975)','(Franz, 1975)',1975,0,'4e830ada-d516-5957-98e6-c29ac74f08d1','Maorinus wellingtonensis','4e830ada-d516-5957-98e6-c29ac74f08d1','Maorinus wellingtonensis','5c3784fc-4fd1-52d7-9376-ecc9896a2023','Maorinus wellingtonens','b70f3368-b816-4a77-bd30-fd2a78eb1916','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7171151-92c9-4493-99a4-ba975969fee4','','','fa89efd6-a1ac-559a-9e97-4f252f5d9a05','Liochthonius','',0,0,'fa89efd6-a1ac-559a-9e97-4f252f5d9a05','Liochthonius','fa89efd6-a1ac-559a-9e97-4f252f5d9a05','Liochthonius','fa89efd6-a1ac-559a-9e97-4f252f5d9a05','Liochthonius','b7171151-92c9-4493-99a4-ba975969fee4','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Brachychthoniidae|Liochthonius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b719d531-9ebf-4a7c-9506-7f061d45416d','','','55c6bb15-8656-5399-9742-3b17741766ab','Chalara dictyoseptata Nag Raj & S. Hughes','Nag Raj & S. Hughes',0,0,'468c6de1-daee-58b6-99af-887a303f733e','Chalara dictyoseptata','468c6de1-daee-58b6-99af-887a303f733e','Chalara dictyoseptata','2754ddeb-61bb-5101-9c06-3ae30696c58e','Chalara dictyoseptat','b719d531-9ebf-4a7c-9506-7f061d45416d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b71f1f4c-d7b7-46de-88dd-1f5a83e666e1','','','d77a8bfa-36c3-51da-9c31-c4a87893d543','Puccinia hieracii sensu auct. NZ','',0,0,'a60ce2d0-a84d-5618-af86-5ceb39a3eee4','Puccinia hieracii','a60ce2d0-a84d-5618-af86-5ceb39a3eee4','Puccinia hieracii','b0c1c767-427b-52be-9698-67ef978f5074','Puccinia hierac','e01a7c8a-1b5e-4efb-86d8-ae84d2aa2a8b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b71828cd-dfb7-4ceb-b414-924f20724cdc','','','72d0a829-f3c6-532d-9776-7c468823e75f','Evalea propria Laws, 1941','Laws, 1941',1941,0,'17bcc27e-66ff-5697-94fb-6ff5385e1248','Evalea propria','17bcc27e-66ff-5697-94fb-6ff5385e1248','Evalea propria','e9e742f8-1246-5fb4-965b-bcb2068e3dd4','Evalea propr','b71828cd-dfb7-4ceb-b414-924f20724cdc','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Evalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b71d50de-bf26-4d6b-8bc6-5ef2ecbc77e1','','','6ee80f3d-2ed1-5fbf-9568-e2cd6c88bf96','Eucymatoge dryocyma Meyrick, 1938','Meyrick, 1938',1938,0,'29cfe954-74c5-5c4b-8c6e-dca52f1761f0','Eucymatoge dryocyma','29cfe954-74c5-5c4b-8c6e-dca52f1761f0','Eucymatoge dryocyma','64627c0c-67ac-5d87-9c88-ac5c3974a0dd','Eucymatoge dryocym','daacffd5-877a-4f59-bc91-88b9657c360b','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Eucymatoge','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b71ea75e-f84b-4a25-af19-8ad1cb5e88de','','','f143d6e2-edf1-564a-afa3-80a1d78e008d','Caulacanthus','',0,0,'f143d6e2-edf1-564a-afa3-80a1d78e008d','Caulacanthus','f143d6e2-edf1-564a-afa3-80a1d78e008d','Caulacanthus','f143d6e2-edf1-564a-afa3-80a1d78e008d','Caulacanthus','b71ea75e-f84b-4a25-af19-8ad1cb5e88de','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Caulacanthaceae|Caulacanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b71af556-b919-40da-bf8e-656815e951ec','','','4e2516ea-97b6-5a14-9b9d-2a304c9e0fe9','Mallomonas pumilio (Harris & Bradley) Asmund et al.','(Harris & Bradley) Asmund et al.',0,0,'7500cd97-9252-521b-b622-d7e96df432f8','Mallomonas pumilio','7500cd97-9252-521b-b622-d7e96df432f8','Mallomonas pumilio','e4967855-bea5-54cd-92f0-5274646e2a76','Mallomonas pumili','b71af556-b919-40da-bf8e-656815e951ec','Chromista|Ochrophyta|Chrysophyceae|Synurales|Mallomonadaceae|Mallomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b71cacd8-2d0e-4cb4-b061-f7ea95083add','','','9256b0e6-9ea6-557e-9e63-923dfb4e8e4d','Nocardia globerula (Gray 1928) Waksman and Henrici, 1948','(Gray 1928) Waksman and Henrici, 1948',1928,0,'871f5b04-6910-5898-9fc2-e8e95f21107d','Nocardia globerula','871f5b04-6910-5898-9fc2-e8e95f21107d','Nocardia globerula','ef6d8a0b-12e1-5ae2-a827-f689207c34fc','Nocardia globerul','ed78eb08-7e43-41b6-9465-8ba3611b3878','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Nocardiaceae|Nocardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('b72589f5-9d26-44f9-b60d-254a5c7d743e','','','273491ee-cccb-5274-a77b-7de5cdc48eab','Schefflera actinophylla (Endl.) Harms','(Endl.) Harms',0,0,'41555e67-f9ba-5e1e-ad5c-8f919248bb4b','Schefflera actinophylla','41555e67-f9ba-5e1e-ad5c-8f919248bb4b','Schefflera actinophylla','a0f06491-63d7-5a3a-9ecc-935d349c0fd3','Schefflera actinophyll','656b9127-416e-43af-81cc-9ca9998b26ac','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Schefflera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7239a75-a660-4b19-b0bc-e08782b84b4e','','','9dbf2017-f44c-5ba7-be3b-6eebfa71d653','Xenophoridae','',0,0,'9dbf2017-f44c-5ba7-be3b-6eebfa71d653','Xenophoridae','9dbf2017-f44c-5ba7-be3b-6eebfa71d653','Xenophoridae','9dbf2017-f44c-5ba7-be3b-6eebfa71d653','Xenophoridae','b7239a75-a660-4b19-b0bc-e08782b84b4e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Xenophoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b72464b4-c8ac-445d-b097-e3cbfbb74367','','','8e3bf5f4-e535-56cc-924f-dfb575cf43a7','Fuchsia ×bacillaris Lindl.','Lindl.',0,0,'357bb6cb-6cfb-5b32-99c1-c084d71f75fc','Fuchsia bacillaris','193c7f0e-9320-5d28-990c-10cfc882b8d9','Fuchsia × bacillaris','f8aebe5b-1169-598a-9c7d-da14fdfb6490','Fuchsia bacillar','b72464b4-c8ac-445d-b097-e3cbfbb74367','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Fuchsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('b724504b-f505-408f-a1e6-ca47c84dfa54','','','92e4e9dd-adc2-59b3-9ca4-c47dda9da045','Temnoma palmatilobum (E.A.Hodgs.) E.A.Hodgs. & Allison','(E.A.Hodgs.) E.A.Hodgs. & Allison',0,0,'6bfdf16c-aabc-5407-a7de-54b61428f262','Temnoma palmatilobum','6bfdf16c-aabc-5407-a7de-54b61428f262','Temnoma palmatilobum','980ae963-f2e3-54c2-9bca-b0a340df2266','Temnoma palmatilob','dfd6fa67-7759-4bf7-bf16-c95f979f9b7e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Pseudolepicoleaceae|Temnoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b72069c8-30f0-4c82-b4f6-cbf69315a17d','','','34ed27bc-8a28-55ff-8fa0-7350ff88047a','Kirramyces epicoccoides (Cooke & Massee) J. Walker, B. Sutton & Pascoe','(Cooke & Massee) J. Walker, B. Sutton & Pascoe',0,0,'7e546d64-8bcf-5ec4-8f44-d72a32ee6adb','Kirramyces epicoccoides','7e546d64-8bcf-5ec4-8f44-d72a32ee6adb','Kirramyces epicoccoides','cb1d573f-55d6-59fd-962d-c55a6396c9a8','Kirramyces epicoccoid','fb9609cb-09f5-4d9d-a2e4-96451f109788','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Kirramyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b72a67ec-d916-4cf6-bfcf-34b2bf119037','','','d635107a-1c53-5f3d-80a5-1ba73999803b','Sistotrema subtrigonospermum D.P. Rogers','D.P. Rogers',0,0,'88453b4d-456f-5bd1-aeb6-20a266033480','Sistotrema subtrigonospermum','88453b4d-456f-5bd1-aeb6-20a266033480','Sistotrema subtrigonospermum','22b165ae-0b41-5b2b-b8f1-11354b06afb8','Sistotrema subtrigonosperm','b72a67ec-d916-4cf6-bfcf-34b2bf119037','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Sistotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7281256-9c1f-4d56-838e-8f522b38be8e','','','fc2f716f-2f0a-5250-8875-49be49818d34','Penicillium tularense Paden','Paden',0,0,'6d96a6ba-1246-5a6b-91c2-d51f91cddf68','Penicillium tularense','6d96a6ba-1246-5a6b-91c2-d51f91cddf68','Penicillium tularense','2696e14b-da16-5486-802a-8f44f0fb421d','Penicillium tularens','b7281256-9c1f-4d56-838e-8f522b38be8e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7268521-ca6d-4171-a81a-6dfaacb7956a','','','09807d74-24c2-593f-bd97-10edb7defe2c','Racodium rupestre Pers.','Pers.',0,0,'822b9519-1a9d-5612-b54e-7ce8bbc45530','Racodium rupestre','822b9519-1a9d-5612-b54e-7ce8bbc45530','Racodium rupestre','34ee2a78-60f8-57c5-9d6f-eb6a5682881b','Racodium rupestr','b7268521-ca6d-4171-a81a-6dfaacb7956a','Fungi|Ascomycota|Dothideomycetes|Racodiales|Racodiaceae|Racodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b72978f2-7ee6-4061-b983-f0e1e851039e','','','74c5a9a0-7f29-5c17-bb43-5f3fbc699adc','Arcyria oerstedii Rostaf.','Rostaf.',0,0,'21c8ac51-7011-5483-ab55-d330cba216a9','Arcyria oerstedii','21c8ac51-7011-5483-ab55-d330cba216a9','Arcyria oerstedii','f41a5e8c-a001-5b62-b0a4-85897118717c','Arcyria oersted','b72978f2-7ee6-4061-b983-f0e1e851039e','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Arcyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b72bc03f-9c61-48d8-807c-a15ecdda6c5d','','','731d54a9-a1a2-5a7f-a245-fea069c7458e','Syrnola menda Finlay, 1926','Finlay, 1926',1926,0,'d568299f-fbc6-5965-85cd-c0ff1f3e3880','Syrnola menda','d568299f-fbc6-5965-85cd-c0ff1f3e3880','Syrnola menda','51af639e-7204-5157-9e6f-51f40830715c','Syrnola mend','b72bc03f-9c61-48d8-807c-a15ecdda6c5d','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Syrnola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd28e269-bf8c-4b69-9c47-2def6cc1404b','','','c50fd0b8-421b-5d9f-b0dc-2d04f6c19107','Septoria posoniensis Bäumler','Bäumler',0,0,'e58fa976-739f-53fd-bccf-d696c424e573','Septoria posoniensis','e58fa976-739f-53fd-bccf-d696c424e573','Septoria posoniensis','e6e36782-2922-594c-ab27-255c1ee47d4f','Septoria posoniens','bd28e269-bf8c-4b69-9c47-2def6cc1404b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd28f7ae-1ba3-4d63-92e0-c7768533bd32','','','c8051a18-e23c-55de-942a-1fae0858a972','Dacampiosphaeria D. Hawksw.','D. Hawksw.',0,0,'0dd283b9-fc66-52c6-bfc5-b224f04771c1','Dacampiosphaeria','0dd283b9-fc66-52c6-bfc5-b224f04771c1','Dacampiosphaeria','0dd283b9-fc66-52c6-bfc5-b224f04771c1','Dacampiosphaeria','c081c865-58cf-40f2-8634-a3f92cb9279c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dacampiaceae|Dacampiosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b72d0107-7618-467a-a692-d140579ff7f4','','','8c7e0689-81d4-52e8-bc58-815911bb17f5','Asteroschematidae','',0,0,'8c7e0689-81d4-52e8-bc58-815911bb17f5','Asteroschematidae','8c7e0689-81d4-52e8-bc58-815911bb17f5','Asteroschematidae','8c7e0689-81d4-52e8-bc58-815911bb17f5','Asteroschematidae','b72d0107-7618-467a-a692-d140579ff7f4','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Asteroschematidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd2b9a17-f734-4d31-adde-e026cacb1e77','','','6c49984d-098c-5e3f-98bb-fccc43dbabaf','Hebeloma leucosarx P.D. Orton','P.D. Orton',0,0,'a99774e8-ac10-56ad-bed5-35de2ed2ab4e','Hebeloma leucosarx','a99774e8-ac10-56ad-bed5-35de2ed2ab4e','Hebeloma leucosarx','a99774e8-ac10-56ad-bed5-35de2ed2ab4e','Hebeloma leucosarx','bd2b9a17-f734-4d31-adde-e026cacb1e77','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd32a7b1-f520-4ef7-b4d7-395dcacb0c5c','','','7ec1735a-ac37-509c-8c4e-a3e1bf82a7ea','Spirillinidae','',0,0,'7ec1735a-ac37-509c-8c4e-a3e1bf82a7ea','Spirillinidae','7ec1735a-ac37-509c-8c4e-a3e1bf82a7ea','Spirillinidae','7ec1735a-ac37-509c-8c4e-a3e1bf82a7ea','Spirillinidae','bd32a7b1-f520-4ef7-b4d7-395dcacb0c5c','Chromista|Foraminifera|Polythalamea|Spirillinida|Spirillinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd32d1bd-573d-4ef0-b303-beede77a76f6','','','e85044b7-eed4-5d88-bc04-805bea1672e5','Lastreopsis hispida (Sw.) Tindale','(Sw.) Tindale',0,0,'c6a23a59-da81-5383-8dcd-675da0e08735','Lastreopsis hispida','c6a23a59-da81-5383-8dcd-675da0e08735','Lastreopsis hispida','1153f6a9-18c7-5178-8503-96fe8e210f3f','Lastreopsis hispid','bd32d1bd-573d-4ef0-b303-beede77a76f6','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Lastreopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd32852a-da07-4b38-a016-667bd0a9e3dc','','','2b54732c-c587-5c5f-a78c-ac96ee372398','Gentianella astonii (Petrie) T.N.Ho & S.W.Liu subsp. astonii','',0,0,'9e189609-414d-5f3c-a011-7257bc14ba7b','Gentianella astonii astonii','bdaf9732-1698-547e-bbc3-7d936906c80a','Gentianella astonii subsp. astonii','f502e0eb-314c-5d80-810a-b72c3575e935','Gentianella aston aston','bd32852a-da07-4b38-a016-667bd0a9e3dc','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd3b236a-dc3a-4bb9-90fc-2474c3e6c746','','','c2828ce8-ab7c-574c-8863-6e26568e5726','Phycella chilensis (L''Hér.) Grau ex Nic.García','(L''Hér.) Grau ex Nic.García',0,0,'0e18a0a7-2257-5ae6-b32f-306389b30e76','Phycella chilensis','0e18a0a7-2257-5ae6-b32f-306389b30e76','Phycella chilensis','1a7d3da3-63b8-514a-9158-23f5b7e051da','Phycella chilens','bd3b236a-dc3a-4bb9-90fc-2474c3e6c746','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Phycella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('bd33758f-b27a-4a2c-a369-329ec8810aeb','','','55424e9e-a661-57fb-9d03-e15a87773495','Phomopsis phytolaccae (Berk. & M.A. Curtis) Grove','(Berk. & M.A. Curtis) Grove',0,0,'07fc0d71-edf6-5f77-8a52-3c92094df6b6','Phomopsis phytolaccae','07fc0d71-edf6-5f77-8a52-3c92094df6b6','Phomopsis phytolaccae','31dc4072-9628-5d81-b8f9-4605f17a31c4','Phomopsis phytolacc','bd33758f-b27a-4a2c-a369-329ec8810aeb','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd37d974-4c18-4db9-8410-cff5102e2bd1','','','f7138da7-389b-57b6-8ae4-09a3c02e9808','Nitzschia palea (Kuetzing) W. Smith','(Kuetzing) W. Smith',0,0,'06f2b578-451f-513f-b8a2-89ca94066818','Nitzschia palea','06f2b578-451f-513f-b8a2-89ca94066818','Nitzschia palea','537cca87-2d12-54e8-94c6-3f5966e26db3','Nitzschia pale','bd37d974-4c18-4db9-8410-cff5102e2bd1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd3660dc-f52c-4eff-8a38-e3ab0f32681e','','','f3fb1379-05d6-59a7-9b43-f332e0153a0f','Astelia graminea L.B.Moore','L.B.Moore',0,0,'99b4ef31-e82d-5b59-9f7f-df7a9c5758c1','Astelia graminea','99b4ef31-e82d-5b59-9f7f-df7a9c5758c1','Astelia graminea','fb3da7bc-f041-5e17-aff2-37d2fe4d129b','Astelia gramine','bd3660dc-f52c-4eff-8a38-e3ab0f32681e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd431674-9fa2-4c63-a0d1-331dbb74b8b0','','','221524e9-91e8-5849-83f6-e4abcfc9736a','Farfugium japonicum ''Crispata''','',0,0,'651de27a-5658-5345-bce4-262b0d2d0746','Farfugium japonicum','651de27a-5658-5345-bce4-262b0d2d0746','Farfugium japonicum','1788f962-c0e0-5331-9b4b-a635f1240088','Farfugium iaponic','bd431674-9fa2-4c63-a0d1-331dbb74b8b0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Farfugium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('bd3bf964-6f67-4472-99ce-7942c83f6aea','','','9a303f83-698a-57e9-b851-673d85367bcd','Coscinoptycha Meyrick, 1881','Meyrick, 1881',1881,0,'40a272a4-5a23-5fe3-963b-d1f6e02b920e','Coscinoptycha','40a272a4-5a23-5fe3-963b-d1f6e02b920e','Coscinoptycha','40a272a4-5a23-5fe3-963b-d1f6e02b920e','Coscinoptycha','bd3bf964-6f67-4472-99ce-7942c83f6aea','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Coscinoptycha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd4303b5-7fe8-4d66-bd1b-d0e7580cd780','','','8bc60cf4-2574-50a1-a978-b5bf52299a78','Heterorhabditis zealandica (Wouts, 1979)','(Wouts, 1979)',1979,0,'a43a73fe-79a0-57b7-85f7-5537d34d1f01','Heterorhabditis zealandica','a43a73fe-79a0-57b7-85f7-5537d34d1f01','Heterorhabditis zealandica','709c33e2-59da-59d5-bab3-b72c670dada9','Heterorhabditis zealandic','bd4303b5-7fe8-4d66-bd1b-d0e7580cd780','Animalia|Nematoda|Secernentea|Rhabditida|Heterorhabditidae|Heterorhabditis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd4018f8-d93f-401a-8479-d379f956efa9','','','87297331-6d86-5107-a5fc-1d6b5b6ce5f6','Alexandrium tariyavanichi Balech','Balech',0,0,'eafe5544-2400-5a43-ab5e-700b44dee095','Alexandrium tariyavanichi','eafe5544-2400-5a43-ab5e-700b44dee095','Alexandrium tariyavanichi','f8fb4415-7218-5d71-9cc8-20b596e7736f','Alexandrium tariyauanich','bd4018f8-d93f-401a-8479-d379f956efa9','Chromista|Myzozoa|Peridinea|Gonyaulacida|Gonyaulacidae|Alexandrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd480ef0-8b13-43c8-8650-041557670cee','','','b20189d1-3049-5ac9-9fb4-9b7066ab9af6','Epidinium ecaudatum bicaudatum Dogiel, 1927','Dogiel, 1927',1927,0,'9b687187-166d-5afd-8a9d-7bf35dd045cf','Epidinium ecaudatum bicaudatum','9b687187-166d-5afd-8a9d-7bf35dd045cf','Epidinium ecaudatum bicaudatum','a84034c8-17ca-5eeb-9acd-af7755509035','Epidinium ecaudat bicaudat','bd480ef0-8b13-43c8-8650-041557670cee','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Epidinium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd3bf9ba-b7b9-4c3a-ac61-fd5ff54e2486','','','4b864fb8-a93a-54a3-9465-9cd760d120f0','Passalora pulchella (T.S. Ramakr.) U. Braun & Crous','(T.S. Ramakr.) U. Braun & Crous',0,0,'8c33617c-3b72-5357-97ae-0a7d82719cd6','Passalora pulchella','8c33617c-3b72-5357-97ae-0a7d82719cd6','Passalora pulchella','d18415dc-52eb-5d33-928d-dab07240c419','Passalora pulchell','bd3bf9ba-b7b9-4c3a-ac61-fd5ff54e2486','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd47086a-8ff6-4e24-9fbd-98ddad9879eb','','','418bd358-ee26-5b89-a9f2-da886fa5bc9a','Hemisarcoptes coccophagus Meyer, 1962','Meyer, 1962',1962,0,'43feade4-df15-527a-81ef-0691b12ebabd','Hemisarcoptes coccophagus','43feade4-df15-527a-81ef-0691b12ebabd','Hemisarcoptes coccophagus','76c31867-3f94-5b85-a634-2a8d94b546c6','Hemisarcoptes coccophag','bd47086a-8ff6-4e24-9fbd-98ddad9879eb','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hemisarcoptidae|Hemisarcoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd4ac829-de71-4e14-9c64-a5cf68b5810d','','','2f346561-a896-5c55-8acb-7cffbc8e8190','Nasturtium gibbsii Cheeseman','Cheeseman',0,0,'4fe03a85-2270-5eda-9667-652fcbb0a45a','Nasturtium gibbsii','4fe03a85-2270-5eda-9667-652fcbb0a45a','Nasturtium gibbsii','cb6742a1-33a8-51dc-bfd9-7df14e52bb48','Nasturtium gibbs','80afe44f-2140-44f5-9d87-4208ab2b3063','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Nasturtium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd48a2da-2235-4fcf-8e03-c066c9a6cc97','','','8f067596-b106-52d8-9206-f5dc633f1514','Deleatidium cornutum Towns & Peters, 1996','Towns & Peters, 1996',1996,0,'1dc3916e-ff43-522f-b571-0e3c4097fa07','Deleatidium cornutum','1dc3916e-ff43-522f-b571-0e3c4097fa07','Deleatidium cornutum','640b0ba5-de3c-534b-bbf0-c5b216ee63bf','Deleatidium cornut','bd48a2da-2235-4fcf-8e03-c066c9a6cc97','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Deleatidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd4b66cb-3337-47ab-af3a-6ccbdcf227f0','','','a3d619b1-c129-5762-a302-9e8ebff16ff1','Leucodrilus robustus Lee, 1959','Lee, 1959',1959,0,'82da81a4-0c95-5a09-8db2-3763c35b3fd9','Leucodrilus robustus','82da81a4-0c95-5a09-8db2-3763c35b3fd9','Leucodrilus robustus','95feb058-89e7-57a6-962e-9fd533014b14','Leucodrilus robust','bd4b66cb-3337-47ab-af3a-6ccbdcf227f0','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Leucodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd4ad885-1994-4067-8a9a-ab32457c72d7','','','6bc8076f-1156-53b2-bb8b-5e72064112cd','Antipodochlora braueri (Selys, 1871)','(Selys, 1871)',1871,0,'fd82fa89-b617-5252-8986-8b66b7198c6a','Antipodochlora braueri','fd82fa89-b617-5252-8986-8b66b7198c6a','Antipodochlora braueri','4697458a-3cd1-525d-b514-44e944ff7a88','Antipodochlora brauer','bd4ad885-1994-4067-8a9a-ab32457c72d7','Animalia|Arthropoda|Insecta|Odonata|Corduliidae|Antipodochlora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd4c7c5b-3e24-4b04-819c-da68a1881809','','','ea01807a-17f1-506a-bfdc-771f506742cb','Ammoscalaria tenuimargo (Brady, 1882)','(Brady, 1882)',1882,0,'c02cc141-f051-5e0d-9768-30d423a3479e','Ammoscalaria tenuimargo','c02cc141-f051-5e0d-9768-30d423a3479e','Ammoscalaria tenuimargo','de6f1aa9-c68c-5784-b951-b12a6071b702','Ammoscalaria tenuimarg','bd4c7c5b-3e24-4b04-819c-da68a1881809','Chromista|Foraminifera|Polythalamea|Lituolida|Discamminidae|Ammoscalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd576fa0-a8ef-4979-817e-17e4ff0ed8cd','','','83a60aad-f69a-56cd-9532-d04da224b7e5','Didymocantha aegrota Bates, 1876','Bates, 1876',1876,0,'dd8fcb2b-f326-511c-8ce4-2ebf0983b322','Didymocantha aegrota','dd8fcb2b-f326-511c-8ce4-2ebf0983b322','Didymocantha aegrota','a143f025-2954-5761-939c-ab1c5e54c3c3','Didymocantha aegrot','6f12751d-f5ed-49fa-b64b-6bb2c03e8a19','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Didymocantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd57a4d0-ce38-4a71-b614-8a7ad60a6c05','','','be0ce52e-44a9-5ed9-97a0-9011bfaa3245','Cavellia','',0,0,'be0ce52e-44a9-5ed9-97a0-9011bfaa3245','Cavellia','be0ce52e-44a9-5ed9-97a0-9011bfaa3245','Cavellia','be0ce52e-44a9-5ed9-97a0-9011bfaa3245','Cavellia','bd57a4d0-ce38-4a71-b614-8a7ad60a6c05','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Cavellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd58fa00-45eb-47d6-b452-3265d88c7693','','','a86043d3-ac96-5090-942d-78c7473db178','Proterogynotaenia dougi Sandeman, 1959','Sandeman, 1959',1959,0,'f42ac405-6cd7-590a-a3b5-f4e26112288b','Proterogynotaenia dougi','f42ac405-6cd7-590a-a3b5-f4e26112288b','Proterogynotaenia dougi','d01732fc-e905-5f50-846e-2b1f4fc6ebb6','Proterogynotaenia doug','bd58fa00-45eb-47d6-b452-3265d88c7693','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Progynotaeniidae|Proterogynotaenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd5121e1-fee6-4a15-a373-bcec36950579','','','a1a44fc2-9e98-5e45-a368-068292da0994','Panus neostrigosus Drechsler-Santos & Wartchow','Drechsler-Santos & Wartchow',0,0,'17354a72-08af-548a-a80d-b7ec613796d7','Panus neostrigosus','17354a72-08af-548a-a80d-b7ec613796d7','Panus neostrigosus','9e93c8d7-8e1b-50e1-b51e-afd426baed22','Panus neostrigos','bd5121e1-fee6-4a15-a373-bcec36950579','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Panaceae|Panus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd5f4e47-3277-44ca-b75a-c0de4bab5d17','','','0fa3a74d-799c-5635-9057-04e4957db869','Amphicarpa','',0,0,'0fa3a74d-799c-5635-9057-04e4957db869','Amphicarpa','0fa3a74d-799c-5635-9057-04e4957db869','Amphicarpa','0fa3a74d-799c-5635-9057-04e4957db869','Amphicarpa','bd5f4e47-3277-44ca-b75a-c0de4bab5d17','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Amphicarpa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd5a2c65-56e1-40ce-8aff-d03490d960d0','','','3c833192-2a61-5674-8040-599228001f12','Eunapius','',0,0,'3c833192-2a61-5674-8040-599228001f12','Eunapius','3c833192-2a61-5674-8040-599228001f12','Eunapius','3c833192-2a61-5674-8040-599228001f12','Eunapius','bd5a2c65-56e1-40ce-8aff-d03490d960d0','Animalia|Porifera|Demospongiae|Haplosclerida|SPONGILLIDAE|Eunapius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd5cbe23-c480-412f-9908-5d8f7b3a51c5','','','d1228138-f038-5749-83c0-e0ff28a67a25','Anthurus javanicus (Penz.) G. Cunn.','(Penz.) G. Cunn.',0,0,'a4d51e66-15bd-52bf-a692-83921b4b6e6e','Anthurus javanicus','a4d51e66-15bd-52bf-a692-83921b4b6e6e','Anthurus javanicus','0b0c7d1a-890e-553a-a5d8-a7b168d13387','Anthurus iauanic','333385ef-d3c5-4c71-9d72-73d97a1b6562','Fungi|Basidiomycota|Agaricomycetes|Phallales|Clathraceae|Anthurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd6364b8-47c2-4b3d-b0cc-8650a3d6859c','','','cad1fc9e-051d-5cad-9099-743884ba27b8','Reticulofenestra','',0,0,'cad1fc9e-051d-5cad-9099-743884ba27b8','Reticulofenestra','cad1fc9e-051d-5cad-9099-743884ba27b8','Reticulofenestra','cad1fc9e-051d-5cad-9099-743884ba27b8','Reticulofenestra','bd6364b8-47c2-4b3d-b0cc-8650a3d6859c','Chromista|Haptophyta|Coccolithophyceae|Isochrysidales|Noelaerhabdaceae|Reticulofenestra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd6272b2-2cdc-4614-803c-8b539a27b720','','','86152ff3-b073-5fd3-8dc5-1837c357f2b7','Clostridiaceae Pribram, 1933','Pribram, 1933',1933,0,'ec0729ba-0985-58d7-a969-cb21663d3487','Clostridiaceae','ec0729ba-0985-58d7-a969-cb21663d3487','Clostridiaceae','ec0729ba-0985-58d7-a969-cb21663d3487','Clostridiaceae','bd6272b2-2cdc-4614-803c-8b539a27b720','Bacteria|Bacillota|Clostridia|Eubacteriales|Clostridiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('bd620c05-985d-4bc7-ac8b-903f21f200fd','','','87739d36-155f-5e32-93d6-c5746e1ef067','Maoritrechus stewartensis Townsend, 2010','Townsend, 2010',2010,0,'b8d6846e-edfe-5ec4-bc58-5a05fb43e97e','Maoritrechus stewartensis','b8d6846e-edfe-5ec4-bc58-5a05fb43e97e','Maoritrechus stewartensis','c1216553-331f-57dd-acb7-06d7334c65d3','Maoritrechus stewartens','bd620c05-985d-4bc7-ac8b-903f21f200fd','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Maoritrechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd67c396-c0ee-45eb-8d0f-1265e2f4b418','','','512021c4-a731-5795-b740-0db06215f642','Phaeosolenia platensis Speg.','Speg.',0,0,'22f0c126-cb49-5ebb-a691-91b5ccac6aa4','Phaeosolenia platensis','22f0c126-cb49-5ebb-a691-91b5ccac6aa4','Phaeosolenia platensis','0e93a059-72cb-59c2-824b-a267e33ed735','Phaeosolenia platens','1c3a5a23-2a3c-49b1-af7c-c96d2b5ebb7f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Phaeosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd65b8a4-d671-46de-ba60-7bbe6170ed71','','','82a97abb-28af-5bf7-876d-eb73dee4f862','Coprosma repens A.Rich.','A.Rich.',0,0,'65d5d484-9854-543e-9e4e-69381baf5ac0','Coprosma repens','65d5d484-9854-543e-9e4e-69381baf5ac0','Coprosma repens','65d5d484-9854-543e-9e4e-69381baf5ac0','Coprosma repens','bd65b8a4-d671-46de-ba60-7bbe6170ed71','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd6d1b1b-9a5a-4526-94ca-2af7d9da880e','','','47dcdc89-81a6-56ec-85ff-51d3a0ee13eb','Eriphidae','',0,0,'47dcdc89-81a6-56ec-85ff-51d3a0ee13eb','Eriphidae','47dcdc89-81a6-56ec-85ff-51d3a0ee13eb','Eriphidae','47dcdc89-81a6-56ec-85ff-51d3a0ee13eb','Eriphidae','bd6d1b1b-9a5a-4526-94ca-2af7d9da880e','Animalia|Arthropoda|Malacostraca|Decapoda|Eriphidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c21169b5-da18-4b5b-b1b0-46e709890caf','','','de57c0db-03e3-53ca-b992-e14650d035e1','Bartramia joycei R.Br.bis','R.Br.bis',0,0,'d784363d-bbe7-5513-99a3-09821c11db5c','Bartramia joycei','d784363d-bbe7-5513-99a3-09821c11db5c','Bartramia joycei','79ef28a5-0366-534e-a70b-1011aa84f682','Bartramia ioyce','dd7d18f6-ef18-4f8a-813e-5fb222b2fc80','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c21382f3-8dbf-4c00-9587-8fa4d0513374','','','16551af5-1b1c-5d16-b2cf-1ed4af0cb655','Neothereva novaezealandiae Kröber, 1932','Kröber, 1932',1932,0,'c5e1f89a-66cf-59f4-b524-6e8cbc32e296','Neothereva novaezealandiae','c5e1f89a-66cf-59f4-b524-6e8cbc32e296','Neothereva novaezealandiae','d57a93fa-a3bc-52be-9973-4bd5d8d3871e','Neothereva nouaezealandi','24ec1458-d936-4339-a8ca-26cc2555bd0e','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Neothereva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd6be163-45b2-4c16-bfc9-f3dd5880e500','','','d301153b-684d-520f-9a84-ee5d3737d03e','Pogonatum alpinum (Hedw.) Röhl.','(Hedw.) Röhl.',0,0,'abc9229c-3db4-56c5-ac1e-aa8ec7af687d','Pogonatum alpinum','abc9229c-3db4-56c5-ac1e-aa8ec7af687d','Pogonatum alpinum','e1e3fd49-dd03-57fe-8e1e-c04893bf5d7a','Pogonatum alpin','b24e188d-6bcc-4772-85cd-974889903f72','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Pogonatum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c215cdaa-35d2-4d9d-b9b4-4566e854c39d','','','a1233574-a41e-51d7-b04f-715b2736cb15','Corynocera Zetterstedt, 1838','Zetterstedt, 1838',1838,0,'d09ba67d-0f85-5592-adb9-be81d7ce4afb','Corynocera','d09ba67d-0f85-5592-adb9-be81d7ce4afb','Corynocera','d09ba67d-0f85-5592-adb9-be81d7ce4afb','Corynocera','c215cdaa-35d2-4d9d-b9b4-4566e854c39d','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Corynocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2158ba0-f85f-4bc1-8711-7408f90432ec','','','2c47e3f9-8451-5c62-89c5-65ff0ed6a2d6','Plagiochila viridonigra (E.A.Hodgs.) Inoue','(E.A.Hodgs.) Inoue',0,0,'36d8c082-83a9-599b-9134-b0aad8c9b0f6','Plagiochila viridonigra','36d8c082-83a9-599b-9134-b0aad8c9b0f6','Plagiochila viridonigra','594488af-b3bb-5251-8246-e9f874d7eba6','Plagiochila uiridonigr','9bb544da-ffb9-4a2c-8b6a-2a1090f9727a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c214bd34-5fee-4939-b7c0-d74cc216c230','','','9060cbd6-0b04-5525-ad15-5365e42e20bb','Glaucium corniculatum (L.) Rudolph','(L.) Rudolph',0,0,'987e1c12-ae41-521c-9282-d514cf96e41f','Glaucium corniculatum','987e1c12-ae41-521c-9282-d514cf96e41f','Glaucium corniculatum','4d73f4c0-ccfb-535b-b822-1676286d7af3','Glaucium corniculat','c214bd34-5fee-4939-b7c0-d74cc216c230','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Glaucium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c21b7488-3212-4339-832c-1f43c0a4a266','','','8bca7078-f64e-5209-a456-1faef23b0a30','Brassica rapa L. subsp. rapa','',0,0,'ca0a49e7-fbba-5801-9f2e-0b397f3fa7da','Brassica rapa rapa','32e7e95e-90ab-54a0-bf70-44930ad40ac8','Brassica rapa subsp. rapa','98bdd91a-efdf-5b5b-9583-b8c07b042920','Brassica rap rap','30edd1b8-707a-42a7-8280-7d26852d7ffb','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('c21437a1-a782-4cfa-ae3f-ffd8e07497fb','','','5bc64ad4-e2da-5457-bffb-07135b0daaa5','Trypanorhyncha','',0,0,'5bc64ad4-e2da-5457-bffb-07135b0daaa5','Trypanorhyncha','5bc64ad4-e2da-5457-bffb-07135b0daaa5','Trypanorhyncha','5bc64ad4-e2da-5457-bffb-07135b0daaa5','Trypanorhyncha','c21437a1-a782-4cfa-ae3f-ffd8e07497fb','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('c21afa03-bca4-4fe1-a751-39030eed94f4','','','e12f911d-603b-5df2-b983-e8d0d4014482','Anthostoma turgidum (Pers.) Nitschke','(Pers.) Nitschke',0,0,'a8d726fc-4384-5156-a701-9d49a1c6f98f','Anthostoma turgidum','a8d726fc-4384-5156-a701-9d49a1c6f98f','Anthostoma turgidum','ae0264ce-00e1-5a7f-8fa3-cc0f5790001d','Anthostoma turgid','09d83170-65c8-4d0b-b59f-0a5e92106009','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Anthostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c21fd499-938c-4bee-b334-7cb951abecdb','','','33758177-61be-5238-ac26-3dfa976ec4cc','Pseudocercospora davalliae (A.K. Kar & M. Mandal) U. Braun & Crous','(A.K. Kar & M. Mandal) U. Braun & Crous',0,0,'1e4ee066-1bbe-5986-8fd7-64e67f523dac','Pseudocercospora davalliae','1e4ee066-1bbe-5986-8fd7-64e67f523dac','Pseudocercospora davalliae','10f9aee7-5a71-530a-93dc-e184ca3d7672','Pseudocercospora daualli','c21fd499-938c-4bee-b334-7cb951abecdb','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2262074-8dc9-4334-957a-224563c4d592','','','b0efc59f-8e10-5834-88a1-53b01dbd9196','Diplodia pittospororum Sacc.','Sacc.',0,0,'7f25e97c-8569-5824-8121-edd84aa10c89','Diplodia pittospororum','7f25e97c-8569-5824-8121-edd84aa10c89','Diplodia pittospororum','277bf4fb-4d7b-59ec-80b4-8f8ac938d74d','Diplodia pittosporor','47f5decf-4f19-4566-854f-d962c70f7e0a','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c224ffcc-d394-4cb1-909e-559b059a3e7c','','','60b05cc6-d1d9-5bcf-b2c1-6ea0ced53b1f','Begonia scharffiana Regel','Regel',0,0,'c86e137b-41e5-5c5a-9827-23d85fc6c7f7','Begonia scharffiana','c86e137b-41e5-5c5a-9827-23d85fc6c7f7','Begonia scharffiana','53b5332f-9181-531c-b097-ee52d8724240','Begonia scharffian','d4790aca-1aa9-42a7-a0d8-2a0fc419ab9c','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c221f057-07d6-4632-8c54-8231abd7798d','','','6625b94f-9dae-5776-b927-37ee0dcc4b48','Trentepohlia jolithus (L.) Mart.','(L.) Mart.',0,0,'dd561255-2835-5a86-b85a-c98c7c992180','Trentepohlia jolithus','dd561255-2835-5a86-b85a-c98c7c992180','Trentepohlia jolithus','9cd7c788-32fb-516a-984f-5946e699a457','Trentepohlia iolith','c221f057-07d6-4632-8c54-8231abd7798d','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Trentepohlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c226d76e-0295-440a-9fdf-ae36e23f2f7d','','','c6fe92ee-b948-5b28-b75b-3c278eac9c84','Subantarctia','',0,0,'c6fe92ee-b948-5b28-b75b-3c278eac9c84','Subantarctia','c6fe92ee-b948-5b28-b75b-3c278eac9c84','Subantarctia','c6fe92ee-b948-5b28-b75b-3c278eac9c84','Subantarctia','c226d76e-0295-440a-9fdf-ae36e23f2f7d','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Subantarctia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c22291a1-d99d-4930-869a-cf8efcf48779','','','eb7e5188-6518-5a32-af92-a1e6f8c5d357','Backusella indica (Baijal & B.S. Mehrotra) Walther & de Hoog','(Baijal & B.S. Mehrotra) Walther & de Hoog',0,0,'63d8b4f1-5b06-53ee-8bee-9ab6bd35f966','Backusella indica','63d8b4f1-5b06-53ee-8bee-9ab6bd35f966','Backusella indica','29e7d5b5-ca52-5ffe-ab37-7efed82d344b','Backusella indic','c22291a1-d99d-4930-869a-cf8efcf48779','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Backusellaceae|Backusella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c22b6c9a-d6bc-45ee-8790-d448fdc308a7','','','36306bb8-0e39-56db-859d-bcda874243b2','Marssonia betulae (Lib.) Sacc.','(Lib.) Sacc.',0,0,'397c807f-52c4-5ecb-83c7-4361ed2a5801','Marssonia betulae','397c807f-52c4-5ecb-83c7-4361ed2a5801','Marssonia betulae','2bf84e5c-520a-5595-82e9-8ebaaa031023','Marssonia betul','cfad8a97-6959-44e7-8abd-d08fdb67861d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Marssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c22ef08d-4321-451b-a5b9-2df3aa681e8e','','','723e1ae2-c3d7-55c2-a6c0-1dfd18491b5b','Dacrymyces longistipitatus Shirouzu','Shirouzu',0,0,'d6480d35-d92a-5d02-ad6f-e2694ce18b33','Dacrymyces longistipitatus','d6480d35-d92a-5d02-ad6f-e2694ce18b33','Dacrymyces longistipitatus','d3dd9143-c65b-564b-83c3-4aee2cd48a23','Dacrymyces longistipitat','c22ef08d-4321-451b-a5b9-2df3aa681e8e','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c231cb82-5363-4958-acaa-8daf62bd47b9','','','226492a1-5dab-54c7-a623-e6d0564f43ce','Aotearoa','',0,0,'226492a1-5dab-54c7-a623-e6d0564f43ce','Aotearoa','226492a1-5dab-54c7-a623-e6d0564f43ce','Aotearoa','226492a1-5dab-54c7-a623-e6d0564f43ce','Aotearoa','c231cb82-5363-4958-acaa-8daf62bd47b9','Animalia|Arthropoda|Arachnida|Araneae|Mecysmaucheniidae|Aotearoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c22efe3b-4f9b-471a-ac6c-ac68f6582775','','','0807af57-efe2-5721-a7ec-447762d45628','Kolbesia','',0,0,'0807af57-efe2-5721-a7ec-447762d45628','Kolbesia','0807af57-efe2-5721-a7ec-447762d45628','Kolbesia','0807af57-efe2-5721-a7ec-447762d45628','Kolbesia','c22efe3b-4f9b-471a-ac6c-ac68f6582775','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Kolbesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2325649-3db3-4d45-9a0f-e0251ef5ae00','','','ad96b740-5214-5ff3-9f15-8a5fe2d16504','Gen. indet. species indet. 12 Grabda & Slósarczyk, 1981','',0,0,'','','','','','','c2325649-3db3-4d45-9a0f-e0251ef5ae00','Animalia|Platyhelminthes|Neoophora|Azygiida|Didymozoidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('c2398275-428c-4cc0-9538-2dbea20c4ec1','','','349cd5ce-a75c-598d-a27c-7c63ba05643d','Asaphodes chionogramma (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'3971a0f1-5b65-59b8-a4d4-215b8c2a7ac3','Asaphodes chionogramma','3971a0f1-5b65-59b8-a4d4-215b8c2a7ac3','Asaphodes chionogramma','87841a37-5e93-58be-a3c8-9dc1e2502fcd','Asaphodes chionogramm','c2398275-428c-4cc0-9538-2dbea20c4ec1','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2397376-339b-4387-a8ac-9c4d7f217151','','','56985b02-83c6-52f5-b241-35db64887cd6','Narcissus tazetta subsp. italicus (Ker Gawl.) Baker','(Ker Gawl.) Baker',0,0,'433604e4-1ae7-5ec3-b4d1-81367c0ddd5b','Narcissus tazetta italicus','9c195599-e46c-5722-a708-c159bee9777a','Narcissus tazetta subsp. italicus','798c3fc0-651e-5ed8-9fdd-551b235abf5e','Narcissus tazett italic','c2397376-339b-4387-a8ac-9c4d7f217151','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Narcissus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('c23cfb66-cbf4-476b-b1e7-c12da8e64a2f','','','225721f2-f3f7-58ba-bec8-2d3a89319ca8','Sphyriidae','',0,0,'225721f2-f3f7-58ba-bec8-2d3a89319ca8','Sphyriidae','225721f2-f3f7-58ba-bec8-2d3a89319ca8','Sphyriidae','225721f2-f3f7-58ba-bec8-2d3a89319ca8','Sphyriidae','c23cfb66-cbf4-476b-b1e7-c12da8e64a2f','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Sphyriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c23c401c-d91d-4178-9ef9-de78916417c6','','','2429a8ec-0f3e-5d7a-afba-22c2d9d235cf','Netzelia tuberculata (Wallich, 1864)','(Wallich, 1864)',1864,0,'7e6e82d7-96b4-503c-9352-e13a506dfbb0','Netzelia tuberculata','7e6e82d7-96b4-503c-9352-e13a506dfbb0','Netzelia tuberculata','c7b36eb0-38da-5ecb-a0e5-95779a21e705','Netzelia tuberculat','c23c401c-d91d-4178-9ef9-de78916417c6','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Lesquereusiidae|Netzelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c249e21f-d7bd-45db-a624-54291d888dd5','','','bb48d6dd-b7a5-514c-9698-7e72f3218259','Iberis L.','L.',0,0,'825a2216-d871-5d7c-871c-658962a01260','Iberis','825a2216-d871-5d7c-871c-658962a01260','Iberis','825a2216-d871-5d7c-871c-658962a01260','Iberis','c249e21f-d7bd-45db-a624-54291d888dd5','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Iberis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c244483c-9d3b-4475-a2bf-29ff54ab07d0','','','fddec67f-1152-56d2-bf83-cb806d4c4156','Sclerodontium pallidum (Hook.) Schwägr.','(Hook.) Schwägr.',0,0,'9172cace-513c-5477-8226-db8f76058d08','Sclerodontium pallidum','9172cace-513c-5477-8226-db8f76058d08','Sclerodontium pallidum','68b987e4-5035-52ac-91b7-cbc7411c6ec2','Sclerodontium pallid','c244483c-9d3b-4475-a2bf-29ff54ab07d0','Plantae||Bryopsida|Dicranales|Dicranaceae|Sclerodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c240c6de-a81b-4b2d-bc56-864545f41142','','','ee67ec83-138e-5c8b-8832-10f19ae3ab6a','Puccinia matricariae Syd.','Syd.',0,0,'f7b6e5ff-5161-5399-b3c4-20e27cf7e650','Puccinia matricariae','f7b6e5ff-5161-5399-b3c4-20e27cf7e650','Puccinia matricariae','94181644-1e51-5a00-b0b3-af31ed1663b5','Puccinia matricari','c240c6de-a81b-4b2d-bc56-864545f41142','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c240fa09-8a9b-41f9-b550-79f665ae173a','','','615c16c5-c3fc-5e82-a90b-16dc84df9f0d','Placostylus (Maoristylus) ambagiosus worthyi Powell, 1947','Powell, 1947',1947,0,'e4f08f35-7cc2-5f9a-b25a-9f58f1988328','Placostylus ambagiosus worthyi','e4f08f35-7cc2-5f9a-b25a-9f58f1988328','Placostylus ambagiosus worthyi','2b2c97f4-c226-5b56-b9c8-d132c9eec411','Placostylus ambagios worthy','c240fa09-8a9b-41f9-b550-79f665ae173a','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c24a2dc1-6708-4e04-949c-19cdc19a2a44','','','90fdd7a8-d921-5836-b7a5-16418d236a73','Galinsoga ciliata S.F.Blake','S.F.Blake',0,0,'1bd6ec86-a6e6-5d87-9ff0-0593a690bd20','Galinsoga ciliata','1bd6ec86-a6e6-5d87-9ff0-0593a690bd20','Galinsoga ciliata','70c55247-d975-5f6e-800b-31dac065e01e','Galinsoga ciliat','55989594-1e8d-4abc-9954-a83c4ba43730','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Galinsoga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c24b5473-3632-43c4-928f-3f5073217ba8','','','84667d14-436f-57ff-a445-c065473db077','Cancilla strangei (Angas, 1867)','(Angas, 1867)',1867,0,'80e05d5a-ee59-5736-a12a-4a74b12cdfe5','Cancilla strangei','80e05d5a-ee59-5736-a12a-4a74b12cdfe5','Cancilla strangei','8b6227ca-8256-5df9-8009-16248637694f','Cancilla strange','c24b5473-3632-43c4-928f-3f5073217ba8','Animalia|Mollusca|Gastropoda|Neogastropoda|Mitridae|Cancilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c24db0ce-07f6-4084-8a99-d2020f81f54e','','','ec03f2c8-2ed3-5604-94a0-c2bb2ba7d42a','Oncorhynchus tshawytscha (Walbaum, 1792)','(Walbaum, 1792)',1792,0,'a163ce64-af1e-53cb-a198-afe36343c6a3','Oncorhynchus tshawytscha','a163ce64-af1e-53cb-a198-afe36343c6a3','Oncorhynchus tshawytscha','29c8bf49-c243-5b98-9e74-25755b53d8c4','Oncorhynchus tshawytsch','c24db0ce-07f6-4084-8a99-d2020f81f54e','Animalia|Chordata|Actinopterygii|Salmoniformes|Salmonidae|Oncorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c256b3d3-4dd7-41de-ada6-374b08d2c5e0','','','f01226e2-d3ea-52ab-a8cf-38e9f69e85f7','Phyllachora graminis (Pers.) Fuckel','(Pers.) Fuckel',0,0,'c10b1846-6062-5c1a-8cd3-3f7f751991ed','Phyllachora graminis','c10b1846-6062-5c1a-8cd3-3f7f751991ed','Phyllachora graminis','b1eafdbe-aef3-54cd-a7c6-210b2654bfe4','Phyllachora gramin','c256b3d3-4dd7-41de-ada6-374b08d2c5e0','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c24f7599-9dde-4bc2-b9e8-f30b078d6899','','','a75b98cc-5bf1-560a-a4cb-049bbbc40c35','Nestor meridionalis (Gmelin, 1788)','(Gmelin, 1788)',1788,0,'26ddb5dc-d508-5c00-a3c2-6ffe5726d51f','Nestor meridionalis','26ddb5dc-d508-5c00-a3c2-6ffe5726d51f','Nestor meridionalis','8e54c78b-722e-551f-b246-d8a12ff28322','Nestor meridional','c24f7599-9dde-4bc2-b9e8-f30b078d6899','Animalia|Chordata|Aves|Psittaciformes|Strigopidae|Nestor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c255cdba-01ca-4de6-ba86-d74cd99a4b2c','','','6b6d8c61-c098-55ec-94d1-75c45139fe97','Rhizidium chitinophilum Sparrow','Sparrow',0,0,'d01d73d2-03f6-5507-b3b8-a25df464286b','Rhizidium chitinophilum','d01d73d2-03f6-5507-b3b8-a25df464286b','Rhizidium chitinophilum','55d2ca10-17cd-5915-91cb-d2b1ed657c9b','Rhizidium chitinophil','c255cdba-01ca-4de6-ba86-d74cd99a4b2c','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytriomycetaceae|Rhizidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2579fd5-03f0-4271-a1fb-0f0db5014a34','','','3513d809-6ae0-58b3-beeb-20fd11b465c5','Diadromus collaris (Gravenhorst, 1829)','(Gravenhorst, 1829)',1829,0,'226d6efe-db70-5f3b-ad8a-13aff70be482','Diadromus collaris','226d6efe-db70-5f3b-ad8a-13aff70be482','Diadromus collaris','7321beeb-b453-5bd1-aa62-061c171d82e5','Diadromus collar','c2579fd5-03f0-4271-a1fb-0f0db5014a34','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Diadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3923a39-a513-4b3c-8ac6-550c44911a28','','','d843608c-a3f5-51f0-ae3e-8160d5a13e84','Papillaria kermadecensis (Müll.Hal.) A.Jaeger','(Müll.Hal.) A.Jaeger',0,0,'5c301d8e-65d4-566c-95ff-1fc3f64c0d01','Papillaria kermadecensis','5c301d8e-65d4-566c-95ff-1fc3f64c0d01','Papillaria kermadecensis','7b398243-618f-587d-82b6-1c876a660837','Papillaria kermadecens','7502e865-9c82-45d6-a534-cf34a4cb3753','Plantae||Bryopsida|Hypnales|Meteoriaceae|Papillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c38f11fc-32e7-4505-9658-8c7b7d1f5949','','','3f3e1ee6-acb4-5033-a4b4-49ab74b02fcb','Architectonica maxima (Philippi, 1849)','(Philippi, 1849)',1849,0,'e127526d-c24a-5ccd-b51e-31796051c0d9','Architectonica maxima','e127526d-c24a-5ccd-b51e-31796051c0d9','Architectonica maxima','28b7ce45-3721-5b4a-8aa8-aef2967939a4','Architectonica maxim','c38f11fc-32e7-4505-9658-8c7b7d1f5949','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Architectonica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c39f3a89-d451-4934-8df4-2c726ae32967','','','c39d7095-6579-564d-b948-1d1179a8d1d1','Ammocharis Herb.','Herb.',0,0,'603200b3-464d-509a-a551-2621f8d72b50','Ammocharis','603200b3-464d-509a-a551-2621f8d72b50','Ammocharis','603200b3-464d-509a-a551-2621f8d72b50','Ammocharis','c39f3a89-d451-4934-8df4-2c726ae32967','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Ammocharis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c39b6f56-cee8-4e83-8bfb-b459a6d72b32','','','76b251ce-9a94-5103-9a5a-b0a99b4a1787','Elasmus','',0,0,'76b251ce-9a94-5103-9a5a-b0a99b4a1787','Elasmus','76b251ce-9a94-5103-9a5a-b0a99b4a1787','Elasmus','76b251ce-9a94-5103-9a5a-b0a99b4a1787','Elasmus','c39b6f56-cee8-4e83-8bfb-b459a6d72b32','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Elasmus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3990831-2918-4416-94c7-a0eaa2e20d39','','','06b47485-01a4-5388-a343-f7a68a8f57d1','Leptosphaeria Ces. & De Not.','Ces. & De',0,0,'48868556-9865-55b9-a02f-1f9fcfd2b36e','Leptosphaeria','48868556-9865-55b9-a02f-1f9fcfd2b36e','Leptosphaeria','48868556-9865-55b9-a02f-1f9fcfd2b36e','Leptosphaeria','c3990831-2918-4416-94c7-a0eaa2e20d39','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('c3a3c9df-32f3-45ab-aadc-46f50e1a322e','','','622ab78c-5044-5e30-b9d2-2975f69a5205','Xanthomonas campestris pv. bauhiniae (Padhya et al. 1965a) Dye, 1978','(Padhya et al. 1965a) Dye, 1978',1965,0,'7484a650-3c8c-50d1-ba52-81b26a297582','Xanthomonas campestris bauhiniae','ad7fb040-4abd-5296-8fd8-d01ade74f5d4','Xanthomonas campestris pv. bauhiniae','efd44823-8eb7-5ab7-ba1b-be74470c3cca','Xanthomonas campestr bauhini','e7592425-a0a4-46a6-b078-2baa2671f4b2','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',2);
INSERT INTO core VALUES('c3a2d307-aa23-417d-8afa-8c66a1e34ed0','','','a4f0fa22-4dda-5409-9f83-3053b82cd6c9','Adoryphorus','',0,0,'a4f0fa22-4dda-5409-9f83-3053b82cd6c9','Adoryphorus','a4f0fa22-4dda-5409-9f83-3053b82cd6c9','Adoryphorus','a4f0fa22-4dda-5409-9f83-3053b82cd6c9','Adoryphorus','c3a2d307-aa23-417d-8afa-8c66a1e34ed0','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Adoryphorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3a5aa42-70c4-4f18-a088-a2ba231b0cae','','','82cca7cc-695f-566f-ab3e-36138baef016','Pertusaria perrimosa Nyl.','Nyl.',0,0,'71f8308f-7cad-5295-9877-44162af94ce9','Pertusaria perrimosa','71f8308f-7cad-5295-9877-44162af94ce9','Pertusaria perrimosa','92e6b151-eb6d-5f4b-b1ec-4df80c44a8ab','Pertusaria perrimos','c3a5aa42-70c4-4f18-a088-a2ba231b0cae','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3a59a44-4650-42a7-a4be-9df320199e05','','','668e6b1a-550c-5cc1-b5c5-248f9add0b7f','Sarcodia montagneana (Hook.f. & Harv.) J.Agardh','(Hook.f. & Harv.) J.Agardh',0,0,'056a5422-e0fa-5fd9-8033-b0f17dcddecb','Sarcodia montagneana','056a5422-e0fa-5fd9-8033-b0f17dcddecb','Sarcodia montagneana','eda37c34-54f5-5cbe-94f6-c2f640e6bcf6','Sarcodia montagnean','c3a59a44-4650-42a7-a4be-9df320199e05','Plantae|Rhodophyta|Florideophyceae|Plocamiales|Sarcodiaceae|Sarcodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3a2f205-195c-4c77-9cbe-9020b952b699','','','b797be1c-7d7a-5f56-ae66-e2cddee77436','Humidicutis multicolor (Berk. & Broome) E. Horak','(Berk. & Broome) E. Horak',0,0,'002859fb-e22c-595d-9e4c-0857f382d4dc','Humidicutis multicolor','002859fb-e22c-595d-9e4c-0857f382d4dc','Humidicutis multicolor','002859fb-e22c-595d-9e4c-0857f382d4dc','Humidicutis multicolor','c3a2f205-195c-4c77-9cbe-9020b952b699','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Humidicutis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3aa3c26-0119-4e21-805d-0c24ec0c0fa2','','','1f680439-bcf6-5caa-bc22-75ca66c21eac','Parmelia texana Tuck.','Tuck.',0,0,'dfc16f5d-702e-57ca-9df5-c44a036ccbf2','Parmelia texana','dfc16f5d-702e-57ca-9df5-c44a036ccbf2','Parmelia texana','a0bd6e6f-6c82-5826-9db0-9dd6e1d01316','Parmelia texan','defa9e18-5469-4f64-9bf5-40e3af7a0ff4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3a6a669-53b5-4702-bd52-40027ceb724c','','','4989c43c-c1a6-53ed-9e98-1df64e5090b5','Leptorhaphis haematommatum Hafellner & Kalb','Hafellner & Kalb',0,0,'8d4c7b37-fa6e-5d78-8d8d-6eb81b827210','Leptorhaphis haematommatum','8d4c7b37-fa6e-5d78-8d8d-6eb81b827210','Leptorhaphis haematommatum','29f1ae20-e333-539c-a9b6-6222971d3403','Leptorhaphis haematommat','c3a6a669-53b5-4702-bd52-40027ceb724c','Fungi|||Pleosporales|Arthopyreniaceae|Leptorhaphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3a7885c-cc9d-4260-a700-5743f165d68f','','','d5349ea4-070f-57bf-9ce6-f6ae00f350c8','Corybas sanctigeorgianus Lehnebach','Lehnebach',0,0,'d97d83fb-efd7-5d97-9dc7-4f119b75ef30','Corybas sanctigeorgianus','d97d83fb-efd7-5d97-9dc7-4f119b75ef30','Corybas sanctigeorgianus','cacf9e26-93c5-566b-a10f-bbaa33a8764c','Corybas sanctigeorgian','c3a7885c-cc9d-4260-a700-5743f165d68f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3a6adee-5637-4d56-a636-82b8f2b945f6','','','8c2365df-58ea-5141-9db3-870fdbc06ecc','Hymedesmia species indeterminate Kelly & Buckeridge, 2005','',0,0,'2009b797-db8a-5aeb-828f-9b74b8aaf2f4','Hymedesmia','2009b797-db8a-5aeb-828f-9b74b8aaf2f4','Hymedesmia','2009b797-db8a-5aeb-828f-9b74b8aaf2f4','Hymedesmia','c3a6adee-5637-4d56-a636-82b8f2b945f6','Animalia|Porifera|Demospongiae|Poecilosclerida|Hymedesmiidae|Hymedesmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c3a916b9-7797-4c35-b80d-7adc668bb6a3','','','890a61a1-1568-5454-ac96-146442429f62','Sphaerographium Sacc.','Sacc.',0,0,'ac7a9553-42f6-5136-af35-ca3ca72dcb9e','Sphaerographium','ac7a9553-42f6-5136-af35-ca3ca72dcb9e','Sphaerographium','ac7a9553-42f6-5136-af35-ca3ca72dcb9e','Sphaerographium','c3a916b9-7797-4c35-b80d-7adc668bb6a3','Fungi|Ascomycota|Leotiomycetes|Chaetomellales|Chaetomellaceae|Sphaerographium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3a976ee-85b3-43ca-b4e3-f1f8cac1ce7d','','','c3c79898-d297-5d27-b719-f49f453955af','Burkholderia cepacia Yabuuchi et al., 1993','Yabuuchi et al., 1993',1993,0,'96f5c0eb-ac15-5f12-a6d0-e4c5910565ce','Burkholderia cepacia','96f5c0eb-ac15-5f12-a6d0-e4c5910565ce','Burkholderia cepacia','bdcb30db-bd70-5db8-a636-1e995513d745','Burkholderia cepac','c3a976ee-85b3-43ca-b4e3-f1f8cac1ce7d','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Burkholderiaceae|Burkholderia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('c3ac6fba-edaf-47af-85c3-308473e6f5dc','','','a9f3447d-7325-5f4c-9770-1a1b06cbaaaa','Ophioscolex subg. Ophioscolex','',0,0,'3a48b614-cce0-5f8b-b2f0-c8511469f27d','Ophioscolex','71e5c8a6-523c-5032-8dfb-6bf70c4a0c06','Ophioscolex subgen. Ophioscolex','3a48b614-cce0-5f8b-b2f0-c8511469f27d','Ophioscolex','c3ac6fba-edaf-47af-85c3-308473e6f5dc','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiomyxidae|Ophioscolex','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c3b00a5b-1775-465a-876d-65f4951a87fd','','','6d22527c-ae05-5b7a-a892-9784b588628e','Puccinia arundinacea Tul.','Tul.',0,0,'baa44200-8223-59ce-be9b-c51a1ff0f3d2','Puccinia arundinacea','baa44200-8223-59ce-be9b-c51a1ff0f3d2','Puccinia arundinacea','13fbdc22-5649-5d94-8234-12e7d32f9670','Puccinia arundinace','c3b00a5b-1775-465a-876d-65f4951a87fd','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3b1699c-76cd-475c-83de-921439bc646c','','','155d7c16-da6a-5cfd-a294-3265b249962c','Altaia geniculata Malloch, 1938','Malloch, 1938',1938,0,'afd2bbb7-76a9-577c-8b98-270e34dfb7c6','Altaia geniculata','afd2bbb7-76a9-577c-8b98-270e34dfb7c6','Altaia geniculata','fa79aeb8-7558-5422-be41-e7b0be7fe680','Altaia geniculat','c3b1699c-76cd-475c-83de-921439bc646c','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Altaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3b061f0-724d-43c4-94b1-7a1c14c982be','','','dc1fddae-f8c6-5ac4-894e-641683d2ef6d','Oxynotus bruniensis (ogilby, 1893)','',0,0,'b193145a-9caf-5f76-85d4-4027a809cf57','Oxynotus bruniensis','b193145a-9caf-5f76-85d4-4027a809cf57','Oxynotus bruniensis','5637e9a4-6939-51ce-9278-382ab6827037','Oxynotus bruniens','c3b061f0-724d-43c4-94b1-7a1c14c982be','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Oxynotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c3b748c8-0319-4b76-8cae-06ef628e523e','','','de68b749-6770-52b3-acfe-7db66228fb6b','Suberites axinelloides Brondsted, 1924','Brondsted, 1924',1924,0,'a905ab40-fe2b-5d51-a9dc-6081867825c8','Suberites axinelloides','a905ab40-fe2b-5d51-a9dc-6081867825c8','Suberites axinelloides','c899aa11-6679-5273-8000-ff356df10d18','Suberites axinelloid','c3b748c8-0319-4b76-8cae-06ef628e523e','Animalia|Porifera|Demospongiae|Hadromerida|Suberitidae|Suberites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3b2dfe5-a084-4a9c-8b38-ed0f5c6c1cdf','','','9aca0086-9c0d-5be5-88d7-1caebce733fe','Corticium praetermissum (P. Karst.) Bres.','(P. Karst.) Bres.',0,0,'10f92a02-c884-5023-8bfe-04af09e62a3f','Corticium praetermissum','10f92a02-c884-5023-8bfe-04af09e62a3f','Corticium praetermissum','d027a6ae-ceb6-5a40-be27-56c98e71de4e','Corticium praetermiss','85806c40-c9a8-4718-9322-46c08ff6370b','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3bdc420-ca08-46e0-adf3-02451325b542','','','988f7856-b192-5ca8-aca4-c47c2cd21523','Sphyrion lumpi (Kroyer, 1845)','(Kroyer, 1845)',1845,0,'520dd560-6946-50df-b28c-eb51615e0f28','Sphyrion lumpi','520dd560-6946-50df-b28c-eb51615e0f28','Sphyrion lumpi','9992c726-1f81-51b9-a129-d254113b9947','Sphyrion lump','c3bdc420-ca08-46e0-adf3-02451325b542','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Sphyriidae|Sphyrion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3bbf0de-0fa4-457c-b4bf-c7a5ee79a044','','','4b2e0879-7652-58aa-a2f4-eec35d3d6d6f','Loberonotha','',0,0,'4b2e0879-7652-58aa-a2f4-eec35d3d6d6f','Loberonotha','4b2e0879-7652-58aa-a2f4-eec35d3d6d6f','Loberonotha','4b2e0879-7652-58aa-a2f4-eec35d3d6d6f','Loberonotha','c3bbf0de-0fa4-457c-b4bf-c7a5ee79a044','Animalia|Arthropoda|Insecta|Coleoptera|Erotylidae|Loberonotha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3bd104e-094c-4a67-938d-d220b9cbae34','','','b1d1d924-1203-5145-b35d-b99783c26a43','Alauda Linnaeus','Linnaeus',0,0,'79f815ab-38c4-5bfe-a4b8-198d2d289453','Alauda','79f815ab-38c4-5bfe-a4b8-198d2d289453','Alauda','79f815ab-38c4-5bfe-a4b8-198d2d289453','Alauda','c3bd104e-094c-4a67-938d-d220b9cbae34','Animalia|Chordata|Aves|Passeriformes|Alaudidae|Alauda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3bfe288-6307-4ee3-a33e-32ba6b5f89fa','','','a758d5f7-502b-50e5-964d-eb0d8d6851d8','Paracromastigum macrostipum (Steph.) R.M.Schust.','(Steph.) R.M.Schust.',0,0,'907d4823-5baf-5507-90e7-e1f2a85e1519','Paracromastigum macrostipum','907d4823-5baf-5507-90e7-e1f2a85e1519','Paracromastigum macrostipum','11b659a5-c39a-5135-9bbe-42c82f02e117','Paracromastigum macrostip','c3bfe288-6307-4ee3-a33e-32ba6b5f89fa','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Paracromastigum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3c3e953-f9f7-4553-87d2-779c551449fc','','','29a979d4-6c34-5ed5-b382-ffa33c857b48','Laricifomes concavus (Cooke) G. Cunn.','(Cooke) G. Cunn.',0,0,'7357549e-9dbe-56d2-8e72-516a8ab27d45','Laricifomes concavus','7357549e-9dbe-56d2-8e72-516a8ab27d45','Laricifomes concavus','9d96f70a-9e04-5ea3-8af5-30504f7782c3','Laricifomes concau','82d72826-b7ea-40e6-a079-40f6e32119f1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Laricifomitaceae|Laricifomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3c13c3b-4fcf-47d0-8673-b553449b199c','','','5dcf3a9f-40f6-5032-bd53-b06b6e88d2a8','Athyrium esculentum (Retz.) Copel.','(Retz.) Copel.',0,0,'776368e1-541b-5986-aec4-1b65e5cea48e','Athyrium esculentum','776368e1-541b-5986-aec4-1b65e5cea48e','Athyrium esculentum','8df78456-6df5-51bc-830f-565bb3fa065f','Athyrium esculent','0873c276-48e5-498f-8afc-bfd42e1f3ada','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|Athyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3c97221-fe28-457a-91a0-125c5e1f1bb1','','','ef43ea0f-bc4e-5967-9285-af13dd8b6da4','Porallozetes Balogh & Balogh, 1992','Balogh & Balogh, 1992',1992,0,'9d246e4a-6e2f-5826-8e24-1623da3fd877','Porallozetes','9d246e4a-6e2f-5826-8e24-1623da3fd877','Porallozetes','9d246e4a-6e2f-5826-8e24-1623da3fd877','Porallozetes','c3c97221-fe28-457a-91a0-125c5e1f1bb1','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Punctoribatidae|Porallozetes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3c83955-d8ce-44ed-ad59-4a8077cdde4f','','','0fa6e1b8-7054-5fd9-816f-0e23c35cb44b','Hypomyces species','',0,0,'12362785-75cd-552b-904c-5af916fbad31','Hypomyces','12362785-75cd-552b-904c-5af916fbad31','Hypomyces','12362785-75cd-552b-904c-5af916fbad31','Hypomyces','c3c83955-d8ce-44ed-ad59-4a8077cdde4f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c3c93789-20b1-42b6-b780-5200172758be','','','759195ab-f51b-5922-bbe9-7b4df11deaae','Bivallum zelandicum P.R. Johnst.','P.R. Johnst.',0,0,'0cf9c8c7-7c20-581a-acf1-96499adcc6e2','Bivallum zelandicum','0cf9c8c7-7c20-581a-acf1-96499adcc6e2','Bivallum zelandicum','5e7f0988-f4ef-5c84-925a-37a29aa33054','Bivallum zelandic','c3c93789-20b1-42b6-b780-5200172758be','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Bivallum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3cf0b60-ea83-41aa-a8ef-0b2f2cfb6fb0','','','65bc4950-7507-5064-911f-6eee27b21881','Neohymenicus','',0,0,'65bc4950-7507-5064-911f-6eee27b21881','Neohymenicus','65bc4950-7507-5064-911f-6eee27b21881','Neohymenicus','65bc4950-7507-5064-911f-6eee27b21881','Neohymenicus','c3cf0b60-ea83-41aa-a8ef-0b2f2cfb6fb0','Animalia|Arthropoda|Malacostraca|Decapoda|Hymenosomatidae|Neohymenicus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3cb425e-1818-4360-8eb6-1252523bc0d5','','','bb2d097c-238f-540e-88f5-70607cdd8416','Staurastrum hirsutum (Ehrenb.) Bréb. in Ralfs','(Ehrenb.) Bréb. in Ralfs',0,0,'26513e93-740e-55a0-bc38-c9e58f3ab7c4','Staurastrum hirsutum','26513e93-740e-55a0-bc38-c9e58f3ab7c4','Staurastrum hirsutum','73dac8ee-a322-57b5-b32c-d40b592cf7f6','Staurastrum hirsut','c3cb425e-1818-4360-8eb6-1252523bc0d5','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c3d0ae2a-b55f-4d6e-b40a-6a0caed42313','','','b4c2cb07-b83a-59cb-8415-c1abcfafff6d','Pseudomonardia pallida Jaschhof, 2003','Jaschhof, 2003',2003,0,'755867d4-aab6-5013-80ec-6722e480022f','Pseudomonardia pallida','755867d4-aab6-5013-80ec-6722e480022f','Pseudomonardia pallida','ad02d028-35c4-5c35-8b95-db90534800a4','Pseudomonardia pallid','c3d0ae2a-b55f-4d6e-b40a-6a0caed42313','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Pseudomonardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3d0eeda-f312-43a8-90fc-78f7ac0597a9','','','229e6dc8-d97f-5dd4-9155-79802ade2b8f','Cocconeis Ehrenberg','Ehrenberg',0,0,'58ed1226-48e7-5afa-8f09-e2db2acbc293','Cocconeis','58ed1226-48e7-5afa-8f09-e2db2acbc293','Cocconeis','58ed1226-48e7-5afa-8f09-e2db2acbc293','Cocconeis','c3d0eeda-f312-43a8-90fc-78f7ac0597a9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3ca0eba-d445-4b10-aa5a-d5f4bc5d89a9','','','465b4202-3aa3-5899-bd7e-8052ac2f8ad7','Neisseria lactamica Hollis et al., 1969','Hollis et al., 1969',1969,0,'37f49675-8a34-5630-890b-a3d19602e4ad','Neisseria lactamica','37f49675-8a34-5630-890b-a3d19602e4ad','Neisseria lactamica','0e821f6b-b179-526b-8361-2e98cc287160','Neisseria lactamic','c3ca0eba-d445-4b10-aa5a-d5f4bc5d89a9','Bacteria|Pseudomonadota|Betaproteobacteria|Neisseriales|Neisseriaceae|Neisseria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('c1c3e4b1-72cc-412a-912a-322d94017f08','','','baa7284e-51d7-5551-b8a5-bbde9adb51ca','Xanthomonas axonopodis pv. erythrinae (Patel et al. 1952) Vauterin et al., 1995','(Patel et al. 1952) Vauterin et al., 1995',1952,0,'ad8f62c6-8dfe-5175-ba54-b5e77298449e','Xanthomonas axonopodis erythrinae','2f10b1fb-4e65-56ff-b2d3-870cf476a6ff','Xanthomonas axonopodis pv. erythrinae','b260ff20-e406-54fc-8f6d-976df23adcdc','Xanthomonas axonopod erythrin','cf35624e-36b7-4a4a-aeec-af0e054aebf9','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('c1c55a27-adfe-4964-b20f-7ecf85324e11','','','79bcc84f-66be-5103-acdd-3424df6c5fc1','Clypeosphaeriaceae G. Winter','G. Winter',0,0,'661ee1da-bfb3-56e4-8281-b871ba866056','Clypeosphaeriaceae','661ee1da-bfb3-56e4-8281-b871ba866056','Clypeosphaeriaceae','661ee1da-bfb3-56e4-8281-b871ba866056','Clypeosphaeriaceae','c1c55a27-adfe-4964-b20f-7ecf85324e11','Fungi|Ascomycota|Sordariomycetes|Xylariales|Clypeosphaeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1c6f7d1-5f1d-46c5-88c3-9a009906941a','','','7c8a93a2-fb9d-5b0c-a571-e6552ab5c5a9','Gracilicera politiventris (Malloch, 1938)','(Malloch, 1938)',1938,0,'02fe8606-e531-5303-a21c-793e46e9467f','Gracilicera politiventris','02fe8606-e531-5303-a21c-793e46e9467f','Gracilicera politiventris','79d29468-fd53-5742-92e9-79661ec7f4c8','Gracilicera politiuentr','c1c6f7d1-5f1d-46c5-88c3-9a009906941a','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Gracilicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1c9540d-a31b-488e-9345-624c70e54720','','','4fcc69c4-8847-5b51-827b-eebbc941365e','Scissurella species 1 (NZOI u602)','',0,0,'e0bbf696-e294-5123-b45f-d096a0a6c71d','Scissurella','e0bbf696-e294-5123-b45f-d096a0a6c71d','Scissurella','e0bbf696-e294-5123-b45f-d096a0a6c71d','Scissurella','c1c9540d-a31b-488e-9345-624c70e54720','Animalia|Mollusca|Gastropoda|Vetigastropoda|Scissurellidae|Scissurella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c1cc9eed-e12e-450d-bb36-4d9ca928c97d','','','da487b64-f739-59bb-9508-7ac52bf001e4','Wolffia australiana (Benth.) Hartog & Plas','(Benth.) Hartog & Plas',0,0,'3c0ba6cf-bb06-5633-9568-a6a55e8e8891','Wolffia australiana','3c0ba6cf-bb06-5633-9568-a6a55e8e8891','Wolffia australiana','0803d0e7-5a24-526a-957c-a331462ee055','Wolffia australian','c1cc9eed-e12e-450d-bb36-4d9ca928c97d','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Wolffia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1cda339-7689-4035-bd79-dd25ba386aad','','','0dfb5acf-daf5-559b-a3e9-cbdc41dc10e5','Rectalox falita Manson, 1984','Manson, 1984',1984,0,'0de891f8-474e-51a0-9194-e6c6025a277a','Rectalox falita','0de891f8-474e-51a0-9194-e6c6025a277a','Rectalox falita','ceef01da-51d7-570c-a871-1d2a41b2e586','Rectalox falit','c1cda339-7689-4035-bd79-dd25ba386aad','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Rectalox','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1d47183-2fec-427d-ae50-051b68076fab','','','defb7be6-8ccb-5183-ae6e-5eb8d2c2225e','Udea','',0,0,'defb7be6-8ccb-5183-ae6e-5eb8d2c2225e','Udea','defb7be6-8ccb-5183-ae6e-5eb8d2c2225e','Udea','defb7be6-8ccb-5183-ae6e-5eb8d2c2225e','Udea','c1d47183-2fec-427d-ae50-051b68076fab','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Udea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1d7ffd7-eafb-4f09-bdff-251d5a70a285','','','e822f51c-e413-5653-a308-af3e7459b191','Acrotrichis subg. Acrotrichis','',0,0,'1d6e78e5-3bcb-514a-b2da-2412de412682','Acrotrichis','4cd3dfa5-aa87-545d-855c-904490240961','Acrotrichis subgen. Acrotrichis','1d6e78e5-3bcb-514a-b2da-2412de412682','Acrotrichis','c1d7ffd7-eafb-4f09-bdff-251d5a70a285','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Acrotrichis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c1d7a718-472d-4e75-a1b6-53a6461744a3','','','810c0fa6-1fb2-52ba-aa0b-039ab278d26f','Haastia sinclairii Hook.f. var. sinclairii','',0,0,'17c31ebc-42db-50bf-9b77-d7a1eeb22a09','Haastia sinclairii sinclairii','50518481-0942-5147-96e8-79ef55f46c33','Haastia sinclairii var. sinclairii','5e398e94-d68f-50aa-a269-7d776a42d2d2','Haastia sinclair sinclair','c1d7a718-472d-4e75-a1b6-53a6461744a3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Haastia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1d81c5a-cb9b-4505-a2ae-b5cbcf17a47d','','','1c73e75f-1132-5814-9524-1a90d66e0f58','Halcampactis','',0,0,'1c73e75f-1132-5814-9524-1a90d66e0f58','Halcampactis','1c73e75f-1132-5814-9524-1a90d66e0f58','Halcampactis','1c73e75f-1132-5814-9524-1a90d66e0f58','Halcampactis','c1d81c5a-cb9b-4505-a2ae-b5cbcf17a47d','Animalia|Cnidaria||Actiniaria|Sagartiidae|Halcampactis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1d99641-3fde-4d18-bb36-0d692684d5c8','','','d9c4594f-ecdd-52d9-8294-e8469a04bfff','Epiphyllum oxypetalum (DC.) Haw.','(DC.) Haw.',0,0,'a04c2ef8-0372-528d-89d5-0b2f882532ff','Epiphyllum oxypetalum','a04c2ef8-0372-528d-89d5-0b2f882532ff','Epiphyllum oxypetalum','1c0ef1a4-5812-58f1-93bf-0937d8ac1383','Epiphyllum oxypetal','c1d99641-3fde-4d18-bb36-0d692684d5c8','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Epiphyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1dab150-7d2b-47da-a1d6-3accb4406007','','','5168d547-abed-5f11-bfa0-55b5fd45f24b','Paenibacillus macerans (Schardinger 1905) Ash et al., 1994','(Schardinger 1905) Ash et al., 1994',1905,0,'2a739f29-6186-54e1-9dff-f49d4aa0a9fc','Paenibacillus macerans','2a739f29-6186-54e1-9dff-f49d4aa0a9fc','Paenibacillus macerans','2a739f29-6186-54e1-9dff-f49d4aa0a9fc','Paenibacillus macerans','c1dab150-7d2b-47da-a1d6-3accb4406007','Bacteria|Bacillota|Bacilli|Bacillales|Paenibacillaceae|Paenibacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('c1d8617d-6717-46c8-9780-4456792a28f2','','','892ba4c2-8ef8-58d8-8a50-212ccb0f98c4','Thalassiosiraceae Lebour','Lebour',0,0,'99c0e523-ede8-5bb7-a442-38635cad7954','Thalassiosiraceae','99c0e523-ede8-5bb7-a442-38635cad7954','Thalassiosiraceae','99c0e523-ede8-5bb7-a442-38635cad7954','Thalassiosiraceae','c1d8617d-6717-46c8-9780-4456792a28f2','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Thalassiosiraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1dbb0a0-6050-4874-bdbe-7b2a6de17256','','','a7364ea1-21d1-5e7f-9d33-465155c3ba41','Senecio lautus G.Forst. ex Willd. var. lautus','',0,0,'f1a2de92-7369-51ff-9097-539ef54a7739','Senecio lautus lautus','7f390d67-2095-55e5-8890-9c98bb03b9c8','Senecio lautus var. lautus','7f7ddbbc-b995-5743-aead-00a9e83a77cd','Senecio laut laut','c1dbb0a0-6050-4874-bdbe-7b2a6de17256','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('c1e31929-3dc1-4ae9-830d-2a55a12f1ff8','','','0d4674f3-8a1c-5bed-acd9-8ca969023899','Pachyptila vittata (Forster)','(Forster)',0,0,'fb799153-298c-596f-970d-c075d030fb47','Pachyptila vittata','fb799153-298c-596f-970d-c075d030fb47','Pachyptila vittata','edff0754-364c-53f1-aa12-8045e0dd4c16','Pachyptila uittat','c1e31929-3dc1-4ae9-830d-2a55a12f1ff8','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pachyptila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1e8732e-b7f7-462c-9b6e-537d68b2dedf','','','70c521b9-4294-5ca4-b7de-ba6b8080ddcd','Pamphobeteus antinous (Pocock, 1923)','(Pocock, 1923)',1923,0,'4d61cf00-31f4-57ca-beca-94e2edb26afc','Pamphobeteus antinous','4d61cf00-31f4-57ca-beca-94e2edb26afc','Pamphobeteus antinous','c7181377-a6da-5ae5-b18b-d31ed5037653','Pamphobeteus antino','c1e8732e-b7f7-462c-9b6e-537d68b2dedf','Animalia|Arthropoda|Arachnida|Araneae|Theraphosidae|Pamphobeteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1e607cb-c78d-40f2-b319-876a3495ab81','','','a234527f-63be-5762-8afb-f4a05dc56670','Postia pelliculosa (Berk.) Rajchenb.','(Berk.) Rajchenb.',0,0,'f8567792-6980-5d35-97de-5465d545fbe5','Postia pelliculosa','f8567792-6980-5d35-97de-5465d545fbe5','Postia pelliculosa','e2986612-1561-58bc-bca9-0466e0676046','Postia pelliculos','8028827d-7a2a-46ee-807a-1b8411942e92','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Postia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1e2a16e-8d7b-4bc8-9c9a-e3f0755e9aa7','','','e7d6b5ba-4014-5bc3-8475-05983a6eb584','Epanogmus species [Boucek], 1988','',0,0,'f45e5981-5205-55fb-85ff-aef80f1c4aae','Epanogmus','f45e5981-5205-55fb-85ff-aef80f1c4aae','Epanogmus','f45e5981-5205-55fb-85ff-aef80f1c4aae','Epanogmus','c1e2a16e-8d7b-4bc8-9c9a-e3f0755e9aa7','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Epanogmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c1eb8ebd-b267-44ea-bc3f-26225106a06e','','','1acef780-daa5-5289-97bf-f6ccf669e370','Bryaxis nemoralis Broun, 1886','Broun, 1886',1886,0,'b7d8f14f-a7de-5c31-8249-1eee28294930','Bryaxis nemoralis','b7d8f14f-a7de-5c31-8249-1eee28294930','Bryaxis nemoralis','a6846c09-b10a-5a29-adaa-ea71f6ee37c4','Bryaxis nemoral','74041ff7-6ac3-4251-a186-bd8adf4cd9da','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1eade2c-e6fc-42ee-a6b9-1db608b857d8','','','c553dcc9-d5c0-595a-b6b3-7b8b08f3e2ce','Paecilomyces griseoviridis Onions & G.L. Barron','Onions & G.L. Barron',0,0,'290fc35e-6222-52a8-8b8c-94bd78ac0a16','Paecilomyces griseoviridis','290fc35e-6222-52a8-8b8c-94bd78ac0a16','Paecilomyces griseoviridis','828f8935-65dc-5c57-8688-8951e35efa2a','Paecilomyces griseouirid','99b617a2-c1a7-47d1-86c7-9b00e49d2dd6','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1ecff15-3034-4a8b-bbed-a49ac979d009','','','8530253a-4465-5d45-9b9e-6f7e4f49250f','Polyporus diffissus Berk.','Berk.',0,0,'04ffc51f-decf-5689-b8f6-113a9d83cf75','Polyporus diffissus','04ffc51f-decf-5689-b8f6-113a9d83cf75','Polyporus diffissus','3db33611-e681-54a4-9799-d89374f51b5f','Polyporus diffiss','c1ecff15-3034-4a8b-bbed-a49ac979d009','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1ee490b-8368-4a3a-9f6b-72a4b6208031','','','a50a9c3d-f8a0-547c-bc9b-4dae260c85a5','Parapsyllus lynnae mariae Smit, 1979','Smit, 1979',1979,0,'662a00e4-b186-52de-b06b-c364d27b9493','Parapsyllus lynnae mariae','662a00e4-b186-52de-b06b-c364d27b9493','Parapsyllus lynnae mariae','b7e7c1df-3754-5e00-8651-e9006b3d7d8c','Parapsyllus lynn mari','c1ee490b-8368-4a3a-9f6b-72a4b6208031','Animalia|Arthropoda|Insecta|Siphonaptera|Rhopalopsyllidae|Parapsyllus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1edb2e8-c524-420a-a4a8-f52307619e62','','','5f165af9-1fd0-5393-a053-bca03bdb801f','Uliodon cervinus L. Koch, 1873','L. Koch, 1873',1873,0,'e1ef8356-37ec-5471-9f32-2217b7e152f5','Uliodon cervinus','e1ef8356-37ec-5471-9f32-2217b7e152f5','Uliodon cervinus','0fcc5def-5137-5558-a0e9-693311af61c3','Uliodon ceruin','c1edb2e8-c524-420a-a4a8-f52307619e62','Animalia|Arthropoda|Arachnida|Araneae|Zoropsidae|Uliodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1f0d93b-aecc-4279-b9fd-81c1328e38a0','','','a087b766-d99b-5858-8253-f30ddf17e7c1','Mniodendron comatum (Müll.Hal.) Lindb.','(Müll.Hal.) Lindb.',0,0,'db8d9847-bbad-531f-9d70-c31c4cb39d2e','Mniodendron comatum','db8d9847-bbad-531f-9d70-c31c4cb39d2e','Mniodendron comatum','0a8ef85c-76ab-5996-8bd7-ac3ebbeae217','Mniodendron comat','c1f0d93b-aecc-4279-b9fd-81c1328e38a0','Plantae||Bryopsida|Hypnodendrales|Hypnodendraceae|Mniodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1f2a4fd-6919-48a4-a77e-e43d73823339','','','a9079814-fe85-59af-abeb-75dbfa771ca2','Chelipoda Macquart, 1823','Macquart, 1823',1823,0,'348645aa-384e-574a-a16d-a212e67b7f02','Chelipoda','348645aa-384e-574a-a16d-a212e67b7f02','Chelipoda','348645aa-384e-574a-a16d-a212e67b7f02','Chelipoda','c1f2a4fd-6919-48a4-a77e-e43d73823339','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1f152b3-4a29-4744-9391-d91b910df4db','','','ce8eff5f-69e6-5906-b0bb-7f0a13a61a9e','Acanthoxyla suteri (Hutton, 1899)','(Hutton, 1899)',1899,0,'f1501b52-40b5-5d92-a708-d2aa9c1fa32b','Acanthoxyla suteri','f1501b52-40b5-5d92-a708-d2aa9c1fa32b','Acanthoxyla suteri','3a30c755-4b2d-5c8e-9397-06abbc3512be','Acanthoxyla suter','c1f152b3-4a29-4744-9391-d91b910df4db','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmatidae|Acanthoxyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1f794ac-6aa1-4456-95d7-eca040ea898b','','','1deb80ad-db01-56ca-ad9b-b0837b01e286','Hampeella concavifolia Hattaway & D.H.Norris','Hattaway & D.H.Norris',0,0,'5051af23-4c07-5b7d-96ce-c98347e2434c','Hampeella concavifolia','5051af23-4c07-5b7d-96ce-c98347e2434c','Hampeella concavifolia','cb12d039-2828-5927-a334-838e5d6427fa','Hampeella concauifol','c1f794ac-6aa1-4456-95d7-eca040ea898b','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Hampeella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1fe48d4-ef14-42b2-a1ef-437d99baeb69','','','046a5e49-721e-548a-810e-1fc4be7435ce','Hepatostolonophora paucistipula (Rodway) J.J.Engel','(Rodway) J.J.Engel',0,0,'4f9b6f6d-21e3-5f1c-8047-96bfeab8dbdb','Hepatostolonophora paucistipula','4f9b6f6d-21e3-5f1c-8047-96bfeab8dbdb','Hepatostolonophora paucistipula','a1759dd4-ece8-524e-a307-ffca7437497c','Hepatostolonophora paucistipul','c1fe48d4-ef14-42b2-a1ef-437d99baeb69','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Hepatostolonophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1fda538-a8f8-4eaf-adc2-e910034eae2e','','','1c163f97-05f6-50ed-9682-5bf6d138c81a','Saccharomyces cerevisiae Meyen ex E.C. Hansen','Meyen ex E.C. Hansen',0,0,'148aa17a-2eac-5ca7-bac0-e87a031c71a5','Saccharomyces cerevisiae','148aa17a-2eac-5ca7-bac0-e87a031c71a5','Saccharomyces cerevisiae','a8c34491-cb7f-5f0a-857e-944006c9c286','Saccharomyces cereuisi','c1fda538-a8f8-4eaf-adc2-e910034eae2e','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c2012149-0a81-4962-820d-20f1176468f5','','','5e73567d-e219-593f-8302-837360b9ea76','Trametes biokoensis (Henn. ex Lloyd) G. Cunn.','(Henn. ex Lloyd) G. Cunn.',0,0,'0adeb587-b361-5bcc-b3cc-288f5a62ac48','Trametes biokoensis','0adeb587-b361-5bcc-b3cc-288f5a62ac48','Trametes biokoensis','883330f1-cf67-55fd-aac1-6028d1bb00b1','Trametes biokoens','ac8e29de-ce79-43d1-991b-ec24980b7b3d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c20515ad-b6aa-4fb8-bc4e-e573808d6e28','','','4d426d5b-9947-5367-99ab-636de9edb272','Bryophyllum ×houghtonii (D.B.Ward) P.I.Forst.','(D.B.Ward) P.I.Forst.',0,0,'182000a8-3bcc-59a3-a2ba-9d4c2c6318c4','Bryophyllum houghtonii','6e016e1d-d39c-529e-842f-b576f86677ce','Bryophyllum × houghtonii','5c88eb3b-1f93-5207-92e3-c984b3dbbc28','Bryophyllum houghton','a44c0c7e-2c47-4599-830a-1d14eda5c914','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Bryophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('c2069ca3-cd20-4885-86f9-b9097405c956','','','d5eca453-c780-57a9-af55-340de75c8183','Gen. n.','',0,0,'','','','','','','c2069ca3-cd20-4885-86f9-b9097405c956','Animalia|Arthropoda|Arachnida|Araneae|Cycloctenidae|Gen. n.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('c20686f3-384a-44a0-8930-cd489dd6fc6d','','','3c194611-d48c-5256-8490-5c8bf94580fe','Avena sativa L.','L.',0,0,'efcd8ab5-4d24-51a7-ae0d-43ca1ca10eae','Avena sativa','efcd8ab5-4d24-51a7-ae0d-43ca1ca10eae','Avena sativa','2dce32f3-f65f-54e4-b2f6-91b02f70d3be','Avena satiu','c20686f3-384a-44a0-8930-cd489dd6fc6d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Avena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c20c07a3-012b-4750-ac60-4059dc28e2b7','','','bb4e2e6f-c0c2-5933-a9aa-13bdf4766c10','Thyreocephalus taitensis (Boheman, 1858)','(Boheman, 1858)',1858,0,'081fc339-0751-5d87-883b-8a3b4e2014aa','Thyreocephalus taitensis','081fc339-0751-5d87-883b-8a3b4e2014aa','Thyreocephalus taitensis','2878f455-8bdc-583b-a791-39be3e977c93','Thyreocephalus taitens','c20c07a3-012b-4750-ac60-4059dc28e2b7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Thyreocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c20ceae2-2b32-418c-9818-b90952a00f66','','','6c90fc02-04bd-5c0a-96f7-1243a77648ce','Syrphetodes cordipennis Broun, 1893','Broun, 1893',1893,0,'18d06995-4871-52b8-8d3f-bc874e34cace','Syrphetodes cordipennis','18d06995-4871-52b8-8d3f-bc874e34cace','Syrphetodes cordipennis','b7a37c81-7de0-500f-b3d2-85e6bffb9a05','Syrphetodes cordipenn','c20ceae2-2b32-418c-9818-b90952a00f66','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c20ac81d-29d7-4a4f-9396-e34a28842701','','','27244c10-8edc-52b4-803c-e38e2e247f07','Ulocladium Preuss','Preuss',0,0,'f29b1929-3c6c-5c0b-b3ef-bf292942a4ae','Ulocladium','f29b1929-3c6c-5c0b-b3ef-bf292942a4ae','Ulocladium','f29b1929-3c6c-5c0b-b3ef-bf292942a4ae','Ulocladium','7a968377-8881-42fd-863d-9a710a003134','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Ulocladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c20f36b9-7e66-46c1-a428-a9c9e8f52c7b','','','6ff0af96-52db-5d4c-af86-390acffde4cd','Crocus tommasinianus Herb.','Herb.',0,0,'7b48d001-e8cf-5955-9eb9-8ae977aa74d8','Crocus tommasinianus','7b48d001-e8cf-5955-9eb9-8ae977aa74d8','Crocus tommasinianus','64a3cd26-7317-5f45-bf71-9837e72154e1','Crocus tommasinian','c20f36b9-7e66-46c1-a428-a9c9e8f52c7b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c20e24fd-46f3-4f48-b610-cadf96e14cc4','','','cc10edca-7144-536b-aa3e-93738a32c07a','Stereum rugosum Pers.','Pers.',0,0,'00b595d8-bc2d-5b4b-a00b-a332bec32045','Stereum rugosum','00b595d8-bc2d-5b4b-a00b-a332bec32045','Stereum rugosum','4c6bc57e-041c-594d-b4a8-f217be27724b','Stereum rugos','c20e24fd-46f3-4f48-b610-cadf96e14cc4','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c20d827b-8f64-46c1-b6ce-c56c26fd60e1','','','437ca752-6c6e-57b6-82df-5388e399259d','Siphonolejeunea papillosa (Glenny) M.A.M.Renner','(Glenny) M.A.M.Renner',0,0,'fc2fbcd7-99c5-52d0-afa8-cfc03a73aa05','Siphonolejeunea papillosa','fc2fbcd7-99c5-52d0-afa8-cfc03a73aa05','Siphonolejeunea papillosa','66f520b1-3487-5ddc-9d3d-719943a21308','Siphonolejeunea papillos','c20d827b-8f64-46c1-b6ce-c56c26fd60e1','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Siphonolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c348598e-90a4-497c-9548-3b176a1f53a8','','','8e440f54-9ec6-574d-aa63-17eff6d20931','Anthracoidea pseudirregularis U. Braun','U. Braun',0,0,'263d23ab-f329-5909-bd88-1f1937a425eb','Anthracoidea pseudirregularis','263d23ab-f329-5909-bd88-1f1937a425eb','Anthracoidea pseudirregularis','03468263-260c-5ee1-8af7-d91287703eb0','Anthracoidea pseudirregular','c348598e-90a4-497c-9548-3b176a1f53a8','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Anthracoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c34b2839-fb3c-411b-b420-be4bb781efa9','','','b6ab29a9-7e98-5bc6-b996-3d49cb98ba45','Oxynaspidae','',0,0,'b6ab29a9-7e98-5bc6-b996-3d49cb98ba45','Oxynaspidae','b6ab29a9-7e98-5bc6-b996-3d49cb98ba45','Oxynaspidae','b6ab29a9-7e98-5bc6-b996-3d49cb98ba45','Oxynaspidae','c34b2839-fb3c-411b-b420-be4bb781efa9','Animalia|Arthropoda|Maxilopoda|Lepadiformes|Oxynaspidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c349e175-f967-4833-b4cb-916580923ef3','','','c66ab4f2-bd26-5744-9c82-fe08d294ab17','Colletotrichum cliviae Y.L. Yang, Zuo Y. Liu, K.D. Hyde & L. Cai','Y.L. Yang, Zuo Y. Liu, K.D. Hyde & L. Cai',0,0,'d20f4bb4-957e-5609-8955-192a89cca173','Colletotrichum cliviae','d20f4bb4-957e-5609-8955-192a89cca173','Colletotrichum cliviae','06bd12ec-3c77-5707-b847-1c349c815ae8','Colletotrichum cliui','c349e175-f967-4833-b4cb-916580923ef3','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3512548-a3e5-4446-b5ec-1c33ec4adf6b','','','2ae770a0-39d7-5f9c-bdf4-4b2015c47889','Curtobacterium "oceanosedimentum" (Carty and Litchfield 1978) Kim et al., 2009','',0,0,'396f0dab-b70e-5bad-8fd5-c99428aba1de','Curtobacterium','396f0dab-b70e-5bad-8fd5-c99428aba1de','Curtobacterium','396f0dab-b70e-5bad-8fd5-c99428aba1de','Curtobacterium','c3512548-a3e5-4446-b5ec-1c33ec4adf6b','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Microbacteriaceae|Curtobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('c34dba91-4f2e-43d3-a24d-30e360f9e46c','','','ab05a98c-5022-5083-ad26-85c7fb105710','Corynoptera aggregata Köhler & Mohrig, 2016','Köhler & Mohrig, 2016',2016,0,'9c06dcc0-73a9-5862-99db-c9d9e3ddaa7a','Corynoptera aggregata','9c06dcc0-73a9-5862-99db-c9d9e3ddaa7a','Corynoptera aggregata','3f702eaf-a998-5b57-b31c-f38c6cb6af5b','Corynoptera aggregat','c34dba91-4f2e-43d3-a24d-30e360f9e46c','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c353e984-8789-4d02-942a-934da9950dc5','','','b24e5213-f751-5c5f-af33-7b1a6a96b84c','Eriophora pustulosa (Walckenaer, 1841)','(Walckenaer, 1841)',1841,0,'cd9e4a1b-64f5-518f-8660-aeb741dd3dfe','Eriophora pustulosa','cd9e4a1b-64f5-518f-8660-aeb741dd3dfe','Eriophora pustulosa','410c6304-8cce-553b-87b8-05a7e0cd4b06','Eriophora pustulos','c353e984-8789-4d02-942a-934da9950dc5','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Eriophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c356921c-65c1-47aa-a4c0-3db5a3733613','','','5ad6f383-4a8d-56f4-a34e-f472e2a859d1','Nyctalis Fr.','Fr.',0,0,'2f1e0538-5a2c-5d9e-ab66-72d2e7d89c28','Nyctalis','2f1e0538-5a2c-5d9e-ab66-72d2e7d89c28','Nyctalis','2f1e0538-5a2c-5d9e-ab66-72d2e7d89c28','Nyctalis','08afeae7-1fcd-4e21-891d-b9c44ccda502','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Nyctalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c34f23c4-5f8f-4b7c-82d2-e168e3020b65','','','27da9302-b22a-59d0-bd88-686f9684bc42','Glyceria novae-zealandiae Petrie','Petrie',0,0,'f48864a0-a42e-5225-a819-e4fdcf4977c1','Glyceria novae-zealandiae','f48864a0-a42e-5225-a819-e4fdcf4977c1','Glyceria novae-zealandiae','cd536ef1-9c5a-5daf-a3e2-32783058c1ed','Glyceria nouae-zealandi','3a4f9d1d-18ed-44e6-9d00-23857862ff76','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Glyceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c355dada-8e1b-4358-b2c0-6ba2819c2944','','','bb232075-0e85-5cb1-8332-0353c51aa75e','Geostibasoma Pace, 1985','Pace, 1985',1985,0,'de826ea0-6ab4-5273-8067-b2449ff97407','Geostibasoma','de826ea0-6ab4-5273-8067-b2449ff97407','Geostibasoma','de826ea0-6ab4-5273-8067-b2449ff97407','Geostibasoma','c355dada-8e1b-4358-b2c0-6ba2819c2944','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Geostibasoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3571778-1c18-4129-9ccd-c3bd7c7fdde7','','','442527d3-3990-5543-acf6-370cd30ec895','Ceratomerus spinosus Sinclair, 2017','Sinclair, 2017',2017,0,'c0c1546c-e1f4-5eaa-acf7-e70d0f3b19f4','Ceratomerus spinosus','c0c1546c-e1f4-5eaa-acf7-e70d0f3b19f4','Ceratomerus spinosus','bb247c37-4277-5c88-9260-d65bcac734ae','Ceratomerus spinos','c3571778-1c18-4129-9ccd-c3bd7c7fdde7','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c35990a3-ff42-4c49-ad69-dee67f0abb7e','','','96ef1198-a32d-552f-b573-76590d49b4bc','Orobanche majus','',0,0,'96ef1198-a32d-552f-b573-76590d49b4bc','Orobanche majus','96ef1198-a32d-552f-b573-76590d49b4bc','Orobanche majus','44a3fa42-40bf-50a1-bcbb-539b5fa54ece','Orobanche ma','c35990a3-ff42-4c49-ad69-dee67f0abb7e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Orobanche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c35a0856-b801-4f1a-9e54-287f0eb5e1f6','','','97ad6540-6320-53fe-96b6-2679252e4813','Stylocheilus longicauda (Quoy & Gaimard, 1825)','(Quoy & Gaimard, 1825)',1825,0,'72dd7360-3e8b-5461-9a55-855d01e6162b','Stylocheilus longicauda','72dd7360-3e8b-5461-9a55-855d01e6162b','Stylocheilus longicauda','b9017899-167a-59f6-b3ad-182b0f972117','Stylocheilus longicaud','c35a0856-b801-4f1a-9e54-287f0eb5e1f6','Animalia|Mollusca|Gastropoda|Anaspidea|Aplysiidae|Stylocheilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c35a48f5-8728-48cb-86e0-2ffebce236f4','','','d6e11f25-177a-5c20-8b39-a76d4b936b6a','Rhopalostylis cheesemanii Becc.','Becc.',0,0,'ca1ae8f1-a9f4-5787-8cb2-f814618dc61f','Rhopalostylis cheesemanii','ca1ae8f1-a9f4-5787-8cb2-f814618dc61f','Rhopalostylis cheesemanii','6b42e772-3c21-5b6d-8f9c-ce5637437bd4','Rhopalostylis cheeseman','16d72d18-3d87-42ca-9d2c-13ac27fc91f4','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Rhopalostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c35ec975-1ad7-4ae1-adcc-8b7ecb32366a','','','9f7b3b83-38bb-5870-ae2b-cd7ea252b601','Pedococcus ginsenosidimutans (Wang et al. 2011) Nouioui et al., 2018','(Wang et al. 2011) Nouioui et al., 2018',2011,0,'4a4f1551-aff0-59e2-8b56-1b98f3a7d5f4','Pedococcus ginsenosidimutans','4a4f1551-aff0-59e2-8b56-1b98f3a7d5f4','Pedococcus ginsenosidimutans','4a4f1551-aff0-59e2-8b56-1b98f3a7d5f4','Pedococcus ginsenosidimutans','c35ec975-1ad7-4ae1-adcc-8b7ecb32366a','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Intrasporangiaceae|Pedococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('c3660abc-b613-4795-ae50-0173bfe56d35','','','9de2d597-f379-541e-b583-1978febac25e','Zostera muelleri Asch. subsp. muelleri','',0,0,'b4b855ca-56f3-5d54-944d-8509fce80c1a','Zostera muelleri muelleri','32e81c79-809b-505f-9ece-123ca75f03de','Zostera muelleri subsp. muelleri','79e48510-3e16-59f2-a2f5-e1901fb2addf','Zostera mueller mueller','c3660abc-b613-4795-ae50-0173bfe56d35','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Zosteraceae|Zostera','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3697de6-3277-4189-892c-29401c7be8c4','','','bb1b28c0-1a86-5308-9895-f46a928e38c8','Plinthisini','',0,0,'bb1b28c0-1a86-5308-9895-f46a928e38c8','Plinthisini','bb1b28c0-1a86-5308-9895-f46a928e38c8','Plinthisini','bb1b28c0-1a86-5308-9895-f46a928e38c8','Plinthisini','c3697de6-3277-4189-892c-29401c7be8c4','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3612cdd-ac1b-43f0-ac5b-20b32dbc1976','','','1acf520c-345b-5398-bec1-b857d5623af7','Hymenolepis chalinolobi Andrews & Daniel, 1974','Andrews & Daniel, 1974',1974,0,'553d3fb3-9b39-50dd-8468-ce8de96ad92d','Hymenolepis chalinolobi','553d3fb3-9b39-50dd-8468-ce8de96ad92d','Hymenolepis chalinolobi','c80535ed-8b2e-5328-a7b7-9b02d34edf8d','Hymenolepis chalinolob','c3612cdd-ac1b-43f0-ac5b-20b32dbc1976','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Hymenolepididae|Hymenolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3698e36-ae54-4126-9faa-d4f36ddfe4ca','','','4bbe593a-b1e8-521b-aff4-1d4d75604543','Vicia sativa var. nigra L.','L.',0,0,'494fbebc-a6fd-575d-9397-82a9a75317cf','Vicia sativa nigra','d3644f6d-8bae-560d-af76-93665bb9469c','Vicia sativa var. nigra','7e1c2e75-1db2-5111-a160-77a8cd67cbaf','Vicia satiu nigr','8dd0ec92-df87-486d-ae31-7694d499a62a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vicia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c36ce9f5-08e3-48d8-8df6-37cb873a427c','','','875ecd14-af42-5941-b87b-8a8460e5a70c','Stylissa species NIWA Stn Z9034 Alvarez','',0,0,'4abd7728-cc81-5133-bdf9-0a202324bea8','Stylissa','4abd7728-cc81-5133-bdf9-0a202324bea8','Stylissa','4abd7728-cc81-5133-bdf9-0a202324bea8','Stylissa','c36ce9f5-08e3-48d8-8df6-37cb873a427c','Animalia|Porifera|Demospongiae|Halichondrida|Dictyonellidae|Stylissa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c374ecc3-aaea-4b5f-b14e-6e3ede44c46b','','','f4d0241d-72a2-544d-a162-f9e642af2979','Medinella Dugdale, 1969','Dugdale, 1969',1969,0,'981cd6d3-bdc3-5cc9-afd5-18ceb075905c','Medinella','981cd6d3-bdc3-5cc9-afd5-18ceb075905c','Medinella','981cd6d3-bdc3-5cc9-afd5-18ceb075905c','Medinella','c374ecc3-aaea-4b5f-b14e-6e3ede44c46b','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Medinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c371c4d8-3b07-45ed-bb01-9c8a5072bd4d','','','9e455a12-f653-59b2-8845-285178fb966a','Plicariella leiocarpa (Curr.) Rehm','(Curr.) Rehm',0,0,'af4611c7-31e7-5e83-8e5e-52cdc2c3a736','Plicariella leiocarpa','af4611c7-31e7-5e83-8e5e-52cdc2c3a736','Plicariella leiocarpa','2d22a413-c22c-564f-949b-f377deca5f57','Plicariella leiocarp','c2819571-5329-445c-af02-e0e929d28e09','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Plicariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c36c1b53-875a-4eca-a140-d26662425a37','','','3d051219-55f7-5fb9-ac35-6448b19a197b','Elsinoe phaseoli Jenkins','Jenkins',0,0,'c8b0807f-2152-58ab-85a4-b5e17712ccbb','Elsinoe phaseoli','c8b0807f-2152-58ab-85a4-b5e17712ccbb','Elsinoe phaseoli','2e88cbba-3577-5f26-a8cb-3292c1e4a31e','Elsinoe phaseol','c36c1b53-875a-4eca-a140-d26662425a37','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c36f67b2-eb8c-4076-a6f2-f9f712cca941','','','7ec46818-dc5b-5ac8-ba4d-5d8b752d9924','Antinoella antarctica (Bergstrom, 1916)','(Bergstrom, 1916)',1916,0,'05220cc9-b17e-5568-a0bf-d3b6a3769b08','Antinoella antarctica','05220cc9-b17e-5568-a0bf-d3b6a3769b08','Antinoella antarctica','3aa313c3-81c7-5db7-8f6b-05f51ab4e03c','Antinoella antarctic','c36f67b2-eb8c-4076-a6f2-f9f712cca941','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Antinoella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c375defe-309d-4eb2-ab14-294bf93edccf','','','d1abcce5-48df-51d1-834b-76f610ce356c','Therrya pini (Alb. & Schwein.) Höhn.','(Alb. & Schwein.) Höhn.',0,0,'dfdcc75b-724b-5e46-8697-432ec3b1eb7c','Therrya pini','dfdcc75b-724b-5e46-8697-432ec3b1eb7c','Therrya pini','bfa84485-4fb8-58f6-abab-aa156cf2a2d7','Therrya pin','c375defe-309d-4eb2-ab14-294bf93edccf','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Therrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c37717a4-f93e-429d-9a83-6544351ce652','','','21937e6a-bee2-5553-afa4-9b2006311cb6','Catha Forssk. ex Scop.','Forssk. ex Scop.',0,0,'f124b1e3-ccfe-5c6a-8ac5-a17b3589d783','Catha','f124b1e3-ccfe-5c6a-8ac5-a17b3589d783','Catha','f124b1e3-ccfe-5c6a-8ac5-a17b3589d783','Catha','c37717a4-f93e-429d-9a83-6544351ce652','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|Catha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('c38473d9-7071-46c8-b2a6-29b666ff7d7f','','','14721cec-926e-530c-bf0d-d1f563b6f29f','Stereum hispidulum (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'f04934b2-3bf1-5abb-b71f-7f9db789ac7e','Stereum hispidulum','f04934b2-3bf1-5abb-b71f-7f9db789ac7e','Stereum hispidulum','bdc6dc34-895a-591f-a9f8-af8860d2598b','Stereum hispidul','6b606db6-b0ec-4ac5-bf49-ac6c3b944c14','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c37ee785-986d-4967-97d6-658b79f2ac7a','','','f8eaba22-4496-5882-8307-122b2bafe53a','Pestalotia photiniae Thüm.','Thüm.',0,0,'f9e135fe-9441-52d5-85e2-bfe12467beb3','Pestalotia photiniae','f9e135fe-9441-52d5-85e2-bfe12467beb3','Pestalotia photiniae','b2014b47-613c-5293-9ecd-98d2326fb52e','Pestalotia photini','c37ee785-986d-4967-97d6-658b79f2ac7a','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c38257ef-11cd-4577-af04-dbb2bce36ce3','','','038c4403-de97-5810-a30c-785718ce9088','Rhabdomastix tonnoirana Alexander, 1934','Alexander, 1934',1934,0,'26388f30-256d-5c4a-9207-808df6ddd3ed','Rhabdomastix tonnoirana','26388f30-256d-5c4a-9207-808df6ddd3ed','Rhabdomastix tonnoirana','06926c5b-d925-56ea-b6a5-6d369deb21db','Rhabdomastix tonnoiran','c38257ef-11cd-4577-af04-dbb2bce36ce3','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Rhabdomastix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c37ea211-6b93-4162-9187-c51279f734e9','','','a3226bb0-290e-5379-b15d-588930cac122','Allocinopus belli Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'4e8ed80a-91cd-5fdd-8661-47b6b0a2f37a','Allocinopus belli','4e8ed80a-91cd-5fdd-8661-47b6b0a2f37a','Allocinopus belli','a9551d8b-f702-5867-baff-dfb42d421f47','Allocinopus bell','c37ea211-6b93-4162-9187-c51279f734e9','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Allocinopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c381b4b7-4042-4de1-a072-e928de1fdd82','','','5e7a557d-5ddd-52b1-810e-dc1c70d61b44','Staurodesmus angulatus (West) Teiling','(West) Teiling',0,0,'386942a4-f2ab-5758-91b0-ddfa4a32a7ea','Staurodesmus angulatus','386942a4-f2ab-5758-91b0-ddfa4a32a7ea','Staurodesmus angulatus','d40802f8-82d2-5827-b438-a3b227a93932','Staurodesmus angulat','c381b4b7-4042-4de1-a072-e928de1fdd82','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3889723-fbf0-4225-9700-9a0fbe94c0ea','','','086d08d0-b9e6-5181-8f98-9482d0f73b3d','Psyllopsis fraxinicola (Foerster) (Foerster, 1848)','(Foerster)',0,0,'6edf07ae-5b8e-56da-8a51-c6efaa92de90','Psyllopsis fraxinicola','6edf07ae-5b8e-56da-8a51-c6efaa92de90','Psyllopsis fraxinicola','36b25314-c367-5d0d-84ef-81c9325eb399','Psyllopsis fraxinicol','c3889723-fbf0-4225-9700-9a0fbe94c0ea','Animalia|Arthropoda|Insecta|Hemiptera|Liviidae|Psyllopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c389db27-039f-4e55-9817-e25ddb184f45','','','1b0d7bc5-8a87-5343-9e4a-94df0c1e7715','Puccinia blechni Lagerh.','Lagerh.',0,0,'4913c340-b37b-52e8-a882-09bf1ecdb292','Puccinia blechni','4913c340-b37b-52e8-a882-09bf1ecdb292','Puccinia blechni','2a256a4d-1b4c-505f-b171-17ce56495224','Puccinia blechn','c389db27-039f-4e55-9817-e25ddb184f45','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c38d4c0c-74dd-4e35-8aa7-1c243df31120','','','7e6af16a-80c5-55c9-a385-fc99d2384b99','Aleurotrachelus','',0,0,'7e6af16a-80c5-55c9-a385-fc99d2384b99','Aleurotrachelus','7e6af16a-80c5-55c9-a385-fc99d2384b99','Aleurotrachelus','7e6af16a-80c5-55c9-a385-fc99d2384b99','Aleurotrachelus','c38d4c0c-74dd-4e35-8aa7-1c243df31120','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Aleurotrachelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2adb631-f4c5-4fb7-8bdb-97ff9e94e4a4','','','925cf926-47fe-5bf6-81a0-c686e4e22bed','Coenocorypha chathamica (Forbes, 1893)','(Forbes, 1893)',1893,0,'cf51ea88-fe94-5e14-ac41-1b0e79a974fe','Coenocorypha chathamica','cf51ea88-fe94-5e14-ac41-1b0e79a974fe','Coenocorypha chathamica','7a5d7d52-0fd4-5625-a642-fc409e6c0712','Coenocorypha chathamic','c2adb631-f4c5-4fb7-8bdb-97ff9e94e4a4','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Coenocorypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c38cbf37-5eae-43e0-99b5-c18ebc37f574','','','0177ae0d-e603-55af-9829-221819615b99','Uncispionidae','',0,0,'0177ae0d-e603-55af-9829-221819615b99','Uncispionidae','0177ae0d-e603-55af-9829-221819615b99','Uncispionidae','0177ae0d-e603-55af-9829-221819615b99','Uncispionidae','c38cbf37-5eae-43e0-99b5-c18ebc37f574','Animalia|Annelida||Spionida|Uncispionidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2aecb86-34eb-4105-b8ef-cca1541d36ff','','','68d70d1e-fec4-5786-b794-7fa0e53961c7','Betula humilis Schrank','Schrank',0,0,'0c0dca00-f491-504a-97d1-78e0742f5d2f','Betula humilis','0c0dca00-f491-504a-97d1-78e0742f5d2f','Betula humilis','71bf8e0e-48dc-5cc3-a4ab-36b1fd739d81','Betula humil','c2aecb86-34eb-4105-b8ef-cca1541d36ff','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2b6a72f-5d19-49e9-9ef1-038414f1aef0','','','41898dd5-2ace-5e7a-91c5-6f0dfd5f3052','Xanthomonas campestris pv. tardicrescens (McCulloch 1937) Dye, 1978','(McCulloch 1937) Dye, 1978',1937,0,'7e228eea-e207-5e45-91dd-edbcc828e4b5','Xanthomonas campestris tardicrescens','2e6c3a92-c4d4-5857-8568-97b4a8ff81ab','Xanthomonas campestris pv. tardicrescens','5bf2159a-c01b-5749-9011-aab6f33ee91d','Xanthomonas campestr tardicrescens','c2b6a72f-5d19-49e9-9ef1-038414f1aef0','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('c2b67f46-3846-4b13-9233-3d7eba3058aa','','','0c2cefd3-c776-523d-bb5e-349d5627e6ef','Bembidiini','',0,0,'0c2cefd3-c776-523d-bb5e-349d5627e6ef','Bembidiini','0c2cefd3-c776-523d-bb5e-349d5627e6ef','Bembidiini','0c2cefd3-c776-523d-bb5e-349d5627e6ef','Bembidiini','c2b67f46-3846-4b13-9233-3d7eba3058aa','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2b2e8c6-8aab-4f0c-8305-e6acb41a7a2f','','','2bb23c88-933b-5ea8-b7d1-5a797f8828b3','Liotella species 2 (NZOI u602)','',0,0,'a87486e8-ce6d-574a-81ed-8e747753b5d1','Liotella','a87486e8-ce6d-574a-81ed-8e747753b5d1','Liotella','a87486e8-ce6d-574a-81ed-8e747753b5d1','Liotella','c2b2e8c6-8aab-4f0c-8305-e6acb41a7a2f','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Liotella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c2b67a2c-c083-47dc-a9e8-ebe6dc802aec','','','073622d6-a074-5673-bf0e-2d0b1f2fcbf8','Huttonina subg. Huttoninella Barnes & Knutson, 1989','Barnes & Knutson, 1989',1989,0,'5914a401-c22d-5ffd-bafe-0c79f094ce65','Huttoninella','60f46ab0-452d-54a6-9cd7-a6829d6e0e32','Huttonina subgen. Huttoninella','5914a401-c22d-5ffd-bafe-0c79f094ce65','Huttoninella','c2b67a2c-c083-47dc-a9e8-ebe6dc802aec','Animalia|Arthropoda|Insecta|Diptera|Huttoninidae|Huttonina','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c2b2e362-e782-4320-b0ee-f4b85603a750','','','fd4dfe22-51d5-5183-ac01-8b5d46f364dc','Ranunculus sceleratus L.','L.',0,0,'36d7139d-b651-585a-a033-22dc20d45d22','Ranunculus sceleratus','36d7139d-b651-585a-a033-22dc20d45d22','Ranunculus sceleratus','c2e5f9fc-3e15-5165-b844-b363bd03a207','Ranunculus scelerat','c2b2e362-e782-4320-b0ee-f4b85603a750','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2b0ee4e-a283-48b9-afc1-fb5af59eb4af','','','e7d1723b-a960-5107-b7ec-3f405a6a48bc','Siphula gracilis Kantvilas','Kantvilas',0,0,'cf2a18f8-8a19-51fb-bc5d-2a2d40cdd41e','Siphula gracilis','cf2a18f8-8a19-51fb-bc5d-2a2d40cdd41e','Siphula gracilis','448ac13c-da5a-5c5a-9161-0937d86b7f07','Siphula gracil','c2b0ee4e-a283-48b9-afc1-fb5af59eb4af','Fungi||Ascomycetes|Lecanorales||Siphula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2b7e9c9-8fd7-4b98-ae1c-2f09c44e03db','','','025d39a9-8e4d-5761-b16a-959b23b249e9','Hermatomyces thailandicus Doilom, Bhat & K.D. Hyde','Doilom, Bhat & K.D. Hyde',0,0,'b9bd8e7c-0663-528d-b00c-52554dba8f41','Hermatomyces thailandicus','b9bd8e7c-0663-528d-b00c-52554dba8f41','Hermatomyces thailandicus','dc5bee09-0405-5bf9-beda-7165ea11ce54','Hermatomyces thailandic','c2b7e9c9-8fd7-4b98-ae1c-2f09c44e03db','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Hermatomycetaceae|Hermatomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2b7f4e7-fc54-446f-aba0-ec1963f00b70','','','3c07cef5-280f-5fe3-8ca6-bb202c05e033','Hypomyces pallidus Petch','Petch',0,0,'e2cc3092-11e2-5dbc-a151-0097063e2f18','Hypomyces pallidus','e2cc3092-11e2-5dbc-a151-0097063e2f18','Hypomyces pallidus','a00e07b7-3cb6-5a37-b977-89176ec9a9f6','Hypomyces pallid','c2b7f4e7-fc54-446f-aba0-ec1963f00b70','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2c1faf9-91bd-4afe-a877-1ebc8d9aba0b','','','730825b8-4dba-5104-bf17-5a6546264dd7','Corticium praestans H.S. Jacks.','H.S. Jacks.',0,0,'3618d626-a5be-552b-87e6-dac49ee99941','Corticium praestans','3618d626-a5be-552b-87e6-dac49ee99941','Corticium praestans','3618d626-a5be-552b-87e6-dac49ee99941','Corticium praestans','144765bd-63b8-4470-a0a2-62f1f60012c5','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2bedefb-495f-4df8-8476-34fbcacc2c2c','','','55b5f71f-c2a1-51fd-9a14-d5141da52dd2','Siphotextularia aperturalis (Cushman, 1911)','(Cushman, 1911)',1911,0,'e84c03e0-697f-587d-a843-971ebecab072','Siphotextularia aperturalis','e84c03e0-697f-587d-a843-971ebecab072','Siphotextularia aperturalis','370c535b-3904-5d7d-91e7-1d650c3bd4a9','Siphotextularia apertural','c2bedefb-495f-4df8-8476-34fbcacc2c2c','Chromista|Foraminifera|Polythalamea|Textulariida|Textulariidae|Siphotextularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2c06de5-fbc4-4728-940f-222092f4e239','','','93bb43f4-202b-54b4-ab5c-58e672567e96','Patellaria buchananii (Stirt.) Müll.Arg.','(Stirt.) Müll.Arg.',0,0,'e2fc860e-5d50-5af4-a4b8-8411bd359bb9','Patellaria buchananii','e2fc860e-5d50-5af4-a4b8-8411bd359bb9','Patellaria buchananii','5ff1fb0e-19b5-5807-b688-84b8ed254180','Patellaria buchanan','087cdc43-31fe-47f2-8f06-caa27b93d439','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2c42336-17bc-4b40-87e4-948e013cd27a','','','b6253fa8-88ca-5839-82e8-a4f918d57140','Paecilomyces cateniobliquus Z.Q. Liang','Z.Q. Liang',0,0,'23753f5a-8ddb-5f36-be35-45287cc4c78d','Paecilomyces cateniobliquus','23753f5a-8ddb-5f36-be35-45287cc4c78d','Paecilomyces cateniobliquus','2d9db4d5-e082-5c9b-874f-f16d0ad3628b','Paecilomyces cateniobliqu','6f89a721-952b-495f-8042-dd2fbfd895f6','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2c4efc9-590c-40f6-94d4-d910354ef11d','','','202c986a-ee54-55b5-b6a6-24a30c5bc36d','Cumminsiella sanguinea (Peck) Arthur','(Peck) Arthur',0,0,'c9e61e3d-112b-5baf-96dd-bbec3737d2ba','Cumminsiella sanguinea','c9e61e3d-112b-5baf-96dd-bbec3737d2ba','Cumminsiella sanguinea','936597ec-3fee-53b7-b8db-01a25c0772a1','Cumminsiella sanguine','8f0bab7d-9dc5-44bc-9953-f26762c42bc2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Cumminsiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2caf299-f9cd-4460-a056-57354d249e7c','','','0332583b-fbe6-5966-bb30-245788bf49d0','Oceanites (Garrodia)','',0,0,'33ea0867-42d9-537a-96a6-4fe306e71b7a','Garrodia','97e6be8e-504d-5192-b194-4a1785b8bff0','Oceanites subgen. Garrodia','33ea0867-42d9-537a-96a6-4fe306e71b7a','Garrodia','c2caf299-f9cd-4460-a056-57354d249e7c','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Oceanites','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c2ccd938-ccbb-44d4-bb4f-7e3557607baf','','','8d4a8af1-f5de-525a-a1ad-efaacfa886df','Aquificaceae Reysenbach, 2002','Reysenbach, 2002',2002,0,'4d8fe0dd-30f4-5781-9732-9fe469474fcf','Aquificaceae','4d8fe0dd-30f4-5781-9732-9fe469474fcf','Aquificaceae','4d8fe0dd-30f4-5781-9732-9fe469474fcf','Aquificaceae','c2ccd938-ccbb-44d4-bb4f-7e3557607baf','Bacteria|Aquificota|Aquificae|Aquificales|Aquificaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('c2cd5c21-7627-4389-aa11-8325bf85aff7','','','5909c388-35cf-5693-80ce-ff64f46cb5b5','Limosella lineata Glück var. lineata','',0,0,'aa9d1a9b-40f6-5a0c-b724-f1f22347739a','Limosella lineata lineata','864428fd-a262-502f-a5a8-beae1ad7dc82','Limosella lineata var. lineata','7ccba5b7-1d05-5cb8-8056-8af40951de2f','Limosella lineat lineat','c2cd5c21-7627-4389-aa11-8325bf85aff7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Limosella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2ccb787-2b49-40cf-bcb7-9b2ac05a07a4','','','e5023a50-1e40-58f0-8bde-8b3aa6d2d581','Phagonophana monilifer Broun, 1893','Broun, 1893',1893,0,'50c714f4-cb78-55b9-bbb7-b0fb5f7bacd0','Phagonophana monilifer','50c714f4-cb78-55b9-bbb7-b0fb5f7bacd0','Phagonophana monilifer','50c714f4-cb78-55b9-bbb7-b0fb5f7bacd0','Phagonophana monilifer','4cd6b29e-9e6d-462c-a5da-932db2e6b581','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Phagonophana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2d0acde-814b-4f99-8196-45d106fc907c','','','1940793f-0392-5660-b9c6-c392b9ddbd60','Piper excelsum G.Forst. subsp. excelsum','',0,0,'b126c45a-a140-5294-b30d-d108cc59ad39','Piper excelsum excelsum','20150c74-9dfa-5335-a6d5-834b1fdf5c98','Piper excelsum subsp. excelsum','9ca23170-d57a-57b0-ba50-1b935ff4e18c','Piper excels excels','c2d0acde-814b-4f99-8196-45d106fc907c','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Piper','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2d2b8a6-b799-4cd4-887c-e9c305828cd6','','','f39b3886-5b87-59a9-bc5b-55de167a0cde','Plumularia brachiata Totton, 1930','Totton, 1930',1930,0,'2cb229d0-ca80-575b-995a-bb69b61f9a5c','Plumularia brachiata','2cb229d0-ca80-575b-995a-bb69b61f9a5c','Plumularia brachiata','b0ea80a8-0826-5052-b29b-52af2b38bde8','Plumularia brachiat','c2d2b8a6-b799-4cd4-887c-e9c305828cd6','Animalia|Cnidaria|Hydrozoa|Leptothecata|Plumulariidae|Plumularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2e165d2-7257-45fe-8001-0383b5d6ee42','','','e92e5ca8-baeb-5068-a3f9-02161f5611a3','Ageratum houstonianum ''Candy Floss''','',0,0,'44ef038e-7b84-536d-a57b-c0ac347fcb6e','Ageratum houstonianum','44ef038e-7b84-536d-a57b-c0ac347fcb6e','Ageratum houstonianum','1217c658-f4c8-58c1-ad24-56a504e8cf64','Ageratum houstonian','c2e165d2-7257-45fe-8001-0383b5d6ee42','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ageratum','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('c2ddb538-82da-4821-800f-df43a8d4b14b','','','06c03f72-f2e8-5f25-92b5-3b90b8687e40','Mugiliformes','',0,0,'06c03f72-f2e8-5f25-92b5-3b90b8687e40','Mugiliformes','06c03f72-f2e8-5f25-92b5-3b90b8687e40','Mugiliformes','06c03f72-f2e8-5f25-92b5-3b90b8687e40','Mugiliformes','c2ddb538-82da-4821-800f-df43a8d4b14b','Animalia|Chordata|Actinopterygii|Mugiliformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2e2845e-b9dd-45cc-a639-d17674195cab','','','c3652015-1aa3-5e16-ac70-c29bed706110','Betyla rangatira Naumann, 1988','Naumann, 1988',1988,0,'00e00ebe-3445-57e8-80d3-92c093fc704c','Betyla rangatira','00e00ebe-3445-57e8-80d3-92c093fc704c','Betyla rangatira','7b17324b-028a-58f4-936c-6b55631b00a3','Betyla rangatir','c2e2845e-b9dd-45cc-a639-d17674195cab','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Betyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2e3fb02-5cb4-43d5-a9bc-70a89b063f56','','','3cc0a592-77ea-5005-839d-2f479033944e','Pipunculus deansi Tonnoir, 1925','Tonnoir, 1925',1925,0,'6dde4f07-fd35-5b19-9e23-748702f608d7','Pipunculus deansi','6dde4f07-fd35-5b19-9e23-748702f608d7','Pipunculus deansi','5fa35c32-f8b1-5193-acf6-b33eb1744fe4','Pipunculus deans','472bf4f7-6d90-4f6c-90c6-ba7c63f236cf','Animalia|Arthropoda|Insecta|Diptera|Pipunculidae|Pipunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2e31d3b-49a7-4b99-a81e-8819664406bd','','','e0424bdb-746a-5076-b17a-711850f3b183','Phyllachora baldensis Petr.','Petr.',0,0,'950d169b-23f3-500d-b411-59df8e9c5f68','Phyllachora baldensis','950d169b-23f3-500d-b411-59df8e9c5f68','Phyllachora baldensis','b7f4cc47-6dd5-5527-b19e-9b88caa38cda','Phyllachora baldens','c2e31d3b-49a7-4b99-a81e-8819664406bd','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2e71f7d-ba1b-40c1-919c-b0a72dc96621','','','2ee3a5aa-a276-5bfc-93e0-798a12f070ea','Hieracium lachenalii','',0,0,'2ee3a5aa-a276-5bfc-93e0-798a12f070ea','Hieracium lachenalii','2ee3a5aa-a276-5bfc-93e0-798a12f070ea','Hieracium lachenalii','d947d730-8521-5ea7-ba92-0909058c894d','Hieracium lachenal','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Hieracium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2e65558-c486-4b78-99cf-e5b9a41b039e','','','623a37a7-02d1-5d2d-a9d2-93a54d7da625','Closterium diana','',0,0,'623a37a7-02d1-5d2d-a9d2-93a54d7da625','Closterium diana','623a37a7-02d1-5d2d-a9d2-93a54d7da625','Closterium diana','ce45a87c-e988-5dc8-80de-f0b0bee2e00c','Closterium dian','c2e65558-c486-4b78-99cf-e5b9a41b039e','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2e5096c-66be-441c-97c0-91ea982cbf2c','','','4306635d-12c2-5b27-9b3e-a96baeeb1d5f','Pleurotus tuber-regium (Rumph. ex Fr.) Singer','(Rumph. ex Fr.) Singer',0,0,'3239eed9-8d29-55f1-b15e-ea0bf1704160','Pleurotus tuber-regium','3239eed9-8d29-55f1-b15e-ea0bf1704160','Pleurotus tuber-regium','908b8ce9-aa1e-5913-bfb4-eedff3badcd3','Pleurotus tuber-regi','c2e5096c-66be-441c-97c0-91ea982cbf2c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c2eeed39-cd01-4ad0-8b9f-7bca4ee61681','','','ac09962a-b831-5ef3-a4c3-30016e96e2e8','Sciacharis (Sciacharis) calcaritibia (Franz, 1975)','(Franz, 1975)',1975,0,'dd13d9df-31d4-5002-b449-de080d311941','Sciacharis calcaritibia','dd13d9df-31d4-5002-b449-de080d311941','Sciacharis calcaritibia','ca0588e2-ff06-50e3-975a-64e47cf961be','Sciacharis calcaritib','c2eeed39-cd01-4ad0-8b9f-7bca4ee61681','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2ed1eb6-30c5-4601-b046-e773c1feaa1b','','','33db7802-d000-555c-8daa-703751b65e60','Bathypellenopsis','',0,0,'33db7802-d000-555c-8daa-703751b65e60','Bathypellenopsis','33db7802-d000-555c-8daa-703751b65e60','Bathypellenopsis','33db7802-d000-555c-8daa-703751b65e60','Bathypellenopsis','c2ed1eb6-30c5-4601-b046-e773c1feaa1b','Animalia|Arthropoda|Pycnogonida|Pantopoda|Pallenopsidae|Bathypellenopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2ee4322-48b8-488e-8419-b6082b536506','','','ad63250c-1832-5164-a686-9fc63d84e134','Aloe deltoideodonta var. intermedia H.Perrier','H.Perrier',0,0,'e2a16fa2-4524-5ec1-b671-938f5dad7073','Aloe deltoideodonta intermedia','3726197c-37d6-5db5-a4f7-4624c5e591dd','Aloe deltoideodonta var. intermedia','2ed69c2f-59e1-5da0-b4bf-466127209131','Aloe deltoideodont intermed','6113ddfa-b70e-4352-b123-ea0fb853cbeb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2ef9821-99b3-4b70-aad0-0743ffff268d','','','f133d244-f314-5435-aace-075c09a1e03a','Austrodanthonia pilosa (R.Br.) H.P.Linder','(R.Br.) H.P.Linder',0,0,'c25ea3a4-5304-54b8-9609-d1df8fed65af','Austrodanthonia pilosa','c25ea3a4-5304-54b8-9609-d1df8fed65af','Austrodanthonia pilosa','908471f7-7320-52aa-8235-8f3d1f703fe7','Austrodanthonia pilos','a3294c26-e716-4db7-8e19-ca5149306560','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austrodanthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2ef86d2-337e-4068-97ee-5139b377753a','','','39ec064e-347c-5600-8e94-a8a835364bc3','Radermachera Zoll. & Moritzi','Zoll. & Moritzi',0,0,'1611b0c9-764c-5e6b-a018-283db3383715','Radermachera','1611b0c9-764c-5e6b-a018-283db3383715','Radermachera','1611b0c9-764c-5e6b-a018-283db3383715','Radermachera','c2ef86d2-337e-4068-97ee-5139b377753a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Radermachera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2f2bb50-83e2-488c-9a13-928790e54a90','','','eff1c713-1cd6-52e4-8cb1-dfaf01ecbfdd','Chrysobactron gibbsii sensu New Zealand Botanists','',0,0,'f48205dc-c0e7-588d-bac5-de4ef0cbc3ba','Chrysobactron gibbsii','f48205dc-c0e7-588d-bac5-de4ef0cbc3ba','Chrysobactron gibbsii','c1dd3ad7-8a17-5140-924f-41c6b3e720fe','Chrysobactron gibbs','8d533579-c336-47d6-8631-4acf81f1ef0b','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Chrysobactron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c2f7821a-349d-417a-8f16-03cf3ff60b4d','','','1d1f5b86-cb62-59d6-950c-095d28f034fa','Geranium L.','L.',0,0,'9f210835-ab47-532d-87d1-b7120a944238','Geranium','9f210835-ab47-532d-87d1-b7120a944238','Geranium','9f210835-ab47-532d-87d1-b7120a944238','Geranium','c2f7821a-349d-417a-8f16-03cf3ff60b4d','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c17d49e0-e711-4f43-b798-3750e9551f43','','','e376bc84-9157-58e0-a086-a2ce3ed177a1','Diplomenora cocconeiformis (Schmidt) Blazé','(Schmidt) Blazé',0,0,'e98d5812-b682-5010-9f6c-d3f674d7b63a','Diplomenora cocconeiformis','e98d5812-b682-5010-9f6c-d3f674d7b63a','Diplomenora cocconeiformis','4cfb2104-4819-59dc-881c-1b3dfb5b4ca6','Diplomenora cocconeiform','c17d49e0-e711-4f43-b798-3750e9551f43','Chromista|Ochrophyta|Bacillariophyceae|Rhaphoneidales|Rhaphoneidaceae|Diplomenora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c17f311a-8f11-4cef-a316-1a3309fe5147','','','689bf115-bed4-58fd-90d3-b469a1594a1b','Newzealandia somersii (Dendy, 1896)','(Dendy, 1896)',1896,0,'9063b9cb-6c5a-5db0-91e1-6d9da4b3cad4','Newzealandia somersii','9063b9cb-6c5a-5db0-91e1-6d9da4b3cad4','Newzealandia somersii','65e73248-486e-53e7-9945-5ffbe28cbd9a','Newzealandia somers','c17f311a-8f11-4cef-a316-1a3309fe5147','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Newzealandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c17d9f32-82ea-4359-99b5-661760f50c1c','','','1c29b029-00e6-5db4-bc9a-e5891773a8c9','Dendrothele subellipsoidea Nakasone & Burds.','Nakasone & Burds.',0,0,'8d841cf6-7017-5923-ad37-ec0f0951980e','Dendrothele subellipsoidea','8d841cf6-7017-5923-ad37-ec0f0951980e','Dendrothele subellipsoidea','dc55f335-57e7-5c72-84f5-1e1c245e91fa','Dendrothele subellipsoide','c17d9f32-82ea-4359-99b5-661760f50c1c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Dendrothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1845040-f3be-4ca9-bbbd-11a24865d842','','','c6f59e29-0f78-5688-8f84-64889c982c2f','Restrepia sanguinea Rolfe','Rolfe',0,0,'b8231d9e-9167-5144-a1bf-94d445566ecd','Restrepia sanguinea','b8231d9e-9167-5144-a1bf-94d445566ecd','Restrepia sanguinea','ef0f5829-8f3c-5a97-b267-baa3edc9caa5','Restrepia sanguine','c1845040-f3be-4ca9-bbbd-11a24865d842','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Restrepia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c18070c2-4945-4bc9-8a1d-409da2e7209f','','','b9eb2da4-fa67-5a8a-9fe9-63979e0fafc2','Empicoris barcinonis Dispons, 1965','Dispons, 1965',1965,0,'5a07dfd9-7e43-52be-af7f-6f2037cb58f9','Empicoris barcinonis','5a07dfd9-7e43-52be-af7f-6f2037cb58f9','Empicoris barcinonis','64d070c9-70a2-5be2-9957-b3ce0dd659a0','Empicoris barcinon','97217209-7da5-4752-b8bc-e1049f5874db','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Empicoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1819266-d6b1-45bc-a2fb-5fc2ddf5f2bf','','','7a798991-4292-51a6-a492-d01267d30910','Leptotarsus pallidistigmus (Alexander, 1922)','(Alexander, 1922)',1922,0,'59d20b8d-46a2-5e30-b15d-20aaeaafd0de','Leptotarsus pallidistigmus','59d20b8d-46a2-5e30-b15d-20aaeaafd0de','Leptotarsus pallidistigmus','c2bddd3d-bfed-5b45-ba2b-05f13af9c152','Leptotarsus pallidistigm','c1819266-d6b1-45bc-a2fb-5fc2ddf5f2bf','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1818c9c-6dd9-4afa-a993-e8cbdbe8f39c','','','c3d4f30b-008d-5258-8ac5-35ccc4896444','Rhopalosiphum','',0,0,'c3d4f30b-008d-5258-8ac5-35ccc4896444','Rhopalosiphum','c3d4f30b-008d-5258-8ac5-35ccc4896444','Rhopalosiphum','c3d4f30b-008d-5258-8ac5-35ccc4896444','Rhopalosiphum','c1818c9c-6dd9-4afa-a993-e8cbdbe8f39c','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Rhopalosiphum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1844be5-0b33-4249-9ce8-ed7ab83e7b47','','','daf496e4-9f6c-5aca-a165-77af556cce6e','Microcera aurantiicola Petch','Petch',0,0,'e174ef35-6e16-59fd-9332-49b14bb0568e','Microcera aurantiicola','e174ef35-6e16-59fd-9332-49b14bb0568e','Microcera aurantiicola','0d161acd-3778-55d0-a6d3-ee58dd727f0c','Microcera aurantiicol','70ade050-0814-478e-8140-b421d98ce373','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Microcera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1838fa2-72cd-4950-92fc-af2e8e965a76','','','6a502f93-e622-5195-86ad-3463319b2731','Notocallista subg. Striacallista','',0,0,'3e383f87-e309-5ef9-91e2-00759dca7f54','Striacallista','2af934b9-fee6-5e5d-b791-18646c09bd4c','Notocallista subgen. Striacallista','3e383f87-e309-5ef9-91e2-00759dca7f54','Striacallista','c1838fa2-72cd-4950-92fc-af2e8e965a76','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Notocallista','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c18186be-011a-4688-9972-fb3bc04c632e','','','44b79d35-279e-523e-8cce-f5079a6b613f','Lamprothamnium macropogon (A.Braun) I.L.Ophel','(A.Braun) I.L.Ophel',0,0,'49f519f8-5689-5043-aee6-7102d7ab2631','Lamprothamnium macropogon','49f519f8-5689-5043-aee6-7102d7ab2631','Lamprothamnium macropogon','49f519f8-5689-5043-aee6-7102d7ab2631','Lamprothamnium macropogon','c18186be-011a-4688-9972-fb3bc04c632e','Plantae|Charophyta|Charophyceae|Charales|Characeae|Lamprothamnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c18bba7d-e88f-470d-b96b-98b3694aefd2','','','8084a8db-b0f4-5e89-8669-b312b8d20fea','Costelytra piceobrunnea Given, 1952','Given, 1952',1952,0,'0d81469a-d042-590f-9a8f-dc709cd483c4','Costelytra piceobrunnea','0d81469a-d042-590f-9a8f-dc709cd483c4','Costelytra piceobrunnea','599a4788-4203-5c43-8604-1d46989fa3ff','Costelytra piceobrunne','c18bba7d-e88f-470d-b96b-98b3694aefd2','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Costelytra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c18be780-92b8-4133-a98a-e20f108ae1be','','','e7cf2491-d0a7-5c38-b5c3-a7852ace57c4','Crucibulum vulgare var. lanosum Cooke','Cooke',0,0,'b3697301-7626-52d6-adc2-aa1480512c43','Crucibulum vulgare lanosum','9196af91-2d01-57cc-8736-68397fed08c7','Crucibulum vulgare var. lanosum','025bc074-743f-57aa-bc92-1396fc1add79','Crucibulum uulgar lanos','9d6fc4b5-a9cf-4263-b310-abfdb7318a1c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Crucibulum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c18c1c58-f8f7-4b47-abd1-caa391ebf565','','','0da7b178-43b0-5a5e-afbe-5d95664a5c30','Thalloloma Trevis.','Trevis.',0,0,'73d97457-a142-5c9a-a4d4-cacb62032563','Thalloloma','73d97457-a142-5c9a-a4d4-cacb62032563','Thalloloma','73d97457-a142-5c9a-a4d4-cacb62032563','Thalloloma','c18c1c58-f8f7-4b47-abd1-caa391ebf565','Fungi||Ascomycetes|Ostropales|Graphidaceae|Thalloloma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c18ba4b3-ee59-4aa6-9aec-f3859d037d91','','','1a2405ed-69b9-55a1-a19e-9a19b7ef0b0d','Staurastrum coarctatum var. coarctatum Brébisson','Brébisson',0,0,'f2491f60-926f-525c-b3eb-ffa2c254d5db','Staurastrum coarctatum coarctatum','a688c863-5cce-5b77-a1dd-21cef132e1d3','Staurastrum coarctatum var. coarctatum','856ca911-87cc-5155-aad2-cfcb12883326','Staurastrum coarctat coarctat','c18ba4b3-ee59-4aa6-9aec-f3859d037d91','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c190b611-01e0-46c8-a14e-edfe53230ee8','','','7512cfc7-f92d-5a5e-8a40-000d7163d5e0','Microsporidium itiiti Malone','Malone',0,0,'02934475-c110-597e-bce0-4cc44776b4c1','Microsporidium itiiti','02934475-c110-597e-bce0-4cc44776b4c1','Microsporidium itiiti','b7f96dc4-ea17-5bdb-b0b6-032bc0bc7ebf','Microsporidium itiit','c190b611-01e0-46c8-a14e-edfe53230ee8','Fungi|Microspora|Microsporea|Microsporida||Microsporidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c193a240-ab9a-43d7-8de3-fcf59ae02136','','','df45f459-1b0a-5148-9fdd-78ac097953a8','Pterois volitans (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'cd16ca54-6b82-5c5a-ba8a-191be88e4f04','Pterois volitans','cd16ca54-6b82-5c5a-ba8a-191be88e4f04','Pterois volitans','c7d11972-4253-50ed-8e0a-d5f74dcbb733','Pterois uolitans','c193a240-ab9a-43d7-8de3-fcf59ae02136','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Scorpaenidae|Pterois','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c198a9ae-8d62-4bdd-b61b-3a79e740a7ae','','','d244179c-acfd-597c-a8e9-ca4f09c1d36c','Chelipoda venatrix Plant, 2007','Plant, 2007',2007,0,'a20e9f73-8ff4-5e47-8342-2fb0be5c7690','Chelipoda venatrix','a20e9f73-8ff4-5e47-8342-2fb0be5c7690','Chelipoda venatrix','edd04ea9-83b9-574c-b16c-6464781b85ec','Chelipoda uenatrix','c198a9ae-8d62-4bdd-b61b-3a79e740a7ae','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1995a1d-8863-4a04-a690-86b2fa0ae373','','','d576b534-74dd-5941-be9f-1ae4572d940c','Chalaropsis thielavioides Peyronel','Peyronel',0,0,'63473aaf-c5f9-521f-b024-06b8d85e3e73','Chalaropsis thielavioides','63473aaf-c5f9-521f-b024-06b8d85e3e73','Chalaropsis thielavioides','32bdfdc0-839a-5fde-a6d0-92cc2ef07e24','Chalaropsis thielauioid','c1995a1d-8863-4a04-a690-86b2fa0ae373','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Chalaropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1a2e9b1-da49-4ac5-bf7c-012f70f19578','','','4fc1539c-f4cf-5e7b-8874-12ac4a4def71','Tillandsia splendens Brongn.','Brongn.',0,0,'59bf83a3-5fd1-5052-bb86-e7997eb5a79b','Tillandsia splendens','59bf83a3-5fd1-5052-bb86-e7997eb5a79b','Tillandsia splendens','59bf83a3-5fd1-5052-bb86-e7997eb5a79b','Tillandsia splendens','2af63493-bf32-4959-8e56-2ce56ac59c6e','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Tillandsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1a24222-d01f-424d-ae28-abe4fac995d5','','','2ad07a4e-102d-5f16-b0a3-8352b907ea24','Metrosideros colensoi Hook.f. var. colensoi','',0,0,'9dab7238-1f6a-507c-b4bb-21535681ebe5','Metrosideros colensoi colensoi','733a4d04-7ad2-5bc8-acfd-49945c1ad232','Metrosideros colensoi var. colensoi','5e6c8c43-b0b6-5937-8bf8-9920a689fa40','Metrosideros colenso colenso','fa451610-5ecc-4aab-bd9e-e6a5946654ce','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1a207b5-34ac-4ef3-a7d2-fa79e10cc607','','','e7880582-a8e7-545d-b13b-0a303b52545d','Typosyllis prolifera (Krohn, 1852)','(Krohn, 1852)',1852,0,'daaeae22-6c7c-5e88-9af3-604610417683','Typosyllis prolifera','daaeae22-6c7c-5e88-9af3-604610417683','Typosyllis prolifera','b0999c55-2805-5dba-9aac-d57fa0a20688','Typosyllis prolifer','c1a207b5-34ac-4ef3-a7d2-fa79e10cc607','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Typosyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1a3cb5a-127b-408b-8747-3747b5d9f0eb','','','8d9456a6-9e38-5c8f-aa14-fe0dcb4b97ba','Euplectopsis pusilla (Broun, 1895)','(Broun, 1895)',1895,0,'6d71c0b6-8d32-5d95-86f8-251815647e38','Euplectopsis pusilla','6d71c0b6-8d32-5d95-86f8-251815647e38','Euplectopsis pusilla','884c6693-d0fc-50fa-9e4c-e086279fac85','Euplectopsis pusill','c1a3cb5a-127b-408b-8747-3747b5d9f0eb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1a519c4-8be2-4684-9af2-466eb6a3c93f','','','7c9fc76f-28e6-5357-aaba-7e8594a6dd12','Myriangium thwaitesii Petch','Petch',0,0,'958c2e31-04a3-54a0-99e1-a09896521f41','Myriangium thwaitesii','958c2e31-04a3-54a0-99e1-a09896521f41','Myriangium thwaitesii','cdd42813-0478-5bc7-94db-c2013f3ce082','Myriangium thwaites','cc9e7084-0ed8-48bf-9718-7fe56f7f58f0','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Myriangiaceae|Myriangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1a8aa9b-ba2d-4997-9aed-c046a9d0f087','','','9a5f037e-870e-5b08-981f-b4dda5edcfde','Zeacalles cordipennis Broun, 1921','Broun, 1921',1921,0,'197468bb-19df-55dc-bf7c-9d06b596f103','Zeacalles cordipennis','197468bb-19df-55dc-bf7c-9d06b596f103','Zeacalles cordipennis','8d7408cc-586f-5ec5-ac2d-ab2059def400','Zeacalles cordipenn','c1a8aa9b-ba2d-4997-9aed-c046a9d0f087','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zeacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1ac3c61-0ad6-4604-951f-289103de0577','','','1a5d98a3-1b99-5c43-9ca0-942699f3038d','Circinaria fruticulosa (Eversm.) Sohrabi','(Eversm.) Sohrabi',0,0,'6f0d7b66-22a0-5ccd-9ed9-35708ded86d0','Circinaria fruticulosa','6f0d7b66-22a0-5ccd-9ed9-35708ded86d0','Circinaria fruticulosa','6cd7a953-99b4-5255-a298-2c90f01d9e4d','Circinaria fruticulos','c1ac3c61-0ad6-4604-951f-289103de0577','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Hymeneliaceae|Circinaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1ab074c-3449-43ad-93e6-71b8e895f337','','','b0480e6f-0348-5dfa-9098-ed9e548e1a41','Valsa species','',0,0,'f3b3a06d-9152-57e9-9185-a04fc75dd44a','Valsa','f3b3a06d-9152-57e9-9185-a04fc75dd44a','Valsa','f3b3a06d-9152-57e9-9185-a04fc75dd44a','Valsa','c1ab074c-3449-43ad-93e6-71b8e895f337','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Valsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c1ae88f5-5a3d-4ba7-9e90-4c1e238f56a9','','','366f6b04-2d05-548b-9f76-07b79fd581cc','Psepholax mystacinus Broun, 1886','Broun, 1886',1886,0,'359ddce9-6920-51ac-8243-b827cad2504d','Psepholax mystacinus','359ddce9-6920-51ac-8243-b827cad2504d','Psepholax mystacinus','b7efcfe3-dc38-5223-9402-a26a0c85bcf9','Psepholax mystacin','c1ae88f5-5a3d-4ba7-9e90-4c1e238f56a9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Psepholax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1ac59bf-2932-41a5-959c-c49e583494fe','','','4cbef067-7b20-5fe2-b3e8-6426a711f732','Phascolodon','',0,0,'4cbef067-7b20-5fe2-b3e8-6426a711f732','Phascolodon','4cbef067-7b20-5fe2-b3e8-6426a711f732','Phascolodon','4cbef067-7b20-5fe2-b3e8-6426a711f732','Phascolodon','c1ac59bf-2932-41a5-959c-c49e583494fe','Chromista|Ciliophora|Phyllopharyngea|Chlamydodontida|Chilodonellidae|Phascolodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1b1d59a-7530-479f-b983-4561b10edb44','','','055e2c41-82f0-5b10-a1b2-993ff89a3029','Cytospora caryogena Ellis & Everh.','Ellis & Everh.',0,0,'dbd37a60-945b-5626-9dfb-451e43a516b1','Cytospora caryogena','dbd37a60-945b-5626-9dfb-451e43a516b1','Cytospora caryogena','3cc91fd2-2a5a-530f-ac42-990a5dd58c07','Cytospora caryogen','c1b1d59a-7530-479f-b983-4561b10edb44','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1b06473-ec0a-452c-a346-aa7bac900384','','','6f030a8e-8eeb-5bbd-8097-34e1acb6b64c','Didymosporium liquidambaris Teng','Teng',0,0,'04953cd6-e928-5191-ad03-01821fd01893','Didymosporium liquidambaris','04953cd6-e928-5191-ad03-01821fd01893','Didymosporium liquidambaris','22ad4a6c-269b-58c0-a3c3-18d47c998f1a','Didymosporium liquidambar','c1b06473-ec0a-452c-a346-aa7bac900384','Fungi|Ascomycota||||Didymosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1b8984a-e27b-45c2-819e-906089d8f3a3','','','84633648-c71d-5c8c-827b-92d9a1e57355','Photonectes','',0,0,'84633648-c71d-5c8c-827b-92d9a1e57355','Photonectes','84633648-c71d-5c8c-827b-92d9a1e57355','Photonectes','84633648-c71d-5c8c-827b-92d9a1e57355','Photonectes','c1b8984a-e27b-45c2-819e-906089d8f3a3','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Photonectes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1b4577d-83c6-4ded-a760-d9d4c3b95a25','','','297f3c0b-1119-5b9e-8102-4506b092c0c2','Ceratomerus fontinalis Sinclair, 2017','Sinclair, 2017',2017,0,'9202caf0-91a2-5c72-a2fb-b298616f2ddd','Ceratomerus fontinalis','9202caf0-91a2-5c72-a2fb-b298616f2ddd','Ceratomerus fontinalis','f3ec3955-add1-5404-9e94-da80598d23d4','Ceratomerus fontinal','c1b4577d-83c6-4ded-a760-d9d4c3b95a25','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1b9769e-96d8-4cbe-9624-bd693b934af1','','','b366b678-f057-573f-9210-6263cb781604','Pterostichus egregialis Broun, 1917','Broun, 1917',1917,0,'3f3f6321-9ad1-569f-bc9f-71db0ca1440d','Pterostichus egregialis','3f3f6321-9ad1-569f-bc9f-71db0ca1440d','Pterostichus egregialis','02f51d3b-4003-5f59-9462-c991b858dfa5','Pterostichus egregial','31e3fed1-bb6e-4902-a9ae-5f0f9b51171c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pterostichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1c063b5-0c27-4c13-bd76-4a4c7eb6549c','','','7e798ddd-6faf-59d0-a9f4-ee4b13e31b42','Porina copularis Meyrick, 1912','Meyrick, 1912',1912,0,'52673efc-20bf-59a4-9fca-2152ab4c24ea','Porina copularis','52673efc-20bf-59a4-9fca-2152ab4c24ea','Porina copularis','aeba6784-e180-5031-b780-efa53d45c8d9','Porina copular','95d87282-2f63-4cb4-bdb4-5558fbeeb812','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1bc1a19-15c1-487f-8a51-a13b739c5dfe','','','48005921-4a20-5b0c-b59d-962685945cb1','Cosmioneis pusilla (W.Smith) Mann & Stickle','(W.Smith) Mann & Stickle',0,0,'120be4cf-d705-5a44-a16a-c4817346508e','Cosmioneis pusilla','120be4cf-d705-5a44-a16a-c4817346508e','Cosmioneis pusilla','0df80981-ed2c-5eda-bb41-b12b66d41a7c','Cosmioneis pusill','c1bc1a19-15c1-487f-8a51-a13b739c5dfe','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Cosmioneidaceae|Cosmioneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1bd5c0d-5bb5-4635-ba3d-d95a63a3657b','','','1a609381-9975-5268-9eea-b796a2dc962e','Nephrodium hirsutulum (G.Forst.) C.Presl','(G.Forst.) C.Presl',0,0,'1772245b-61ca-5e99-b105-38818337f10f','Nephrodium hirsutulum','1772245b-61ca-5e99-b105-38818337f10f','Nephrodium hirsutulum','085cf74c-70b1-5763-9425-f9fe5ea16aee','Nephrodium hirsutul','1382721d-77ac-4117-b902-147a954b5e13','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Nephrodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2fab037-8cff-4641-baf1-515f76f39aca','','','6e7505ce-3576-51f7-b77e-6ca3c600c410','Consolida Gray','Gray',0,0,'5c95d34c-ed7f-5b08-ade7-a929f409da0f','Consolida','5c95d34c-ed7f-5b08-ade7-a929f409da0f','Consolida','5c95d34c-ed7f-5b08-ade7-a929f409da0f','Consolida','c2fab037-8cff-4641-baf1-515f76f39aca','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Consolida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('c1c2403c-00b1-45d9-9a1e-7f73f3df2ac4','','','99673678-c299-5d20-9112-e4f0320505a6','Cintractiellaceae Vánky','Vánky',0,0,'250ec331-43a0-5f90-a71b-499c469fffe2','Cintractiellaceae','250ec331-43a0-5f90-a71b-499c469fffe2','Cintractiellaceae','250ec331-43a0-5f90-a71b-499c469fffe2','Cintractiellaceae','c1c2403c-00b1-45d9-9a1e-7f73f3df2ac4','Fungi|Basidiomycota|Ustilaginomycetes|Cintractiellales|Cintractiellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2faa5ad-dff3-4adf-8f9c-6b968092e2eb','','','f9b9790b-dacd-52d2-9bd5-ec168dd90c69','Rhypophila myriospora (P. Crouan & H. Crouan) Y. Marín, A.N. Mill. & Guarro','(P. Crouan & H. Crouan) Y. Marín, A.N. Mill. & Guarro',0,0,'009224b3-49a3-5b8a-bfe5-b7f740905e99','Rhypophila myriospora','009224b3-49a3-5b8a-bfe5-b7f740905e99','Rhypophila myriospora','52ab43e0-1ccc-552c-9ae2-410696a02741','Rhypophila myriospor','c2faa5ad-dff3-4adf-8f9c-6b968092e2eb','Fungi|Ascomycota|Sordariomycetes|Sordariales|Naviculisporaceae|Rhypophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1c3ad92-fa3e-4e67-a930-b1ba0c10efa4','','','04d812e2-5bab-568b-8088-60c16132a91f','Stephanorhynchus crassus Broun, 1880','Broun, 1880',1880,0,'06eb8fe6-24f8-584d-a50b-b20d63e323ef','Stephanorhynchus crassus','06eb8fe6-24f8-584d-a50b-b20d63e323ef','Stephanorhynchus crassus','1d9463ba-036d-507d-ae05-ec2608e01244','Stephanorhynchus crass','c1c3ad92-fa3e-4e67-a930-b1ba0c10efa4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Stephanorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2fedad2-aef9-4e1c-9d12-42421202a6fc','','','800fd8f1-72e4-5f5a-a17f-a7050c44c899','Eugnomus albisetosus Broun, 1921','Broun, 1921',1921,0,'3b072270-e6b1-5cf7-9417-cb7525b07fa1','Eugnomus albisetosus','3b072270-e6b1-5cf7-9417-cb7525b07fa1','Eugnomus albisetosus','2bbc89f3-1460-56ca-bfd3-95fcca4f6a4f','Eugnomus albisetos','c2fedad2-aef9-4e1c-9d12-42421202a6fc','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eugnomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2ff3fa8-3cd1-4ac9-91a0-b02250825e94','','','1a12d83f-58da-5f6d-9b6f-be6784eb102e','Hygrocybe cana (E. Horak) Boertm.','(E. Horak) Boertm.',0,0,'31963ddb-2f04-5103-a227-f681f858eab3','Hygrocybe cana','31963ddb-2f04-5103-a227-f681f858eab3','Hygrocybe cana','949929d2-4bd3-53c1-8a3a-1d3879266386','Hygrocybe can','716e4631-18d6-4df2-ab39-d5b41544234e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c308581c-da25-437e-8110-1eb17570c588','','','0f85f67d-ac42-532e-aa9f-266c314a6191','Regelia Schauer','Schauer',0,0,'3f4c76e0-d9c3-5bda-8b02-f4c9873c71f4','Regelia','3f4c76e0-d9c3-5bda-8b02-f4c9873c71f4','Regelia','3f4c76e0-d9c3-5bda-8b02-f4c9873c71f4','Regelia','b3f59ba6-3fb7-4891-9e6c-e740ba6067fd','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Regelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2fe81ee-f210-44ce-a5ab-f63cecef882b','','','6bf6e6b6-eeea-5b0e-9b43-bd50f26e9baa','Aglaophenia plumosa Bale, 1882','Bale, 1882',1882,0,'c961dec7-3c87-5545-a296-cf9492dcdc8e','Aglaophenia plumosa','c961dec7-3c87-5545-a296-cf9492dcdc8e','Aglaophenia plumosa','434a452c-1063-58ae-a731-90a6a7b8a72f','Aglaophenia plumos','c2fe81ee-f210-44ce-a5ab-f63cecef882b','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Aglaophenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c308346a-b6e6-4f03-8e2c-4cfd29728b6b','','','461c7990-26d0-5335-b33f-6adbd90d7cdf','Cyathodes parviflora (Andrews) Allan','(Andrews) Allan',0,0,'36c9da5a-5187-51ef-8207-bc2315eec198','Cyathodes parviflora','36c9da5a-5187-51ef-8207-bc2315eec198','Cyathodes parviflora','78ee252d-7027-55f5-9e2c-6e28ec03bb84','Cyathodes paruiflor','e8998f91-6b71-4404-8d81-d9c5981fc0e2','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Cyathodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3088079-c6c8-4d50-9ae7-b50f1cc020b3','','','6e6739ad-f2da-597f-a622-c15ad386c20f','Sphaerulina azaleae (Voglino) Quaedvlieg, Verkley & Crous','(Voglino) Quaedvlieg, Verkley & Crous',0,0,'84928985-b699-5420-ba03-349c24d68054','Sphaerulina azaleae','84928985-b699-5420-ba03-349c24d68054','Sphaerulina azaleae','0f22e804-bf36-5ffe-9605-d6d4d1acfbc3','Sphaerulina azale','c3088079-c6c8-4d50-9ae7-b50f1cc020b3','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c30987ab-4da3-4b3e-978b-0d662f4e20b8','','','d83a7c7d-46d4-5957-9071-ec7df301b0fb','Stictina taylori C.W.Dodge','C.W.Dodge',0,0,'1f808bd3-68fa-5fda-b6a8-f3147ea01fc7','Stictina taylori','1f808bd3-68fa-5fda-b6a8-f3147ea01fc7','Stictina taylori','32dfca45-2f52-5b13-850e-051d14aae588','Stictina taylor','81a0c455-98bf-487a-8480-9ae76796a787','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Stictina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c30d5a86-bb24-42ed-9e35-831c53e49085','','','c775e732-f265-59ed-9fe2-5ed0845e3c74','Nectria subiculosa Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'5288ff59-b024-557d-be35-d5b43009f5a1','Nectria subiculosa','5288ff59-b024-557d-be35-d5b43009f5a1','Nectria subiculosa','3fdf7f30-0cae-5993-afb8-40919dea13db','Nectria subiculos','eb4c3cfd-cdf3-4862-87ca-0cef0257a62d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3120509-346d-4644-8f0e-adfc4087777e','','','16f00eb1-47f3-5439-8e25-1ddfa7920f30','Pyriporoides circularis (Gordon, 1989)','(Gordon, 1989)',1989,0,'e661668e-736f-552a-8ef3-6c1e9ad07493','Pyriporoides circularis','e661668e-736f-552a-8ef3-6c1e9ad07493','Pyriporoides circularis','4684298d-72a8-5020-afff-99962a65922c','Pyriporoides circular','c3120509-346d-4644-8f0e-adfc4087777e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Pyriporoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c310abf1-d167-42dc-93f8-d76f54696378','','','bf6ba60b-65ce-54b6-8fc3-6f1e6aa2dff2','Mesoproboloides excavata Fenwick, 1977','Fenwick, 1977',1977,0,'e468b859-2b5f-5c1c-925b-c25037046e17','Mesoproboloides excavata','e468b859-2b5f-5c1c-925b-c25037046e17','Mesoproboloides excavata','0b9658d1-0dd8-5210-98f6-401d3a1aab75','Mesoproboloides excauat','c310abf1-d167-42dc-93f8-d76f54696378','Animalia|Arthropoda|Malacostraca|Amphipoda|Stenothoidae|Mesoproboloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c316aa78-a526-4cf9-9ff0-6b9e991760bf','','','f43027fa-08f7-570e-8db0-c06353ea5c96','Lyconus species','',0,0,'6602f478-29e6-59f6-9559-ad7d378fe7e3','Lyconus','6602f478-29e6-59f6-9559-ad7d378fe7e3','Lyconus','6602f478-29e6-59f6-9559-ad7d378fe7e3','Lyconus','c316aa78-a526-4cf9-9ff0-6b9e991760bf','Animalia|Chordata|Actinopterygii|Gadiformes|Macruronidae|Lyconus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c3164ad2-f41d-4676-abf5-4dc1983d853c','','','2542b3c5-e946-5eaf-8f82-bba1d05680a3','Cymatopleura solea var. apiculata (W. Smith) Ralfs','(W. Smith) Ralfs',0,0,'f0730cf5-c84c-50da-acc0-c135a12195b4','Cymatopleura solea apiculata','33fa9ac7-8af3-5ec2-922a-2f363fc90874','Cymatopleura solea var. apiculata','58de2a17-c8f9-5755-86b3-aa61f12991aa','Cymatopleura sole apiculat','c3164ad2-f41d-4676-abf5-4dc1983d853c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Cymatopleura','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c322079c-a4af-4bab-a734-0f5002af504c','','','42a2f913-bfee-5b4b-ab37-9e60be4c4e88','Olearia virgata (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'de200060-0255-51c7-b9cc-f2563fb47a23','Olearia virgata','de200060-0255-51c7-b9cc-f2563fb47a23','Olearia virgata','88f14979-9ffc-5c5e-8a44-9cee654a07fe','Olearia uirgat','c322079c-a4af-4bab-a734-0f5002af504c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c31f39bc-d038-4800-bc8c-2135cdb606db','','','1b24db1c-b06c-5310-bb9c-a3f131aa04b3','Cylindrosporium matricariae Died.','Died.',0,0,'00655661-a0d3-510c-b7c1-574e2e2c5466','Cylindrosporium matricariae','00655661-a0d3-510c-b7c1-574e2e2c5466','Cylindrosporium matricariae','793eba8e-554c-5861-b1da-96c806ac5f6a','Cylindrosporium matricari','c31f39bc-d038-4800-bc8c-2135cdb606db','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Cylindrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3210779-e35d-4c61-b378-a16177ead361','','','f703642b-28c9-5c83-92be-63b8cb33f6a0','Asplenium bulbiferum var. tremulum (Hombr.) Domin','(Hombr.) Domin',0,0,'d727c5d5-466d-5b5c-96e1-4bcfd1ff1a04','Asplenium bulbiferum tremulum','d782cd29-4a1c-5602-a9b8-08339433e926','Asplenium bulbiferum var. tremulum','490d3a0a-3b14-5a47-864f-48046aab25bd','Asplenium bulbifer tremul','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c327d397-f85e-4855-9203-451d07979819','','','ea2ea87a-c5b0-55dc-8d4b-771a117c0a50','Alaptus','',0,0,'ea2ea87a-c5b0-55dc-8d4b-771a117c0a50','Alaptus','ea2ea87a-c5b0-55dc-8d4b-771a117c0a50','Alaptus','ea2ea87a-c5b0-55dc-8d4b-771a117c0a50','Alaptus','c327d397-f85e-4855-9203-451d07979819','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Alaptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3247dc6-ec1f-49ac-8d5f-17a0f7f27ce2','','','6614ae2f-fb35-53cc-afe5-ef3bbbd4c44c','Ceriodaphnia pulchella Sars, 1862','Sars, 1862',1862,0,'f39af505-f610-5b19-bb51-4c496d082275','Ceriodaphnia pulchella','f39af505-f610-5b19-bb51-4c496d082275','Ceriodaphnia pulchella','e292fe92-570a-522a-9f5e-6279cd7c1415','Ceriodaphnia pulchell','c3247dc6-ec1f-49ac-8d5f-17a0f7f27ce2','Animalia|Arthropoda|Branchiopoda|Diplostraca|Daphniidae|Ceriodaphnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3269e9a-38a9-494b-a6e1-7e2030d88481','','','d97ca260-b7c0-5c7e-a4fc-37c86455a452','Chapería granulosa Gordon, 1986','Gordon, 1986',1986,0,'edbcccdd-84d5-533c-afd7-6315f88fd8de','Chaperia granulosa','edbcccdd-84d5-533c-afd7-6315f88fd8de','Chaperia granulosa','5477931c-e169-5d79-b4c1-4fabc85c6e2f','Chaperia granulos','c3269e9a-38a9-494b-a6e1-7e2030d88481','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Chapería','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('c328977a-e046-4108-b51e-c15f360acaa7','','','f5590cb3-e9a3-5f8a-89b5-f02409dbe47c','Rhodotorula pinicola F.Y. Bai, L.D. Guo & J.H. Zhao','F.Y. Bai, L.D. Guo & J.H. Zhao',0,0,'3a20286a-8c8c-51c2-a341-23af18351cb1','Rhodotorula pinicola','3a20286a-8c8c-51c2-a341-23af18351cb1','Rhodotorula pinicola','78dfe0f6-180f-5a4a-9d48-2829cd1cd3b0','Rhodotorula pinicol','edc87434-524c-4694-b3f7-41f11a6a6643','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Rhodotorula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c330a5da-9f19-4243-a2bb-359dd6466611','','','68558385-73a1-5b12-87f8-32e89811560a','Lophozonia heterocarpa Turcz.','Turcz.',0,0,'9215a58d-75c3-592b-bf14-46a049b49048','Lophozonia heterocarpa','9215a58d-75c3-592b-bf14-46a049b49048','Lophozonia heterocarpa','2b3246fc-2135-55f0-a975-05cc050d06e7','Lophozonia heterocarp','d2b2da79-8db7-4071-bf34-e796d9f8ff05','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Lophozonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c32eb30e-c109-4f91-aa5c-70bdab3da51f','','','7bdb9500-c7a1-5ca2-86fb-0f8b31c5d137','Mastigoniscus pistus Lincoln, 1985','Lincoln, 1985',1985,0,'ed47b9d7-07f2-5e00-9d1d-e5b78458e74a','Mastigoniscus pistus','ed47b9d7-07f2-5e00-9d1d-e5b78458e74a','Mastigoniscus pistus','38bc9d02-b18a-500e-89d1-959c33b7f364','Mastigoniscus pist','c32eb30e-c109-4f91-aa5c-70bdab3da51f','Animalia|Arthropoda|Malacostraca|Isopoda|Haploniscidae|Mastigoniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3325ca9-21e0-4ea4-b1e4-d2144238c3e3','','','0ebbc8e8-3f50-58a1-a87d-c036014820a2','Sorbus hupehensis C.K.Schneid.','C.K.Schneid.',0,0,'2bf936ed-5d3c-5943-b45d-2a17a99d52e9','Sorbus hupehensis','2bf936ed-5d3c-5943-b45d-2a17a99d52e9','Sorbus hupehensis','d9715dfb-fd85-5066-b603-09bc9a40ac65','Sorbus hupehens','c3325ca9-21e0-4ea4-b1e4-d2144238c3e3','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Sorbus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3365bc5-2373-43d1-884f-372226333625','','','1837c8b8-ac30-503b-9046-c9b4bda61b3d','Euastrum mammatum Mask.','Mask.',0,0,'1c3d5cc1-9e80-539b-a6cf-73c69fa63cce','Euastrum mammatum','1c3d5cc1-9e80-539b-a6cf-73c69fa63cce','Euastrum mammatum','9e8a638e-5d80-5a35-a7dd-e04df5793c62','Euastrum mammat','c3365bc5-2373-43d1-884f-372226333625','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3378564-7151-4dd7-9e5b-7ecee4ee63f1','','','bc927b80-70c7-56ad-8f25-2d546c0fed7d','Thoramus cervinus Broun, 1881','Broun, 1881',1881,0,'fee88440-e3b9-5bc8-8968-84b1682018a1','Thoramus cervinus','fee88440-e3b9-5bc8-8968-84b1682018a1','Thoramus cervinus','e71e6eac-99e9-54d0-a8a5-1c28cd1945e3','Thoramus ceruin','c3378564-7151-4dd7-9e5b-7ecee4ee63f1','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Thoramus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c336dfb8-b093-4584-8d16-f284d36a4a8b','','','d97b1396-d78d-56b7-b2ab-ce9847072537','Peronospora fabae Jacz. & Sergeeva','Jacz. & Sergeeva',0,0,'71ceebb1-b5da-5167-921c-28a5804c1eed','Peronospora fabae','71ceebb1-b5da-5167-921c-28a5804c1eed','Peronospora fabae','14788245-e15a-5f97-a7f1-74dba5639bc1','Peronospora fab','c336dfb8-b093-4584-8d16-f284d36a4a8b','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c33bf969-b370-45fe-9576-37d018bdf1fe','','','2ae942c3-6d28-5f58-8ece-fa8506869949','Aspidium proliferum R.Br.','R.Br.',0,0,'ba90b04f-d3a0-5d2b-aa87-4245d7506614','Aspidium proliferum','ba90b04f-d3a0-5d2b-aa87-4245d7506614','Aspidium proliferum','5621757a-f20a-5452-9578-697316887dfc','Aspidium prolifer','7a5f0692-2fb6-41a7-b3f3-8d29c233714c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c33a3f0a-134f-4528-aa72-9cf76e49fee0','','','c7127854-46f4-5d6c-9512-c1d67dfdb412','Clonostachys apocyni (Peck) Rossman, L. Lombard & Crous','(Peck) Rossman, L. Lombard & Crous',0,0,'d00d2ff9-f84b-5bfa-bb38-bd745930ce5c','Clonostachys apocyni','d00d2ff9-f84b-5bfa-bb38-bd745930ce5c','Clonostachys apocyni','0d15e055-d575-5294-b67b-e57346332e24','Clonostachys apocyn','c33a3f0a-134f-4528-aa72-9cf76e49fee0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Clonostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c33c975f-1866-493b-be54-f83eec89c343','','','f944060b-cf22-5602-b088-2d92574e1b3b','Pielus umbraculata Guenée, 1868','Guenée, 1868',1868,0,'ee2d223e-ff2a-5d2c-80b1-f4a7c9845475','Pielus umbraculata','ee2d223e-ff2a-5d2c-80b1-f4a7c9845475','Pielus umbraculata','cb50358b-781b-5b97-9685-02e5492a83d6','Pielus umbraculat','6375b036-9133-4f00-a16a-ad1f7a60ffcd','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Pielus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1379b38-aca8-47df-a4c1-00ff84aa2dc7','','','73a350fe-db2d-54f0-ae8a-7975b465780b','Corticium caesium Pers.','Pers.',0,0,'29754080-03d9-5800-95eb-6d922f851ccf','Corticium caesium','29754080-03d9-5800-95eb-6d922f851ccf','Corticium caesium','10b579e4-2d69-5f81-865b-f68823f7047e','Corticium caesi','c7a2ba16-29bb-4017-a3ca-b14dca53bc86','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c134d288-d0f5-48f8-a2f3-3c53e35079dc','','','ed556858-0d1d-5cb0-a2e0-4767e55f1d36','Molophilus flagellifer Alexander, 1922','Alexander, 1922',1922,0,'9fbe8b44-87bd-5568-92be-6d2f1dc60a7d','Molophilus flagellifer','9fbe8b44-87bd-5568-92be-6d2f1dc60a7d','Molophilus flagellifer','9fbe8b44-87bd-5568-92be-6d2f1dc60a7d','Molophilus flagellifer','c134d288-d0f5-48f8-a2f3-3c53e35079dc','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c135aa10-be7a-470a-b15b-b47ae82d2eae','','','c79db8c4-3cb5-5899-a839-61ffc2fae2fe','Acaulospora excavata Ingleby & C. Walker','Ingleby & C. Walker',0,0,'689f49e2-1dee-5f80-8acc-3a241463b50d','Acaulospora excavata','689f49e2-1dee-5f80-8acc-3a241463b50d','Acaulospora excavata','3ce90d76-bedc-5343-881a-2b1327bad132','Acaulospora excauat','c135aa10-be7a-470a-b15b-b47ae82d2eae','Fungi|Glomeromycota|Glomeromycetes|Diversisporales|Acaulosporaceae|Acaulospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c136bbe2-0c42-4f48-85c7-ef893f3bd2bb','','','fccc6337-5312-5bba-8e7a-dc7349d52bda','Buellia neohalonia Elix & H.Mayrhofer','Elix & H.Mayrhofer',0,0,'2335d47f-333a-5c20-9585-dd87c9b18b76','Buellia neohalonia','2335d47f-333a-5c20-9585-dd87c9b18b76','Buellia neohalonia','ea263b98-7ff2-5380-b5a1-f70308a40647','Buellia neohalon','c136bbe2-0c42-4f48-85c7-ef893f3bd2bb','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c13c1f52-22a3-4117-91ab-09b4bb61871a','','','576f8d6c-e341-5320-b392-5dfc7cdac3fc','Sciacharis (Sciacharis) sinuata (Broun, 1915)','(Broun, 1915)',1915,0,'6c23cc99-974f-5eb9-a87d-b4b109e29c30','Sciacharis sinuata','6c23cc99-974f-5eb9-a87d-b4b109e29c30','Sciacharis sinuata','9b69c70b-59bd-580e-8a29-ce348ce6878b','Sciacharis sinuat','c13c1f52-22a3-4117-91ab-09b4bb61871a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1390eab-b938-49f0-a763-9b343c1beb3a','','','bd417de3-df38-590a-8865-160de8062edf','Rhamphophila Edwards, 1923','Edwards, 1923',1923,0,'288059b6-5ff8-5793-8bd1-c3d9f9029ed3','Rhamphophila','288059b6-5ff8-5793-8bd1-c3d9f9029ed3','Rhamphophila','288059b6-5ff8-5793-8bd1-c3d9f9029ed3','Rhamphophila','c1390eab-b938-49f0-a763-9b343c1beb3a','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Rhamphophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c13e6c19-b412-42ec-b452-e20554091c26','','','0ef4e871-617c-5b70-89b7-a33d702357a7','Limnaecia Stainton, 1851','Stainton, 1851',1851,0,'d4e4726d-d342-55c3-9e2a-8699f974be31','Limnaecia','d4e4726d-d342-55c3-9e2a-8699f974be31','Limnaecia','d4e4726d-d342-55c3-9e2a-8699f974be31','Limnaecia','c13e6c19-b412-42ec-b452-e20554091c26','Animalia|Arthropoda|Insecta|Lepidoptera|Cosmopterigidae|Limnaecia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c13a6570-f84f-4a13-8968-9fefafd8d3a6','','','2ecff871-3d65-5a7c-9875-303f2895ef32','Zelandobius ngaire McLellan, 1993','McLellan, 1993',1993,0,'db5946fd-84af-591e-8d6b-6b7627a5f95e','Zelandobius ngaire','db5946fd-84af-591e-8d6b-6b7627a5f95e','Zelandobius ngaire','0d3f9a2b-7028-5d3a-9092-68956b3beec2','Zelandobius ngair','c13a6570-f84f-4a13-8968-9fefafd8d3a6','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c141f994-a540-40b0-9f69-72a40e9ae249','','','651c3213-8051-5d4b-aad2-9852dd3fba3f','Plagiochila sect. Radiculosae Inoue & R.M.Schust.','Inoue & R.M.Schust.',0,0,'2b96db4f-3e89-56a2-af2f-fb9e8b0b1ea2','Radiculosae','780c94bc-d1b9-565b-840a-b582e3e0fa68','Plagiochila sect. Radiculosae','2b96db4f-3e89-56a2-af2f-fb9e8b0b1ea2','Radiculosae','c141f994-a540-40b0-9f69-72a40e9ae249','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('c140fabd-b99b-4fe9-9b7e-79db0596377f','','','65c81b76-85d9-5066-8a31-c39fa231f83f','Epilobium findlayi var. pubescens Allan','Allan',0,0,'1d342288-0ab0-5a9e-b972-8d32457db5ed','Epilobium findlayi pubescens','19e3ff69-825d-595d-a668-d4390ed8fd9a','Epilobium findlayi var. pubescens','77e37a7e-3f3b-5589-8ea6-9f4a8f2fedeb','Epilobium findlay pubescens','78556726-fdd8-45a0-88c6-b8c83c37f131','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c145bc81-73c4-4902-a644-9ffff093f803','','','113a4e3f-98b6-5858-8ec0-1d226485fc4e','Limnoria loricata Cookson, 1991','Cookson, 1991',1991,0,'d18b8b13-45c0-516d-a10a-9c2a44d69545','Limnoria loricata','d18b8b13-45c0-516d-a10a-9c2a44d69545','Limnoria loricata','073bf68c-a2d8-5040-9684-9925d6aed3fe','Limnoria loricat','c145bc81-73c4-4902-a644-9ffff093f803','Animalia|Arthropoda|Malacostraca|Isopoda|Limnoriidae|Limnoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c140007d-76be-47d6-b556-b6e25a51e8e5','','','76a9944c-1156-5ceb-aa45-7ce2a8c84913','Coprosma acerosa A.Cunn.','A.Cunn.',0,0,'0cdd6dca-75ee-5881-9bb0-a1ee6cb36327','Coprosma acerosa','0cdd6dca-75ee-5881-9bb0-a1ee6cb36327','Coprosma acerosa','f1b8c875-3f0f-56f9-949d-243d220df483','Coprosma aceros','c140007d-76be-47d6-b556-b6e25a51e8e5','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c143698f-f456-414c-9c76-ba967e307dcc','','','6f6847ff-5c93-5670-a798-36be11655f6c','Cantharellus insignis (Cooke) Corner','(Cooke) Corner',0,0,'d8d3d8b0-05b4-5c27-b2d9-feb4763be765','Cantharellus insignis','d8d3d8b0-05b4-5c27-b2d9-feb4763be765','Cantharellus insignis','f3c45537-8186-5ec2-a7eb-d2d03bf643f6','Cantharellus insign','07d2b46f-cfcf-4ca4-bb76-cf8e9312c787','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cantharellaceae|Cantharellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1491a2e-c2dd-4eac-9bcb-0781f1feca13','','','77e43cf4-7b72-5d4f-8546-41b4a00f51ec','Andreaea rupestris sensu Sainsbury','',0,0,'c9828f72-ffbb-5a03-ae9c-c451f2ec2671','Andreaea rupestris','c9828f72-ffbb-5a03-ae9c-c451f2ec2671','Andreaea rupestris','cc3dc3f0-30e1-5955-b681-13c352626eb8','Andreaea rupestr','a3c1059b-0bf9-4ba1-b112-1973bc7517f4','Plantae||Andreopsida|Andreaeales|Andreaeaceae|Andreaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c149ab6c-4df0-454f-b936-32984166487d','','','37083c5e-a891-5f25-8f91-18761efec1e2','Zelleromyces daucinus G.W. Beaton, Pegler & T.W.K. Young','G.W. Beaton, Pegler & T.W.K. Young',0,0,'fab64cd4-b74c-5a3c-8a4a-fc1f0e15649b','Zelleromyces daucinus','fab64cd4-b74c-5a3c-8a4a-fc1f0e15649b','Zelleromyces daucinus','cfd3af82-ff22-5960-9f5d-4e14ae621794','Zelleromyces daucin','fc53588e-6787-4086-b1f6-a6027ae5f13d','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Zelleromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1490818-23ed-45e2-a82e-ead875124faf','','','c5bd4a05-9315-5663-8682-ab07ed1c8f05','Fursenkoina complanata (Egger, 1893)','(Egger, 1893)',1893,0,'a657f1ec-5caa-5377-97f3-a7b5bed89b44','Fursenkoina complanata','a657f1ec-5caa-5377-97f3-a7b5bed89b44','Fursenkoina complanata','5d7cfd72-ef81-5d52-8e1c-5dbda44a269a','Fursenkoina complanat','c1490818-23ed-45e2-a82e-ead875124faf','Chromista|Foraminifera|Polythalamea|Buliminida|Fursenkoinidae|Fursenkoina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c14d6017-95d8-4482-bfce-ac40519310db','','','f907c74f-8427-5926-ba12-77116e592ffa','Diodia teres','',0,0,'f907c74f-8427-5926-ba12-77116e592ffa','Diodia teres','f907c74f-8427-5926-ba12-77116e592ffa','Diodia teres','be1b1e81-5b50-5790-8f72-4e9f831ad1b3','Diodia ter','c14d6017-95d8-4482-bfce-ac40519310db','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Diodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1520b12-9d8d-48a1-acb3-902177f2c2d9','','','6f7e90f8-5ea6-5b65-9561-fa4bb99848f6','Entomoneis paludosa (W.Smith) Reimer','(W.Smith) Reimer',0,0,'bb7c1e6d-e611-5042-aaf9-206fd5d1db11','Entomoneis paludosa','bb7c1e6d-e611-5042-aaf9-206fd5d1db11','Entomoneis paludosa','48af3898-0a21-5c69-bead-7b4678928def','Entomoneis paludos','c1520b12-9d8d-48a1-acb3-902177f2c2d9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Entomoneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c152efec-fa8d-4d1e-93ba-2346b1f252d2','','','0b2d29d0-22b9-5dce-af5e-7077fae8a709','Septoria nodorum (Berk.) Berk.','(Berk.) Berk.',0,0,'9203a654-6353-5187-b118-f04b0bdf33c2','Septoria nodorum','9203a654-6353-5187-b118-f04b0bdf33c2','Septoria nodorum','e4679442-1200-5a48-b238-4294581987ea','Septoria nodor','793ddb72-d9cd-4c13-bd9b-06e568103659','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1527588-915a-495e-ae26-272c6ac57745','','','a7b71ef6-b46a-5aee-824e-21c40fd0ac5f','Aulacodiscus petersii Ehrenberg','Ehrenberg',0,0,'0abfab3c-b2d9-5d5e-b1c1-772dbf8ad390','Aulacodiscus petersii','0abfab3c-b2d9-5d5e-b1c1-772dbf8ad390','Aulacodiscus petersii','ee3559aa-228b-5e9a-bb54-fef72ed758d9','Aulacodiscus peters','c1527588-915a-495e-ae26-272c6ac57745','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Aulacodiscaceae|Aulacodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c15673b5-3d43-4b61-b2b2-b4b3cd0a83be','','','864654f6-2b5f-5d00-a055-2864ac6b8f6b','Rhizophlyctis hirsuta Karling','Karling',0,0,'b4cef6a5-47e2-5ab3-a207-ec6d5c32ede1','Rhizophlyctis hirsuta','b4cef6a5-47e2-5ab3-a207-ec6d5c32ede1','Rhizophlyctis hirsuta','bc3e510f-cb54-5616-b93d-2c94f28c6943','Rhizophlyctis hirsut','c15673b5-3d43-4b61-b2b2-b4b3cd0a83be','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophlyctidales|Rhizophlyctidaceae|Rhizophlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c15a329e-9d58-47a0-b880-08ac93b3b429','','','68a33cb1-eba5-55be-a981-96527c26fb36','Xenogloea eriophori (Bres.) Syd.','(Bres.) Syd.',0,0,'1c8ed9c7-a196-590f-9fe8-3c3d9eb1c5c8','Xenogloea eriophori','1c8ed9c7-a196-590f-9fe8-3c3d9eb1c5c8','Xenogloea eriophori','aaaa0f04-1ad9-57c8-b436-583a8030cf04','Xenogloea eriophor','37c5c99e-7ea7-4d5f-b12b-a07342f81cbe','Fungi|Basidiomycota|Microbotryomycetes|||Xenogloea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c15ccd63-73ff-47c4-b2e6-3b462797ae8f','','','4beab3b3-12db-59bf-b44b-66192c0ebf14','Felisacus Distant, 1904','Distant, 1904',1904,0,'6300dfe3-eb56-52c5-b04c-d797f3a926fc','Felisacus','6300dfe3-eb56-52c5-b04c-d797f3a926fc','Felisacus','6300dfe3-eb56-52c5-b04c-d797f3a926fc','Felisacus','c15ccd63-73ff-47c4-b2e6-3b462797ae8f','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Felisacus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c15ce51c-8010-4181-9d05-a0989ee6d3c8','','','bf423842-dd5c-5aa8-a4c6-9023aa52f810','Ampulloclitocybe clavipes (Pers.) Redhead, Lutzoni, Moncalvo & Vilgalys','(Pers.) Redhead, Lutzoni, Moncalvo & Vilgalys',0,0,'0b1256e9-d024-5cd4-bceb-f4891dd06370','Ampulloclitocybe clavipes','0b1256e9-d024-5cd4-bceb-f4891dd06370','Ampulloclitocybe clavipes','c1f31670-bd92-5306-97af-05402ee4751b','Ampulloclitocybe clauip','c15ce51c-8010-4181-9d05-a0989ee6d3c8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cuphophyllaceae|Ampulloclitocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1645d92-f5ba-448f-b5c4-316910b0e327','','','50aaaf32-3146-53a9-8f23-13da35049a77','Larentia productata Walker, 1862a','Walker, 1862a',1862,0,'cce38723-ae82-5c19-83ce-133a289fba57','Larentia productata','cce38723-ae82-5c19-83ce-133a289fba57','Larentia productata','bbb95d6b-8288-5d2d-8340-8a2b2582a03c','Larentia productat','8d601895-8380-4ea0-a778-6f95f393de09','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Larentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('c1682e6a-265e-4a95-9ea6-b386abd0b16f','','','3f23e288-c51a-582c-9bc1-3528ce409335','Erwinia chrysanthemi Burkholder et al., 1953','Burkholder et al., 1953',1953,0,'e6704acf-0a8b-50fb-89ed-04c864006dd3','Erwinia chrysanthemi','e6704acf-0a8b-50fb-89ed-04c864006dd3','Erwinia chrysanthemi','836828aa-c970-51ad-9c1c-45cf096bd3ff','Erwinia chrysanthem','76b10608-f438-4898-8080-8f67c69cfbde','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('c1600582-8108-4efc-b2ac-b4228339ce59','','','997ef002-c356-523c-be2c-c560efe91094','Hypomyces geoglossi Ellis & Everh.','Ellis & Everh.',0,0,'35d22edb-e62a-523a-8941-bf760f40843b','Hypomyces geoglossi','35d22edb-e62a-523a-8941-bf760f40843b','Hypomyces geoglossi','0601042f-566c-5674-9553-f9d3d7e282b3','Hypomyces geogloss','7a0acc3c-3606-4912-a18e-2660630d560b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1645519-97d7-4f56-8a0a-c14ecf1cdbd0','','','168b7352-be6e-56c4-b92f-76f39736d429','Sthenarus myersi Woodward, 1950','Woodward, 1950',1950,0,'9e4cc761-c2f6-57aa-824e-afe42815b5a5','Sthenarus myersi','9e4cc761-c2f6-57aa-824e-afe42815b5a5','Sthenarus myersi','541603e9-eeac-5d9e-aed6-2ac6915bd13c','Sthenarus myers','1e78ae55-e55c-46d8-ad1f-fbab10e1b95c','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Sthenarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c16c0412-35c6-450a-b651-4f1c77d29143','','','c84fea37-9daa-564d-ba95-8f47c30e6d0b','Leonohebe cupressoides (Hook.f.) Heads','(Hook.f.) Heads',0,0,'381d6388-c03d-537f-90e3-9ef1a6b244a9','Leonohebe cupressoides','381d6388-c03d-537f-90e3-9ef1a6b244a9','Leonohebe cupressoides','9b83c62b-5b42-5056-bdae-fe9603ed69f2','Leonohebe cupressoid','afd76901-d6fe-479f-a5da-4c0dcd4634b7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c16b6630-0d4c-4b35-a452-98c248985f36','','','66ca2400-8d14-53b6-b1bd-e12ec7ca5c6c','Rhoicosphenia Grunow','Grunow',0,0,'f28e8e8f-2573-511a-bfe1-dd742eb34710','Rhoicosphenia','f28e8e8f-2573-511a-bfe1-dd742eb34710','Rhoicosphenia','f28e8e8f-2573-511a-bfe1-dd742eb34710','Rhoicosphenia','c16b6630-0d4c-4b35-a452-98c248985f36','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Rhoicosphenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c16deac9-6aca-486b-bc28-c86d0e8714c9','','','cd9905f4-f17c-5aa1-8559-0c66ca39cad9','Erythrochaete dentata A.Gray','A.Gray',0,0,'228ce42d-d313-5390-b78c-890350a00269','Erythrochaete dentata','228ce42d-d313-5390-b78c-890350a00269','Erythrochaete dentata','494d83b5-6900-5484-bbf7-6122b1e388a2','Erythrochaete dentat','f5a26c8f-abd2-468f-bffd-b6bd01fcfbc4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erythrochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1732534-8842-423b-819c-20fe5b1590bc','','','181e2435-a484-55e8-b4c2-8249a972bd7b','Aleuria Fuckel','Fuckel',0,0,'9fb0bcf0-37b5-5f5e-8a77-526e320151f4','Aleuria','9fb0bcf0-37b5-5f5e-8a77-526e320151f4','Aleuria','9fb0bcf0-37b5-5f5e-8a77-526e320151f4','Aleuria','c1732534-8842-423b-819c-20fe5b1590bc','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Aleuria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1733636-5695-417b-b078-0811237c44d8','','','6256211f-7e4a-5aed-a1fa-6f1572e48653','Paralamyctes harrisi Archey, 1922','Archey, 1922',1922,0,'edd74d6a-c5c8-5b86-9d2f-ebe32134e120','Paralamyctes harrisi','edd74d6a-c5c8-5b86-9d2f-ebe32134e120','Paralamyctes harrisi','86bfccef-25ed-54ca-be91-2e36e8dbc9f7','Paralamyctes harris','c1733636-5695-417b-b078-0811237c44d8','Animalia|Arthropoda|Chilopoda|Lithobiida|Henicopidae|Paralamyctes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c16ad167-a1c9-4424-b576-e93fb6c12695','','','42ca2c18-547b-5e2c-83cc-9c117debf84c','Entoloma farinosum (Largent & Skye Moore) Noordel. & G.M. Gates','(Largent & Skye Moore) Noordel. & G.M. Gates',0,0,'342a848d-ba69-5c1e-89b0-b30720074eb9','Entoloma farinosum','342a848d-ba69-5c1e-89b0-b30720074eb9','Entoloma farinosum','05de88a1-07d7-5560-b3fa-1b4db362eca5','Entoloma farinos','c16ad167-a1c9-4424-b576-e93fb6c12695','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c175de1a-9594-4cf6-9e1b-c20ef3d00682','','','f304c231-7393-55ff-b9b3-fa6e3f20f8ac','Eremodon robustus Hook.f. & Wilson','Hook.f. & Wilson',0,0,'aa56115b-41ee-58dc-b545-5062082d4d33','Eremodon robustus','aa56115b-41ee-58dc-b545-5062082d4d33','Eremodon robustus','3b8499e0-3c34-50a9-b8ed-64a03e2c2001','Eremodon robust','df31b911-0759-474d-8a5d-e765c5a5105c','Plantae||Bryopsida|Splachnales|Splachnaceae|Eremodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c176bfa6-6288-4e1a-b7df-0584c8672a81','','','7835b0db-5993-5d49-ad2c-6f9e8b21e19a','Trichostomum chilense Mont.','Mont.',0,0,'e7b35896-054b-582c-ad7c-21aefb558f2c','Trichostomum chilense','e7b35896-054b-582c-ad7c-21aefb558f2c','Trichostomum chilense','c3805909-80fc-5df1-b83e-2476cf4a0ecc','Trichostomum chilens','f828aa20-b35a-4b74-ace7-5a73fe9f07c3','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1765a8e-cdcd-46f8-9b73-c6ba655a4e46','','','9a5aa7c9-eeb8-5c4f-8d90-c0780ce816ca','Diervilla Mill.','Mill.',0,0,'d886ceab-b0e4-5857-88be-055bb9b5031a','Diervilla','d886ceab-b0e4-5857-88be-055bb9b5031a','Diervilla','d886ceab-b0e4-5857-88be-055bb9b5031a','Diervilla','c1765a8e-cdcd-46f8-9b73-c6ba655a4e46','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Diervilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c25a41db-fe4f-4277-9862-f40e78b08420','','','66690211-b45f-5e9f-b30c-1cb13a1e8bf3','Notogryps ithoma Fennah, 1965','Fennah, 1965',1965,0,'870b6d97-ae0f-54af-86e6-17a59bd728d3','Notogryps ithoma','870b6d97-ae0f-54af-86e6-17a59bd728d3','Notogryps ithoma','51e178b5-3554-5e37-9e09-92cce9626545','Notogryps ithom','c25a41db-fe4f-4277-9862-f40e78b08420','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Notogryps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2608343-660e-4d12-ba96-54b0bff25807','','','ee8bbec1-38cb-5d55-8302-58e1e5d54874','Phlebia totara (G. Cunn.) Stalpers & P.K. Buchanan','(G. Cunn.) Stalpers & P.K. Buchanan',0,0,'c4b20744-0c4d-50f4-a50c-22929bf43ac0','Phlebia totara','c4b20744-0c4d-50f4-a50c-22929bf43ac0','Phlebia totara','3ebd0341-1293-534d-acfa-e2aeef6648ca','Phlebia totar','c2608343-660e-4d12-ba96-54b0bff25807','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c262be75-0910-4145-b6d8-bda179262c43','','','8549215f-9b5a-5681-8f62-617893b6c865','Nitzschia sigma (Kuetzing) W. Smith','(Kuetzing) W. Smith',0,0,'3e0eefeb-1414-5089-a287-5dc0e47c54dc','Nitzschia sigma','3e0eefeb-1414-5089-a287-5dc0e47c54dc','Nitzschia sigma','b856fe31-6bf1-516c-b487-01063f89ef93','Nitzschia sigm','c262be75-0910-4145-b6d8-bda179262c43','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c25f8f08-4c5a-4f29-bdd5-b874655bcb81','','','dc80f159-aaac-55f0-945e-4482018f6f64','Stigmidium schaereri (A. Massal.) Trevis.','(A. Massal.) Trevis.',0,0,'76a1a8d1-7815-5030-9572-5d378e24dbca','Stigmidium schaereri','76a1a8d1-7815-5030-9572-5d378e24dbca','Stigmidium schaereri','55403ae3-fdbb-5456-b395-978faa0da582','Stigmidium schaerer','c25f8f08-4c5a-4f29-bdd5-b874655bcb81','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Stigmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c25ed7b2-f18a-4eee-8171-fdcfc3295bd3','','','1e7fc540-8305-5e21-a7b1-efeaf2da2660','Cintractia atratae Savile','Savile',0,0,'2dba9b7d-4db6-557b-909c-58516603696c','Cintractia atratae','2dba9b7d-4db6-557b-909c-58516603696c','Cintractia atratae','52585f1e-c447-5084-bb48-eb18ba221cb9','Cintractia atrat','890745b3-a3f9-4a2e-8f63-5ce05bfe918d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c26a2924-1358-4e88-9fd8-661603e36c8a','','','cf09c5cf-a0a4-5faa-899c-63e766cfda2e','Elatine gratioloides A.Cunn.','A.Cunn.',0,0,'b80be457-f234-5797-b5ec-7c7f12af1673','Elatine gratioloides','b80be457-f234-5797-b5ec-7c7f12af1673','Elatine gratioloides','fa9b4006-68dd-5eba-9145-fdc67755edf7','Elatine gratioloid','c26a2924-1358-4e88-9fd8-661603e36c8a','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Elatinaceae|Elatine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2640150-d78a-4497-8ed7-aaf04eaa499a','','','d0d7677c-ec9a-541c-9a18-6801e915229c','Merulius spathularius Schwein.','Schwein.',0,0,'19385186-08bc-5678-b46e-69f7e5f00394','Merulius spathularius','19385186-08bc-5678-b46e-69f7e5f00394','Merulius spathularius','f7ed19e8-f44c-5732-9793-13ea843f862f','Merulius spathular','3933991c-a07c-4c5a-aeae-6627d1f1c52e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Merulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c266cb56-ffaa-4325-9ccd-f15169912749','','','cfd66a00-11f7-5bd4-a4cc-97f790ac2434','Reticulofenestra parvula (Okada & McIntyre) Biekart','(Okada & McIntyre) Biekart',0,0,'bf25528b-e7c6-501d-b4dd-4eff3bd4f510','Reticulofenestra parvula','bf25528b-e7c6-501d-b4dd-4eff3bd4f510','Reticulofenestra parvula','e1c89f15-8e4a-5a99-b53f-cbb833ae4fc9','Reticulofenestra paruul','c266cb56-ffaa-4325-9ccd-f15169912749','Chromista|Haptophyta|Coccolithophyceae|Isochrysidales|Noelaerhabdaceae|Reticulofenestra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c26e94bf-6779-48ee-bb7c-abed2b373b57','','','31395440-507c-5f59-a5d8-4626f48a32fe','Leptonychotes','',0,0,'31395440-507c-5f59-a5d8-4626f48a32fe','Leptonychotes','31395440-507c-5f59-a5d8-4626f48a32fe','Leptonychotes','31395440-507c-5f59-a5d8-4626f48a32fe','Leptonychotes','c26e94bf-6779-48ee-bb7c-abed2b373b57','Animalia|Chordata|Mammalia|Carnivora|Phocidae|Leptonychotes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2732fff-fa8b-4578-a013-62e836086140','','','69425251-9560-5743-87e8-7197afa40bcd','Mycale subg. Mycale','',0,0,'3b5e8fbf-de82-5820-912b-182af6c8c7c7','Mycale','6af1d38c-6847-5447-8648-e4bb2cb4b9eb','Mycale subgen. Mycale','3b5e8fbf-de82-5820-912b-182af6c8c7c7','Mycale','c2732fff-fa8b-4578-a013-62e836086140','Animalia|Porifera|Demospongiae|Poecilosclerida|Mycalidae|Mycale','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c26e9618-4774-476f-8b2a-546ff58cf015','','','1dab5223-e15f-5736-bd8d-ed6b8591eb69','Crisius dives Broun, 1921','Broun, 1921',1921,0,'7900ca67-f58d-5217-b28b-355797fd2518','Crisius dives','7900ca67-f58d-5217-b28b-355797fd2518','Crisius dives','945c5dc5-b629-5c35-aef2-04afb5309fdc','Crisius diu','c26e9618-4774-476f-8b2a-546ff58cf015','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c26edd55-943a-4706-ae5c-fc66f12cc0b5','','','303e5c37-8641-5ed9-99d7-d7e00742d07a','Notagonum chathamense (Broun, 1909)','(Broun, 1909)',1909,0,'d9086622-19a2-5a3d-a67c-4a5c0d4cc044','Notagonum chathamense','d9086622-19a2-5a3d-a67c-4a5c0d4cc044','Notagonum chathamense','2ecc1d9b-ce4b-52d0-86e9-24e9ca99cf85','Notagonum chathamens','c26edd55-943a-4706-ae5c-fc66f12cc0b5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Notagonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c26daafa-bbb2-44ca-9f56-d7fab87a8938','','','4a373cef-2ac9-59e3-a9ce-6eed1e0542d1','Scherochorella moniliforme (Siddall, 1886)','(Siddall, 1886)',1886,0,'3a3ef5e7-8ac4-59e9-9d75-9466acc71863','Scherochorella moniliforme','3a3ef5e7-8ac4-59e9-9d75-9466acc71863','Scherochorella moniliforme','1086184a-f223-5ab2-b0a9-bf03aeb68b91','Scherochorella moniliform','c26daafa-bbb2-44ca-9f56-d7fab87a8938','Chromista|Foraminifera|Polythalamea|Lituolida|Hormosinidae|Scherochorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c27dc54e-9da5-49bf-9b7b-57a82e12be6d','','','e9fc3385-0555-5fdc-a923-c9cb2b0eb421','Leptocroca asphaltis (Meyrick, 1911)','(Meyrick, 1911)',1911,0,'25ab6b5a-6ecf-59bf-803d-aa233f655b00','Leptocroca asphaltis','25ab6b5a-6ecf-59bf-803d-aa233f655b00','Leptocroca asphaltis','95f47349-4617-56a5-af1f-6098b88793f2','Leptocroca asphalt','c27dc54e-9da5-49bf-9b7b-57a82e12be6d','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Leptocroca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2795edc-7af4-4462-be8e-3d78b2d0f314','','','2bdba14e-774b-50a6-a919-68628797c627','Rossbeevera vittatispora (G.W. Beaton, Pegler & T.W.K. Young) T. Lebel','(G.W. Beaton, Pegler & T.W.K. Young) T. Lebel',0,0,'69165beb-bbc7-5c00-9a71-ab39657baaea','Rossbeevera vittatispora','69165beb-bbc7-5c00-9a71-ab39657baaea','Rossbeevera vittatispora','9ff26070-d6a3-550e-9c1a-717888fc2293','Rossbeevera uittatispor','c2795edc-7af4-4462-be8e-3d78b2d0f314','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Rossbeevera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c280c5d6-650f-4f45-a2e8-0673a3c70b25','','','2a480afd-6bee-5eba-85d5-34ee257cf0b2','Tonnoiraptera Alexander, 1935','Alexander, 1935',1935,0,'6ff39256-47a8-5188-8475-7eae6aa8d489','Tonnoiraptera','6ff39256-47a8-5188-8475-7eae6aa8d489','Tonnoiraptera','6ff39256-47a8-5188-8475-7eae6aa8d489','Tonnoiraptera','c280c5d6-650f-4f45-a2e8-0673a3c70b25','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Tonnoiraptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2818005-4db2-456e-80c4-3623202979e2','','','0c39945f-b54c-5f10-bf26-52d82266a291','Trichothallus niger (Jennings) Seifert','(Jennings) Seifert',0,0,'7449eaa9-3f7d-55be-a6a6-38d54dd803f8','Trichothallus niger','7449eaa9-3f7d-55be-a6a6-38d54dd803f8','Trichothallus niger','7449eaa9-3f7d-55be-a6a6-38d54dd803f8','Trichothallus niger','c2818005-4db2-456e-80c4-3623202979e2','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Trichothallus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2813ca7-179b-47e9-b31a-126789421049','','','3bfa8372-5fed-53b8-925c-68cc3dd94849','Limonia plurispina (Alexander, 1925)','(Alexander, 1925)',1925,0,'4ea56757-d925-51cf-8154-c7525f7fcb7d','Limonia plurispina','4ea56757-d925-51cf-8154-c7525f7fcb7d','Limonia plurispina','36384009-1004-5c1b-9471-8e7555e8b03f','Limonia plurispin','c2813ca7-179b-47e9-b31a-126789421049','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c28a3d53-a220-4ffe-9346-33bdaa99c82f','','','e9b9a913-c1b1-5320-99f2-b47a635bc24f','Desmazierella Lib.','Lib.',0,0,'b4af8790-ca90-56df-bb06-0a0fda547aa9','Desmazierella','b4af8790-ca90-56df-bb06-0a0fda547aa9','Desmazierella','b4af8790-ca90-56df-bb06-0a0fda547aa9','Desmazierella','c28a3d53-a220-4ffe-9346-33bdaa99c82f','Fungi|Ascomycota|Pezizomycetes|Pezizales|Chorioactidaceae|Desmazierella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2819571-5329-445c-af02-e0e929d28e09','','','6316bd02-98eb-507d-9dc6-905287388364','Plicaria endocarpoides (Berk.) Rifai','(Berk.) Rifai',0,0,'11194bda-6fa0-593a-a080-d3192c322a11','Plicaria endocarpoides','11194bda-6fa0-593a-a080-d3192c322a11','Plicaria endocarpoides','fb92cb6c-ab58-549d-831a-d79406eed7bd','Plicaria endocarpoid','c2819571-5329-445c-af02-e0e929d28e09','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Plicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c28bc102-79e3-4ebb-86ba-bf2eb5f7b153','','','7fc61005-c5c7-51e3-ba81-227c38b50eb3','Mycenastrum bovistoides Cooke & Massee','Cooke & Massee',0,0,'33a9b7a6-47bf-54e3-a7b9-5a050eb90590','Mycenastrum bovistoides','33a9b7a6-47bf-54e3-a7b9-5a050eb90590','Mycenastrum bovistoides','15b6d340-a4be-5aac-a8af-9dee9d88973e','Mycenastrum bouistoid','063475d0-d401-4157-8880-dd74754935b6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Mycenastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2878bf7-6794-4f41-ae9b-d447d056a54c','','','9769d82a-d59f-54cd-8bfe-f69ff36abcd0','Aphobetus paucisetosus Berry, 1995','Berry, 1995',1995,0,'70893c78-c2b6-5dce-81c6-56221eeb3b8d','Aphobetus paucisetosus','70893c78-c2b6-5dce-81c6-56221eeb3b8d','Aphobetus paucisetosus','fc014a9a-e095-5c00-b22c-5a83ce1e5806','Aphobetus paucisetos','c2878bf7-6794-4f41-ae9b-d447d056a54c','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Aphobetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c28f8cb9-c758-4920-a7b9-26b8607f78e3','','','d8ca2d4e-d82f-5cfa-a1e5-9bc39833c82a','Eupines crassicornides Newton, 2017','Newton, 2017',2017,0,'68b79217-8b59-5cb3-8667-f82634dc4e18','Eupines crassicornides','68b79217-8b59-5cb3-8667-f82634dc4e18','Eupines crassicornides','0c6e8499-3f4c-5b52-99e7-1a0b9845ab2f','Eupines crassicornid','c28f8cb9-c758-4920-a7b9-26b8607f78e3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2972091-acf2-4751-8c4a-9d724aa17425','','','1abf062a-0f8f-5ba1-8cf8-6c200f393b19','Fomitopsis cuneata (Lloyd) G. Cunn.','(Lloyd) G. Cunn.',0,0,'45b85951-6465-5dc8-a473-182382d9e09e','Fomitopsis cuneata','45b85951-6465-5dc8-a473-182382d9e09e','Fomitopsis cuneata','d17ea4a9-c09f-5c9a-b83d-35fa7c8aeac1','Fomitopsis cuneat','5153979c-2b47-467e-8911-de764a4dd366','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Fomitopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c294a01f-cbae-42e2-ba6f-f3da12a5fd8e','','','bb9523a1-449e-5030-97a1-b70b97f59b5a','Phaeocystis pouchetii (Hariot) Lagerheim','(Hariot) Lagerheim',0,0,'3aff7a9c-a702-56ce-81b7-59c731d89fd7','Phaeocystis pouchetii','3aff7a9c-a702-56ce-81b7-59c731d89fd7','Phaeocystis pouchetii','9213d330-bc7c-5d82-8a9b-86c49a7df03d','Phaeocystis pouchet','c294a01f-cbae-42e2-ba6f-f3da12a5fd8e','Chromista|Haptophyta|Coccolithophyceae|Phaeocystales|Phaeocystaceae|Phaeocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c29ec827-8fce-418a-9185-6ffb4cdf7f5c','','','86515e22-26d6-546b-91e9-8327b3c7e21b','Rostraureum longirostre (Earle) Gryzenh. & M.J. Wingf.','(Earle) Gryzenh. & M.J. Wingf.',0,0,'e3a85e95-29ab-5ebb-859f-eebd96f0d61c','Rostraureum longirostre','e3a85e95-29ab-5ebb-859f-eebd96f0d61c','Rostraureum longirostre','e1d56735-a43d-5cc3-a4b3-660f1b4cc4d7','Rostraureum longirostr','c29ec827-8fce-418a-9185-6ffb4cdf7f5c','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cryphonectriaceae|Rostraureum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2a229e0-a4bc-4a26-91e8-1c999b69f39a','','','020662b3-caa8-50a4-b84c-d62a1ab1a0b1','Cunninghamella blakesleeana Lendn., 1927','Lendn., 1927',1927,0,'a1211fc1-b785-520f-ad0e-19826b7a3151','Cunninghamella blakesleeana','a1211fc1-b785-520f-ad0e-19826b7a3151','Cunninghamella blakesleeana','b50d6685-4401-5530-b013-8bbafaca6155','Cunninghamella blakesleean','c2a229e0-a4bc-4a26-91e8-1c999b69f39a','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Cunninghamellaceae|Cunninghamella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('c2a0f1ba-0a50-4d50-b49f-214ce4fbdc8e','','','1a5be533-ed58-557a-93ee-e91d0db82ed6','Mimopeus convexus Watt, 1988','Watt, 1988',1988,0,'042bf307-1e7d-51f5-9cfd-5ca37b4c0e53','Mimopeus convexus','042bf307-1e7d-51f5-9cfd-5ca37b4c0e53','Mimopeus convexus','bd3d5d8c-0457-5736-8d60-2a1ebc0566f3','Mimopeus conuex','c2a0f1ba-0a50-4d50-b49f-214ce4fbdc8e','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Mimopeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c2a624ee-3e45-43f3-8eff-a6e3c06bd422','','','f67cf1fb-ab48-5d4b-9822-f1562621adbf','Astronesthes psychrolutes (Gibbs & Weitzman, 1965)','(Gibbs & Weitzman, 1965)',1965,0,'94c0ba4e-6167-5134-8684-a66424d682de','Astronesthes psychrolutes','94c0ba4e-6167-5134-8684-a66424d682de','Astronesthes psychrolutes','4d93a740-198a-5188-a5a8-584cd09c46b8','Astronesthes psychrolut','c2a624ee-3e45-43f3-8eff-a6e3c06bd422','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Astronesthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4b43050-6ee0-418a-a367-caa181dd63f8','','','e2048dae-c37c-5565-9635-96bed45ec723','Schizoplasmodiopsis','',0,0,'e2048dae-c37c-5565-9635-96bed45ec723','Schizoplasmodiopsis','e2048dae-c37c-5565-9635-96bed45ec723','Schizoplasmodiopsis','e2048dae-c37c-5565-9635-96bed45ec723','Schizoplasmodiopsis','c4b43050-6ee0-418a-a367-caa181dd63f8','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliidae|Schizoplasmodiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c2a8a1a6-63a0-435f-add5-7a969db7574e','','','fe481f98-7e5d-5f17-8f08-1fe965431a42','Plocamostethus Britton, 1940','Britton, 1940',1940,0,'e76f43ed-5ecb-5917-8d2b-b8fa16b8c2ca','Plocamostethus','e76f43ed-5ecb-5917-8d2b-b8fa16b8c2ca','Plocamostethus','e76f43ed-5ecb-5917-8d2b-b8fa16b8c2ca','Plocamostethus','c2a8a1a6-63a0-435f-add5-7a969db7574e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Plocamostethus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4b8c550-f1be-432b-9214-0187d74307ed','','','35ec7ddb-ee18-5770-aef5-d0e4fc3e906c','Arctides antipodarum Holthuis, 1960','Holthuis, 1960',1960,0,'1d46fcb4-6d13-54bb-830e-edba8415ea75','Arctides antipodarum','1d46fcb4-6d13-54bb-830e-edba8415ea75','Arctides antipodarum','62111abf-d1a3-5f3a-8d65-a940706fff37','Arctides antipodar','c4b8c550-f1be-432b-9214-0187d74307ed','Animalia|Arthropoda|Malacostraca|Decapoda|Scylaridae|Arctides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4b55fe6-0efe-4efe-aa89-efa2b45e5b39','','','857d8ff6-d246-51f8-8b4c-ccac354524c0','Zygomyia bivittata Tonnoir, 1927','Tonnoir, 1927',1927,0,'5e8f0aaf-d820-50c1-be9c-538ccb50fba1','Zygomyia bivittata','5e8f0aaf-d820-50c1-be9c-538ccb50fba1','Zygomyia bivittata','4469e929-e748-5b03-a467-62c12a2445d7','Zygomyia biuittat','c4b55fe6-0efe-4efe-aa89-efa2b45e5b39','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4bc9c23-b547-4c0b-b108-4d738cf41091','','','d8bbcdb3-4868-5400-88fb-81d9e3b016e4','Bulimina subornata Brady, 1884','Brady, 1884',1884,0,'93c8799d-3b35-5b5d-ba94-21b59a69a483','Bulimina subornata','93c8799d-3b35-5b5d-ba94-21b59a69a483','Bulimina subornata','683571e9-e43b-5cd8-99e5-18d7e96122f8','Bulimina subornat','c4bc9c23-b547-4c0b-b108-4d738cf41091','Chromista|Foraminifera|Polythalamea|Buliminida|Buliminidae|Bulimina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4bb91f2-bfbe-4d71-974f-38142175c905','','','1b191020-5c3f-5423-9075-a7da454bd4e6','Pseudokatianna fagophila Salmon, 1946','Salmon, 1946',1946,0,'2febad10-ad2f-5876-a562-7dcc97db6b14','Pseudokatianna fagophila','2febad10-ad2f-5876-a562-7dcc97db6b14','Pseudokatianna fagophila','fe664957-9378-5bfc-9153-da9f6643cb9c','Pseudokatianna fagophil','c4bb91f2-bfbe-4d71-974f-38142175c905','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Pseudokatianna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4b90a27-e99e-46ee-98e9-8aab2d7d6edd','','','9a4220c1-1adb-513f-821e-45191cb3b9a7','Pseudocyphellaria freycinetii','',0,0,'9a4220c1-1adb-513f-821e-45191cb3b9a7','Pseudocyphellaria freycinetii','9a4220c1-1adb-513f-821e-45191cb3b9a7','Pseudocyphellaria freycinetii','0f6ea27a-e57a-5de0-bd78-d0388e3cf70d','Pseudocyphellaria freycinet','c4b90a27-e99e-46ee-98e9-8aab2d7d6edd','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4b9ff5b-cf49-4fbf-8c06-d65d99f4e3fe','','','3a8ab444-489e-5e64-a812-dc0d9a1d282e','Ophiocordyceps novae-zelandiae (Dingley) B. Shrestha, G.H. Sung & Spatafora','(Dingley) B. Shrestha, G.H. Sung & Spatafora',0,0,'4f4cbf46-22f1-5bc1-8edf-6bfcd57a6c92','Ophiocordyceps novae-zelandiae','4f4cbf46-22f1-5bc1-8edf-6bfcd57a6c92','Ophiocordyceps novae-zelandiae','d7403f62-7ae6-5700-b164-f6cb253a0878','Ophiocordyceps nouae-zelandi','c4b9ff5b-cf49-4fbf-8c06-d65d99f4e3fe','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Ophiocordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4bf5b0c-a0ee-45eb-8e20-79506a796c9d','','','13714826-3ac7-539b-ac83-4d5e6aeaf083','Microtis holmesii Nicholls','Nicholls',0,0,'39283db5-3159-5435-83dc-e34eacbbfb93','Microtis holmesii','39283db5-3159-5435-83dc-e34eacbbfb93','Microtis holmesii','04015684-a71c-5917-9718-c4abf3e3d68a','Microtis holmes','07349d13-e8ba-4663-a49c-c4915fb637fb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Microtis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4bd3e07-1761-4c04-bf6c-d049210537ec','','','51e012c5-f365-5439-9419-3f6d23dd0918','Thoramus laevithorax (White, 1846)','(White, 1846)',1846,0,'b03f326d-f2b7-564c-98a0-d219df682892','Thoramus laevithorax','b03f326d-f2b7-564c-98a0-d219df682892','Thoramus laevithorax','c0c7ff2c-a3d2-5469-9302-13c3c5dfdffa','Thoramus laeuithorax','c4bd3e07-1761-4c04-bf6c-d049210537ec','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Thoramus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4c27973-1bf8-4367-a75b-7ba93629fd60','','','f44b8538-432d-5f76-92b2-cb5ea3538847','Wawea fruticulosa Henssen & Kantvilas','Henssen & Kantvilas',0,0,'c91997ab-9987-5a4c-9832-5fcbf77fc530','Wawea fruticulosa','c91997ab-9987-5a4c-9832-5fcbf77fc530','Wawea fruticulosa','64f15b68-2edc-5a65-bef2-d2741f1436a8','Wawea fruticulos','c4c27973-1bf8-4367-a75b-7ba93629fd60','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Arctomiaceae|Wawea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4c59a8d-d258-4c63-bc3e-9532288eb1cd','','','36a6282b-d61a-5555-b343-1923c71bec6f','Cermatulus nasalis hudsoni Woodward, 1953','Woodward, 1953',1953,0,'477557d0-d8b1-5d42-8d33-ce720e6c3489','Cermatulus nasalis hudsoni','477557d0-d8b1-5d42-8d33-ce720e6c3489','Cermatulus nasalis hudsoni','e7287d33-bbe8-5b64-b321-54d08fd46db1','Cermatulus nasal hudson','c4c59a8d-d258-4c63-bc3e-9532288eb1cd','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Cermatulus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4cebf90-a328-44e9-bb36-176151c09b00','','','092ccfee-3f47-5257-b445-7ec3a3843269','Epistylis anastatica (Linnaeus, 1767)','(Linnaeus, 1767)',1767,0,'b0e01ce0-263d-5036-a660-bb952d09e837','Epistylis anastatica','b0e01ce0-263d-5036-a660-bb952d09e837','Epistylis anastatica','f30d127c-6323-5867-8faa-c76c44a45f22','Epistylis anastatic','c4cebf90-a328-44e9-bb36-176151c09b00','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Epistylididae|Epistylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4c7de29-589d-4b29-ae00-603f96212e1d','','','726b0fc2-b482-596d-b617-2a91b352b64a','Acanthocorbis','',0,0,'726b0fc2-b482-596d-b617-2a91b352b64a','Acanthocorbis','726b0fc2-b482-596d-b617-2a91b352b64a','Acanthocorbis','726b0fc2-b482-596d-b617-2a91b352b64a','Acanthocorbis','c4c7de29-589d-4b29-ae00-603f96212e1d','Protozoa|Choanozoa|Choanoflagellatea|Acanthoecida|Stephanoecidae|Acanthocorbis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4d68751-6b6b-4c5e-8f25-1b6e3ce2738f','','','f510d70f-6658-5a83-ac67-a052785d7c5b','Balantiopsis Mitt.','Mitt.',0,0,'1fadf686-01de-58d9-8ed0-da92b1a34068','Balantiopsis','1fadf686-01de-58d9-8ed0-da92b1a34068','Balantiopsis','1fadf686-01de-58d9-8ed0-da92b1a34068','Balantiopsis','c4d68751-6b6b-4c5e-8f25-1b6e3ce2738f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Balantiopsidaceae|Balantiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4d1f09c-4961-41fe-b1f7-d2eb78032d4e','','','3ab038ee-c3ad-54ba-b239-d23accb3bb86','Comitas onokeana vivens Dell, 1956','Dell, 1956',1956,0,'30959673-8cf6-53ad-92ce-11ce7424d1b6','Comitas onokeana vivens','30959673-8cf6-53ad-92ce-11ce7424d1b6','Comitas onokeana vivens','57cf604f-83cb-5739-b1d5-fac43fba5bdf','Comitas onokean uiuens','c4d1f09c-4961-41fe-b1f7-d2eb78032d4e','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Comitas','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4d4a4ba-d77a-4944-8367-af2f84b2cb7e','','','978c2106-12c8-53ae-be84-94be088e0768','Hypnum cupressiforme var. mossmanianum (Müll.Hal.) Ando','(Müll.Hal.) Ando',0,0,'9babb893-b0a2-50a3-84dc-bba3f319c764','Hypnum cupressiforme mossmanianum','c9884a33-1a00-580a-a3b4-b00c7c5268c9','Hypnum cupressiforme var. mossmanianum','03ebec3d-424d-5959-9828-20a4b7fc94ba','Hypnum cupressiform mossmanian','363b913c-5015-486f-9320-8d2f38e54fbd','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4d8937a-cfab-40dd-a92d-f7a6562f1f3a','','','b2e54cc4-4b5f-5437-b904-cc1904e72454','Pyrgo lucernula (Schwager, 1866)','(Schwager, 1866)',1866,0,'441f63f4-10b1-5235-bc9f-04153c2ecc14','Pyrgo lucernula','441f63f4-10b1-5235-bc9f-04153c2ecc14','Pyrgo lucernula','a946f048-bf19-543f-8b2b-6be1377a601a','Pyrgo lucernul','c4d8937a-cfab-40dd-a92d-f7a6562f1f3a','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Pyrgo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4dc3654-97c2-4218-b4b2-3da14dab2032','','','faa81577-53b3-5c9a-85f7-b5580f4bb473','Ctenocephalides felis felis (Bouche, 1835)','(Bouche, 1835)',1835,0,'b226d50a-a445-599d-a993-5834e4c3ebbf','Ctenocephalides felis felis','b226d50a-a445-599d-a993-5834e4c3ebbf','Ctenocephalides felis felis','9dc31542-6aa2-5cb3-b258-0dd0927bd68e','Ctenocephalides fel fel','c4dc3654-97c2-4218-b4b2-3da14dab2032','Animalia|Arthropoda|Insecta|Siphonaptera|Pulicidae|Ctenocephalides','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4de34f6-81e5-4270-bf3c-b5b879efd58b','','','a602b481-c07c-520d-8fb6-497f24eb2fc3','Osmunda hymenophylloides (A.Rich.) J.B.Armstr.','(A.Rich.) J.B.Armstr.',0,0,'d13f962d-8657-52e8-b0f1-c394cc3bd791','Osmunda hymenophylloides','d13f962d-8657-52e8-b0f1-c394cc3bd791','Osmunda hymenophylloides','988c7cde-d86c-5433-a749-f618290100c5','Osmunda hymenophylloid','23eed4c5-45bb-4c36-bb4b-827c5c59efed','Plantae|Tracheophyta|Polypodiopsida|Osmundales|Osmundaceae|Osmunda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4e43992-c422-46f3-95a2-fc1529475455','','','46602c8f-c87b-5fe7-bb7c-57a138b346fb','Usnea dasypogoides var. torulosa Müll.Arg.','Müll.Arg.',0,0,'c824cd5e-23cb-5a38-b082-427ee7bd95ed','Usnea dasypogoides torulosa','63ff4f26-e62e-5ade-a74c-af4380989088','Usnea dasypogoides var. torulosa','d9fd243f-5015-567b-adda-14886f158ad0','Usnea dasypogoid torulos','55c2d0a8-0e97-494c-ba12-df93ad954806','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4e28897-d657-4387-b5a4-d675ce8c593b','','','bc730d19-644c-5ffd-8691-c5ede7c55bb1','Pseudohelicomyces paludosus (P. Crouan & H. Crouan) Y.Z. Lu & K.D. Hyde','(P. Crouan & H. Crouan) Y.Z. Lu & K.D. Hyde',0,0,'28d3f356-a39e-58e3-ba40-43a86208be22','Pseudohelicomyces paludosus','28d3f356-a39e-58e3-ba40-43a86208be22','Pseudohelicomyces paludosus','dbe3f948-6828-5d2d-b950-8739c82ffd54','Pseudohelicomyces paludos','c4e28897-d657-4387-b5a4-d675ce8c593b','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Pseudohelicomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4e7fd0b-1484-49bd-ac74-1e5b1829e97d','','','5cc90796-96fc-5670-a49f-18ccfd66058a','Mustela nivalis','',0,0,'5cc90796-96fc-5670-a49f-18ccfd66058a','Mustela nivalis','5cc90796-96fc-5670-a49f-18ccfd66058a','Mustela nivalis','fa94cb31-2375-5dce-a778-98c620dc7085','Mustela niual','c4e7fd0b-1484-49bd-ac74-1e5b1829e97d','Animalia|Chordata|Mammalia|Carnivora|Mustelidae|Mustela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4e6eab5-61b9-4ad2-92f7-30f71b24aadf','','','16a4ed8a-6406-5ca8-933d-e2691d4eb366','Uredo boehmeriae Dietel','Dietel',0,0,'7e4a3ddb-98fe-53c1-8879-af5539eadf73','Uredo boehmeriae','7e4a3ddb-98fe-53c1-8879-af5539eadf73','Uredo boehmeriae','49a54190-ebcd-56cb-afef-e44dd8ea9c6b','Uredo boehmeri','100b6362-6397-430c-b33c-21df05ce5a21','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4ea8fb5-5946-4450-aeea-582016f716d8','','','e5fb99f3-d4c7-567a-a6a5-30f136ec43f6','Stereocaulon corticatulum var. detergens (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'be5d3b4f-3bcd-522b-917a-50cf59c8c76e','Stereocaulon corticatulum detergens','0a52ce18-9fee-51df-b5d6-7c4cccebfbe9','Stereocaulon corticatulum var. detergens','14bdc733-fa24-55ec-a2cc-08ac875964a2','Stereocaulon corticatul detergens','b15c472a-fb25-40bb-a412-a1752bd53fdd','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Stereocaulon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4e7b05b-528d-4074-95a7-797326126b15','','','53db2990-89bb-526b-87c2-de2dbe6accaa','Borkhausenia brachyacma Meyrick, 1909','Meyrick, 1909',1909,0,'c3ed88aa-01c6-590c-902d-b6106eb43f3b','Borkhausenia brachyacma','c3ed88aa-01c6-590c-902d-b6106eb43f3b','Borkhausenia brachyacma','efa35de7-8a54-570c-8b3e-b2e8f42ba6be','Borkhausenia brachyacm','84595803-f83e-487f-96c2-210258f530ef','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4ea1e3a-6da0-442d-a701-6002b526fabf','','','01dbd76d-95c9-5873-9cc2-24b347b79e0e','Anahemiurus species Hine et al., 2000','',0,0,'8e0804bb-7bdb-502d-9151-9a2a8bc22fe9','Anahemiurus','8e0804bb-7bdb-502d-9151-9a2a8bc22fe9','Anahemiurus','8e0804bb-7bdb-502d-9151-9a2a8bc22fe9','Anahemiurus','c4ea1e3a-6da0-442d-a701-6002b526fabf','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Anahemiurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c4ec9269-55f2-4f12-b072-21d874b59275','','','1c35e42e-dc3b-5bf5-84b5-334f9d67e346','Fungia vaughani Boschma, 1923','Boschma, 1923',1923,0,'bb4fdc42-29ec-55e0-9793-e1b570db31fd','Fungia vaughani','bb4fdc42-29ec-55e0-9793-e1b570db31fd','Fungia vaughani','be794d54-9973-599f-8a5d-049c7abeccf5','Fungia uaughan','c4ec9269-55f2-4f12-b072-21d874b59275','Animalia|Cnidaria||Scleractinia|Fungiidae|Fungia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4f24ec6-3405-4a24-8ae2-47ac2a663445','','','a2173a6b-f341-5115-8793-3f1c639685e2','Achnatherum miliaceum (L.) P.Beauv.','(L.) P.Beauv.',0,0,'a6ae1952-e937-5f20-9470-b1811b5e2853','Achnatherum miliaceum','a6ae1952-e937-5f20-9470-b1811b5e2853','Achnatherum miliaceum','d3b40a5f-b513-50b3-93d4-84afef0b4e9f','Achnatherum miliace','1c6f8264-2662-4708-9e32-06a14d77724c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Achnatherum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4f3082b-3c3e-47cf-a9bc-97c8c3d1b2a4','','','26e4956a-f833-58ae-9136-f2526fcd1f39','Styloniscidae','',0,0,'26e4956a-f833-58ae-9136-f2526fcd1f39','Styloniscidae','26e4956a-f833-58ae-9136-f2526fcd1f39','Styloniscidae','26e4956a-f833-58ae-9136-f2526fcd1f39','Styloniscidae','c4f3082b-3c3e-47cf-a9bc-97c8c3d1b2a4','Animalia|Arthropoda|Malacostraca|Isopoda|Styloniscidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4f01773-dbd2-4ad9-9437-ec7a230bb03b','','','75d59630-fff8-5933-ba6a-7f127666a55d','Balbianiaceae','',0,0,'75d59630-fff8-5933-ba6a-7f127666a55d','Balbianiaceae','75d59630-fff8-5933-ba6a-7f127666a55d','Balbianiaceae','75d59630-fff8-5933-ba6a-7f127666a55d','Balbianiaceae','c4f01773-dbd2-4ad9-9437-ec7a230bb03b','Plantae|Rhodophyta|Florideophyceae|Balbianiales|Balbianiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4f30bb1-239f-4dff-b3c4-0ca209a50d49','','','fe4c27e5-9e24-5f3b-bbcf-aa3804ab36b3','Merodon equestris (Fabricius, 1794)','(Fabricius, 1794)',1794,0,'63f7d4b9-3b4c-57d6-9eae-605b8e3b509b','Merodon equestris','63f7d4b9-3b4c-57d6-9eae-605b8e3b509b','Merodon equestris','9a79f95b-7a25-51b3-b982-0598e53aa8a9','Merodon equestr','c4f30bb1-239f-4dff-b3c4-0ca209a50d49','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Merodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4f8be88-2496-4a5f-9a20-316a6322e73f','','','d5fd33a6-8438-524e-9e8a-e0bcf1a84108','Dictyosteliales L.S. Olive ex P.M. Kirk, P.F. Cannon & J.C. David','L.S. Olive ex P.M. Kirk, P.F. Cannon & J.C. David',0,0,'ab9f3df3-8f6e-50a7-8dd8-928b491c3a2f','Dictyosteliales','ab9f3df3-8f6e-50a7-8dd8-928b491c3a2f','Dictyosteliales','ab9f3df3-8f6e-50a7-8dd8-928b491c3a2f','Dictyosteliales','c4f8be88-2496-4a5f-9a20-316a6322e73f','Protozoa|Eumycetozoa|Dictyosteliomycetes|Dictyosteliales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('c4f58f58-5a10-4e73-8b8d-c1af0a90a15d','','','d6d961e2-80ce-544f-8abe-a4657e8f87d9','Hygrolembidium acrocladum (Berggr.) R.M.Schust.','(Berggr.) R.M.Schust.',0,0,'312393a4-ac96-5e33-897b-188cf2384dd5','Hygrolembidium acrocladum','312393a4-ac96-5e33-897b-188cf2384dd5','Hygrolembidium acrocladum','823c8dd4-58c4-5cb4-9b6a-eb851293dfb1','Hygrolembidium acroclad','c4f58f58-5a10-4e73-8b8d-c1af0a90a15d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Hygrolembidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4f604de-bd3c-40da-8ec1-a0bd8fb6a1dd','','','b684ad10-656f-50d0-8600-ef48d592c5b7','Acremonium fusigerum (Berk. & Broome) W. Gams','(Berk. & Broome) W. Gams',0,0,'a54d8a69-baa9-5c9f-9b3f-b95a1e9a71d0','Acremonium fusigerum','a54d8a69-baa9-5c9f-9b3f-b95a1e9a71d0','Acremonium fusigerum','4a689666-530d-58ba-8838-a76ba5c2bebf','Acremonium fusiger','09cee43b-a9f1-4465-984b-f75bb6a22bbb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4f5c711-7cbf-4fc2-aa51-d3289fb708e1','','','368a9570-fd01-5ea7-a589-44c0e51c832d','Didymosphaeria cocconiae Arx','Arx',0,0,'8ccf174a-68c5-522a-b105-0075f59d9893','Didymosphaeria cocconiae','8ccf174a-68c5-522a-b105-0075f59d9893','Didymosphaeria cocconiae','da01c52e-a7db-5db0-83cf-2a2bf136a89c','Didymosphaeria cocconi','c4f5c711-7cbf-4fc2-aa51-d3289fb708e1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Didymosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4f48d3d-fb3e-458b-b7c9-f057db8687a2','','','72a021c8-1b61-55c2-814a-de0822867248','Distocercosporaster Videira, H.D. Shin, C. Nakash. & Crous','Videira, H.D. Shin, C. Nakash. & Crous',0,0,'b9c74a4e-7307-5aed-9f46-7efa5c0c9f95','Distocercosporaster','b9c74a4e-7307-5aed-9f46-7efa5c0c9f95','Distocercosporaster','b9c74a4e-7307-5aed-9f46-7efa5c0c9f95','Distocercosporaster','c4f48d3d-fb3e-458b-b7c9-f057db8687a2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Distocercosporaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4fce8d0-29e4-4813-8a4a-cc2e35f01c3d','','','d1f88f3e-e9bd-5132-8a9c-705ff3aacdec','Obrium Dejean, 1821','Dejean, 1821',1821,0,'9ca6b472-3b12-5dd9-b5ac-b420c1f16836','Obrium','9ca6b472-3b12-5dd9-b5ac-b420c1f16836','Obrium','9ca6b472-3b12-5dd9-b5ac-b420c1f16836','Obrium','c4fce8d0-29e4-4813-8a4a-cc2e35f01c3d','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Obrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf2bc459-5007-4486-8458-1e9130260ee7','','','19aeb9fb-c63a-585b-be84-3bc251ed09af','Bangiaceae','',0,0,'19aeb9fb-c63a-585b-be84-3bc251ed09af','Bangiaceae','19aeb9fb-c63a-585b-be84-3bc251ed09af','Bangiaceae','19aeb9fb-c63a-585b-be84-3bc251ed09af','Bangiaceae','bf2bc459-5007-4486-8458-1e9130260ee7','Plantae|Rhodophyta|Bangiophyceae|Bangiales|Bangiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf26ae36-11e8-4633-91cb-f7de57e301ad','','','9be6a989-226e-516a-959e-3eb7a9ded679','Polypodium auriculatum L.','L.',0,0,'cdf403ff-a547-52f6-8ef3-75cda5f4a155','Polypodium auriculatum','cdf403ff-a547-52f6-8ef3-75cda5f4a155','Polypodium auriculatum','8312ae9f-0afb-56db-8e84-a7f3b783959d','Polypodium auriculat','cd6cb63f-fb0e-4356-855c-b4f46d58884a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf31794a-a04f-47d6-8505-948887f69bba','','','f81ab5e0-28d7-5dec-92f2-e9c22005a33e','Strigidae','',0,0,'f81ab5e0-28d7-5dec-92f2-e9c22005a33e','Strigidae','f81ab5e0-28d7-5dec-92f2-e9c22005a33e','Strigidae','f81ab5e0-28d7-5dec-92f2-e9c22005a33e','Strigidae','bf31794a-a04f-47d6-8505-948887f69bba','Animalia|Chordata|Aves|Strigiformes|Strigidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf2efe04-5e83-41cb-8b42-ae7bf4b7c313','','','3cedfe47-ea15-57b9-93ee-5a3f7767aed3','Claustula fischeri K.M. Curtis','K.M. Curtis',0,0,'d018da11-a3be-518f-938a-c09e01a54196','Claustula fischeri','d018da11-a3be-518f-938a-c09e01a54196','Claustula fischeri','27da3744-388e-501d-ab46-0ce66e912cc6','Claustula fischer','bf2efe04-5e83-41cb-8b42-ae7bf4b7c313','Fungi|Basidiomycota|Agaricomycetes|Phallales|Claustulaceae|Claustula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf2e0f16-fb5f-4c0b-a943-660525dbbaba','','','1985c13d-900a-53d9-9f94-242948ade4d3','Rhodococcus qingshengii Xu et al. 2007','Xu et al. 2007',2007,0,'076e60f9-a9b0-56a7-a9a9-2afb37032003','Rhodococcus qingshengii','076e60f9-a9b0-56a7-a9a9-2afb37032003','Rhodococcus qingshengii','6401b73e-2b0f-5df5-8820-51ce03e6dc88','Rhodococcus qingsheng','bf2e0f16-fb5f-4c0b-a943-660525dbbaba','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Nocardiaceae|Rhodococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('bf2be501-7675-4694-b247-971cc66b078b','','','22daf535-a2d7-5756-a325-744ad1dde080','Recurvaria subcinerea Haworth, 1828','Haworth, 1828',1828,0,'24c45d7d-0e83-5495-a0b2-07b2010948f0','Recurvaria subcinerea','24c45d7d-0e83-5495-a0b2-07b2010948f0','Recurvaria subcinerea','ee81fc82-0b3a-5fa4-8291-db7bc7346039','Recurvaria subcinere','044087db-8e22-4fa2-8ced-71122c3d4738','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Recurvaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf30da37-287d-42a2-a4a9-e258d34c011c','','','56019fa1-1c7c-5995-89d1-c55f25d8ddff','Carapidae','',0,0,'56019fa1-1c7c-5995-89d1-c55f25d8ddff','Carapidae','56019fa1-1c7c-5995-89d1-c55f25d8ddff','Carapidae','56019fa1-1c7c-5995-89d1-c55f25d8ddff','Carapidae','bf30da37-287d-42a2-a4a9-e258d34c011c','Animalia|Chordata|Actinopterygii|Ophidiiformes|Carapidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf335a47-8511-4bdd-b965-00cdffece557','','','fe2aa7bd-9e15-551b-9201-31d1d4b1a6e6','Exeiratus Broun','Broun',0,0,'ef6eeb98-3fef-5032-875e-eef3d77b8c19','Exeiratus','ef6eeb98-3fef-5032-875e-eef3d77b8c19','Exeiratus','ef6eeb98-3fef-5032-875e-eef3d77b8c19','Exeiratus','bf335a47-8511-4bdd-b965-00cdffece557','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Exeiratus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf360b81-90a8-4b4e-b6e0-020746e5d961','','','d8d346d7-411f-599a-a39b-939d482b5404','Chadefaudia gymnogongri (Feldmann) Kohlm.','(Feldmann) Kohlm.',0,0,'9053cdc1-d248-5725-9d13-c67f987d0bb6','Chadefaudia gymnogongri','9053cdc1-d248-5725-9d13-c67f987d0bb6','Chadefaudia gymnogongri','55cd0730-dff8-5913-9b9e-7325757d7331','Chadefaudia gymnogongr','bf360b81-90a8-4b4e-b6e0-020746e5d961','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Chadefaudia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf2d8331-7957-49e8-bdf4-d6bfd9e88e88','','','0ba7225c-aec6-5d6d-8fb8-b7358dbb5d33','Hypotrachyna osseoalba (Vain.) Y.S.Park & Hale','(Vain.) Y.S.Park & Hale',0,0,'54b227a9-b0f6-521c-892a-2baccc550332','Hypotrachyna osseoalba','54b227a9-b0f6-521c-892a-2baccc550332','Hypotrachyna osseoalba','d1aae51f-edf1-58cd-9cb7-13286407574c','Hypotrachyna osseoalb','bf2d8331-7957-49e8-bdf4-d6bfd9e88e88','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypotrachyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf317af8-c3dc-4313-9ec8-251ecc6969a2','','','8a7c079e-3ae3-54f3-a1af-df7082f35b97','Teucridium Hook.f.','Hook.f.',0,0,'c25d533e-8989-5290-a103-c03a101bbe63','Teucridium','c25d533e-8989-5290-a103-c03a101bbe63','Teucridium','c25d533e-8989-5290-a103-c03a101bbe63','Teucridium','b689661b-12e3-4f96-88e6-0c4a46ce776c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Teucridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf321ce7-b0b1-440e-b0e2-4d63d2d29f79','','','189f88a9-2670-5161-a326-8188bf4f3ec0','Verbena nodiflora L.','L.',0,0,'fd859cd4-beb3-5b9e-8059-699d7b48c422','Verbena nodiflora','fd859cd4-beb3-5b9e-8059-699d7b48c422','Verbena nodiflora','5d25eb95-9d62-5147-9e9b-ddeeffff96a7','Verbena nodiflor','0acd44cc-8560-49ef-b6f0-eb05f39b68a2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Verbena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf33bb8f-58ac-4f58-b709-263f952131b3','','','27f3d1e6-4ecd-583f-989c-6c0d94953e03','Zygodon neglectus Müll.Hal.','Müll.Hal.',0,0,'9b488abe-16c3-506a-a5ba-11366e6cddc1','Zygodon neglectus','9b488abe-16c3-506a-a5ba-11366e6cddc1','Zygodon neglectus','38919c74-8a23-5438-a989-55758d9e47ab','Zygodon neglect','d0a2946e-1cd3-4668-9161-a6a54c774bf0','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Zygodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf36afbd-8bff-455f-ae19-e8641403eddf','','','e9e82132-b6e1-5aeb-b15e-85df36ffd98d','Phaeosticta Trevis.','Trevis.',0,0,'1ba89683-a2b9-5253-8973-3584ac3d02e9','Phaeosticta','1ba89683-a2b9-5253-8973-3584ac3d02e9','Phaeosticta','1ba89683-a2b9-5253-8973-3584ac3d02e9','Phaeosticta','bf36afbd-8bff-455f-ae19-e8641403eddf','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Phaeosticta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf31a7b7-6ac5-42e2-af72-d58140695024','','','713de8dd-e6c6-5c60-ac02-b7af0e6f27ae','Lepidium castellanum de Lange & Heenan','de Lange & Heenan',0,0,'8854aa07-4a35-58e6-ac26-2a5af9c47e0e','Lepidium castellanum','8854aa07-4a35-58e6-ac26-2a5af9c47e0e','Lepidium castellanum','de579b4b-d770-5e39-a0d0-f4c622e36329','Lepidium castellan','bf31a7b7-6ac5-42e2-af72-d58140695024','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf3ed1de-e599-4cde-8bcf-13d1a60eb6bf','','','c5aee745-ece6-5b1e-a448-b074fcd378b6','Phygelius ×rectus Coombes','Coombes',0,0,'17b4447c-bcd1-5185-922f-4398963ed9a9','Phygelius rectus','4cabc4bd-58e7-5781-80b3-def0e3593534','Phygelius × rectus','f35ced9b-546e-520f-9b2d-d3dc957814ca','Phygelius rect','bf3ed1de-e599-4cde-8bcf-13d1a60eb6bf','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Phygelius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('bf3a63c4-012a-41be-a76c-4217dcf01bd9','','','fdb84ad5-719d-5240-9770-a8b47110c860','Chondrostereum vesiculosum (G. Cunn.) Stalpers & P.K. Buchanan','(G. Cunn.) Stalpers & P.K. Buchanan',0,0,'25eb4129-9a09-5e0f-8108-674255447304','Chondrostereum vesiculosum','25eb4129-9a09-5e0f-8108-674255447304','Chondrostereum vesiculosum','d736f7fd-0c20-59f2-9aee-cb4bed2c73c8','Chondrostereum uesiculos','bf3a63c4-012a-41be-a76c-4217dcf01bd9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Chondrostereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf39ce73-1a1f-450e-9ab5-f330104cbd44','','','8b46bd69-14a4-5923-8b86-2a749b525aa8','Bathybadistes andrewsi Merrin, Malyutina & Brandt, 2009','Merrin, Malyutina & Brandt, 2009',2009,0,'62d91d26-f8bd-5854-bb9a-e0e136cd5762','Bathybadistes andrewsi','62d91d26-f8bd-5854-bb9a-e0e136cd5762','Bathybadistes andrewsi','570f5a32-e46f-54bd-95b5-440be7ac0c2b','Bathybadistes andrews','bf39ce73-1a1f-450e-9ab5-f330104cbd44','Animalia|Arthropoda|Malacostraca|Isopoda|Munopsididae|Bathybadistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf41e798-e7c8-48a8-9423-557de20ce16d','','','0baa8475-a4c8-51dc-84cd-13a3ae00ce55','Parmelia immaculata Kurok.','Kurok.',0,0,'5a8c9afb-4299-5c56-9881-e7344871b432','Parmelia immaculata','5a8c9afb-4299-5c56-9881-e7344871b432','Parmelia immaculata','262bb26f-40bb-5df2-bdba-7698c787b29a','Parmelia immaculat','f8790f72-9430-4e13-b311-c294be9c7676','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf40b93c-2efb-403d-92de-53217d1361c9','','','4044c8cf-cb4f-5172-913d-4c787361cf3e','Metaglymma aberrans Putzeys, 1868','Putzeys, 1868',1868,0,'60a9f021-4f16-5965-801f-610cf74bd27e','Metaglymma aberrans','60a9f021-4f16-5965-801f-610cf74bd27e','Metaglymma aberrans','60a9f021-4f16-5965-801f-610cf74bd27e','Metaglymma aberrans','4bf15daa-3f84-4372-b23a-689a86fb9c9f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Metaglymma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf446367-3f26-4cc0-a19e-fd356420afab','','','205aff15-73ba-5124-a5b6-0df686ba9db1','Oosomini','',0,0,'205aff15-73ba-5124-a5b6-0df686ba9db1','Oosomini','205aff15-73ba-5124-a5b6-0df686ba9db1','Oosomini','205aff15-73ba-5124-a5b6-0df686ba9db1','Oosomini','bf446367-3f26-4cc0-a19e-fd356420afab','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf4e11c9-5767-4b1e-b242-1ab40eacda19','','','2e54ff6c-7411-5893-ad0d-da26b5955c74','Fecampiida','',0,0,'2e54ff6c-7411-5893-ad0d-da26b5955c74','Fecampiida','2e54ff6c-7411-5893-ad0d-da26b5955c74','Fecampiida','2e54ff6c-7411-5893-ad0d-da26b5955c74','Fecampiida','bf4e11c9-5767-4b1e-b242-1ab40eacda19','Animalia|Platyhelminthes|Neoophora|Fecampiida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf4b45a7-e4a6-4b52-bded-aba71e226d3a','','','d4a30721-18d7-5885-a8bd-fe91f557d2b2','Threticus tortuosus Duckhouse, 1971','Duckhouse, 1971',1971,0,'6d2311f4-60c1-5d15-bbab-db772f5557eb','Threticus tortuosus','6d2311f4-60c1-5d15-bbab-db772f5557eb','Threticus tortuosus','8d25a212-e0a6-57d1-9878-d167b5d9abe2','Threticus tortuos','bf4b45a7-e4a6-4b52-bded-aba71e226d3a','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Threticus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf46654e-484f-43eb-ba64-f4669b89e27f','','','2176fb7b-f3ae-51dc-a508-3adb384e4511','Quadroppia quadricarinata (Michael, 1885)','(Michael, 1885)',1885,0,'167ae8ba-7ff3-57f5-a0df-21bc6d18e2e2','Quadroppia quadricarinata','167ae8ba-7ff3-57f5-a0df-21bc6d18e2e2','Quadroppia quadricarinata','439a00ae-c606-5d1b-a5c4-45a3e476f92c','Quadroppia quadricarinat','bf46654e-484f-43eb-ba64-f4669b89e27f','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Quadroppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf4f15c4-1a63-435e-9e7c-24529af4c87e','','','ae99a7b4-5bb2-52ed-a8e7-40e5234575d5','Stereum fuscum (Schrad.) P. Karst.','(Schrad.) P. Karst.',0,0,'0290b971-8049-5ef2-869b-67c30571b4ab','Stereum fuscum','0290b971-8049-5ef2-869b-67c30571b4ab','Stereum fuscum','fc8f9ad2-acca-5160-9390-01eef828ed80','Stereum fusc','2b114b58-963d-42ea-b93f-210bcbeb186a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf5399f6-187f-45c3-bb0f-0abeb46e5a36','','','041335ad-7f4c-5ba3-88ae-11eaa6bde7d4','Rhizidiomycetaceae Karling ex P.M. Kirk, P.F. Cannon & J.C. Charles','Karling ex P.M. Kirk, P.F. Cannon & J.C. Charles',0,0,'b5bdac1b-f5d4-5ca1-94a3-e92650580215','Rhizidiomycetaceae','b5bdac1b-f5d4-5ca1-94a3-e92650580215','Rhizidiomycetaceae','b5bdac1b-f5d4-5ca1-94a3-e92650580215','Rhizidiomycetaceae','bf5399f6-187f-45c3-bb0f-0abeb46e5a36','Chromista|Hyphochytriomycota|Hyphochytriomycetes|Hyphochytriales|Rhizidiomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('bf553437-44a2-4ec3-ac7b-6a16ed840f48','','','33233c49-3248-5532-aac1-a83bf44f1f1e','Cylindroiulus londinensis Leach, 1814','Leach, 1814',1814,0,'5abd668b-db55-5ad2-9204-7cec5aa15dcb','Cylindroiulus londinensis','5abd668b-db55-5ad2-9204-7cec5aa15dcb','Cylindroiulus londinensis','40606627-2902-5179-bfa0-067bf50c44fd','Cylindroiulus londinens','bf553437-44a2-4ec3-ac7b-6a16ed840f48','Animalia|Arthropoda|Diplopoda|Julida|Julidae|Cylindroiulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf51f26e-ef57-4ca2-b34c-b48fd2a4111f','','','23b9cc56-e2b3-5003-bc57-f971ca4ae6c8','Celmisia coriacea var. lancifolia Cheeseman','Cheeseman',0,0,'8868929c-f0c4-599d-a3a7-ff2f191a42a1','Celmisia coriacea lancifolia','7716d05f-485d-5355-bc5a-a8b387de15f9','Celmisia coriacea var. lancifolia','0727847e-ba2a-56d0-9ec9-626c82acfc81','Celmisia coriace lancifol','2e8d2117-72ae-406f-a545-d00088a7b298','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf522c08-0afa-45e5-a769-a52210cb1c09','','','2a2705b2-d04e-53f9-8ce7-a8684a032fea','Cotesia rubecula (Marshall, 1885)','(Marshall, 1885)',1885,0,'6615408f-eb82-539c-b841-b835dee7dc7d','Cotesia rubecula','6615408f-eb82-539c-b841-b835dee7dc7d','Cotesia rubecula','dd2590a7-0bfa-51c8-9c2d-0343216d7c3c','Cotesia rubecul','bf522c08-0afa-45e5-a769-a52210cb1c09','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Cotesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf52e0ec-1a8b-4e25-bc44-d3e1e2c39155','','','c7497ba1-e778-5234-bbdb-34ce58aafe47','Hoplocneme punctatissima Pascoe, 1876','Pascoe, 1876',1876,0,'cc28f472-ee60-5335-8da0-d2588d572f99','Hoplocneme punctatissima','cc28f472-ee60-5335-8da0-d2588d572f99','Hoplocneme punctatissima','66e0e7b3-52b0-5a31-9e0e-45df88c5cb54','Hoplocneme punctatissim','bf52e0ec-1a8b-4e25-bc44-d3e1e2c39155','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hoplocneme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf556f06-225e-4704-97b1-aa3b746fd5b8','','','f8b5e750-4a9f-5080-a2bd-574707ece4a8','Erythronychia defecta Malloch, 1932','Malloch, 1932',1932,0,'d0012356-7d0e-5e8c-ba4c-1b8a2f006f2f','Erythronychia defecta','d0012356-7d0e-5e8c-ba4c-1b8a2f006f2f','Erythronychia defecta','6f4431cb-fe59-5ce7-87da-a9c29fc5169d','Erythronychia defect','bf556f06-225e-4704-97b1-aa3b746fd5b8','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Erythronychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf5eb84c-7d6a-4142-b7b7-dc3b3746ce1b','','','e96b1da3-7c14-544b-8f45-e730a40063f1','Gargaphia muriferata Walker, 1863','Walker, 1863',1863,0,'29c935ab-ef72-5c43-a11e-2063f829b173','Gargaphia muriferata','29c935ab-ef72-5c43-a11e-2063f829b173','Gargaphia muriferata','5414ca0e-2917-5f35-b546-61647488c77e','Gargaphia muriferat','8195d22e-f465-4788-be5a-da2b32b9b8b8','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Gargaphia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf645b86-2507-483d-94e9-469dd4677627','','','35b53f1f-9200-578a-8828-9d8cf29e7a62','Achrysocharoides latreillii (Curtis, 1826)','(Curtis, 1826)',1826,0,'4e725ea4-81e2-58e1-8d82-f255f0229f26','Achrysocharoides latreillii','4e725ea4-81e2-58e1-8d82-f255f0229f26','Achrysocharoides latreillii','b1b8ac1c-446d-59f5-970c-36f165f6d340','Achrysocharoides latreill','bf645b86-2507-483d-94e9-469dd4677627','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Achrysocharoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf65c2a7-e2a2-442c-8d52-5d947e1748b1','','','e5f0a7df-47df-5945-806a-63a7aafc8320','Badhamia capsulifera (Bull.) Berk.','(Bull.) Berk.',0,0,'b1c5eb73-00ed-504b-a516-027dce370cb4','Badhamia capsulifera','b1c5eb73-00ed-504b-a516-027dce370cb4','Badhamia capsulifera','2a72a899-f992-506b-955f-12c7f907ba17','Badhamia capsulifer','bf65c2a7-e2a2-442c-8d52-5d947e1748b1','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Badhamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf67e8ff-628e-4f89-8f45-80b15de82a74','','','f617309e-2f28-5529-991f-c808772c7813','Graphis tenella Ach.','Ach.',0,0,'b1adfb60-7548-5f57-9be2-785a5cf1b9d8','Graphis tenella','b1adfb60-7548-5f57-9be2-785a5cf1b9d8','Graphis tenella','3168b186-6a52-505c-9185-d2582c4cea57','Graphis tenell','bf67e8ff-628e-4f89-8f45-80b15de82a74','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Graphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf6b8fdd-b70b-4762-a1f9-44e4ec0951b7','','','f88e8bc2-732f-5ec7-8ffc-3c46705a3334','Gyrosigma fogedii Stidolph','Stidolph',0,0,'9d5378da-c0a0-5e40-8b7f-3f4228996c29','Gyrosigma fogedii','9d5378da-c0a0-5e40-8b7f-3f4228996c29','Gyrosigma fogedii','054f3d5a-4570-5f12-b74f-9d5d0a3a939a','Gyrosigma foged','bf6b8fdd-b70b-4762-a1f9-44e4ec0951b7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf6a8f69-d092-48ec-9d52-991c7db61ded','','','37566b52-7934-56af-8829-6005b6f6c205','Gloeosporium capreae sensu Murray','',0,0,'7ab2278a-7219-51d0-9e19-23aa3d7898be','Gloeosporium capreae','7ab2278a-7219-51d0-9e19-23aa3d7898be','Gloeosporium capreae','5e45ef69-13cf-559d-86f9-59af37748568','Gloeosporium capre','478b793f-0977-43ce-9cb0-e04ac8f8f569','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bf68fedb-a4a5-4cc8-95ec-a51eb126e48d','','','cde8bd22-ff9b-59ae-b04c-4248e23c5eb0','Anisitsiellides zealandicus Hopkins, 1967','Hopkins, 1967',1967,0,'551a85a0-1729-5eb9-84aa-72ac754df24a','Anisitsiellides zealandicus','551a85a0-1729-5eb9-84aa-72ac754df24a','Anisitsiellides zealandicus','40f6d9c0-fde3-5ede-a377-0554b23157fc','Anisitsiellides zealandic','bf68fedb-a4a5-4cc8-95ec-a51eb126e48d','Animalia|Arthropoda|Arachnida|Trombidiformes|Anisitsielidae|Anisitsiellides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf6e9cc9-8fff-4711-ace8-916463389365','','','aaf23721-ff34-5027-a015-143fe831a45b','Eucocconeis alpestris (Brun) Lange-Bertalot','(Brun) Lange-Bertalot',0,0,'a87ced34-dc6e-5f56-8b86-0cd2703a00a9','Eucocconeis alpestris','a87ced34-dc6e-5f56-8b86-0cd2703a00a9','Eucocconeis alpestris','2568e48b-a4fa-5c0c-9ee6-96e8f8c35657','Eucocconeis alpestr','bf6e9cc9-8fff-4711-ace8-916463389365','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Eucocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf691f9f-1975-4c69-b865-ad178e687b65','','','f5944122-70cc-566f-96be-6c7602798a1b','Tuburcinia anemones (Pers.) Liro','(Pers.) Liro',0,0,'220be6b7-7a1f-5eee-a010-2f8e04a9b966','Tuburcinia anemones','220be6b7-7a1f-5eee-a010-2f8e04a9b966','Tuburcinia anemones','674bf8c2-28aa-5f78-99d9-e958100b84fb','Tuburcinia anemon','af5e488c-840f-45db-aca9-e0a2d76425b0','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Tuburcinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf70b6f6-9fbe-435f-9254-7fc669ab3fec','','','00015191-fedb-53ee-ae99-9b538eaab725','Aquilomyces metrosideri Crous','Crous',0,0,'3e7463a0-b049-5cb2-8623-e0fe1ab34824','Aquilomyces metrosideri','3e7463a0-b049-5cb2-8623-e0fe1ab34824','Aquilomyces metrosideri','1011d33f-43a8-5266-8110-fbcf53cd9ce9','Aquilomyces metrosider','bf70b6f6-9fbe-435f-9254-7fc669ab3fec','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Morosphaeriaceae|Aquilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5024276-28f3-4f2f-bd2a-6ed5964272bd','','','ce8b6e42-5c18-565c-8d5e-7aa5f0ec3cd6','Ischalea spinipes L. Koch, 1872','L. Koch, 1872',1872,0,'4d6d14e6-dadf-5348-823e-b35f757db469','Ischalea spinipes','4d6d14e6-dadf-5348-823e-b35f757db469','Ischalea spinipes','5650c85a-f1cd-5e5e-9a86-6559aac4b72c','Ischalea spinip','c5024276-28f3-4f2f-bd2a-6ed5964272bd','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Ischalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4fea389-0518-46d0-8a00-875230a633c8','','','6e328f95-0a50-5fe7-b963-f9b518472246','Moreaua mauritiana (Syd.) Vánky','(Syd.) Vánky',0,0,'adf95c1b-bab7-5852-a781-f74149396ca5','Moreaua mauritiana','adf95c1b-bab7-5852-a781-f74149396ca5','Moreaua mauritiana','7e58d68f-b6bc-5de5-9ca7-1ac0e7a63126','Moreaua mauritian','c4fea389-0518-46d0-8a00-875230a633c8','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Moreaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c504815d-f89a-4a3d-943e-33c6a4e45d87','','','dbdd6cb5-1daa-59e9-8400-853752ac1b19','Pinnaspis','',0,0,'dbdd6cb5-1daa-59e9-8400-853752ac1b19','Pinnaspis','dbdd6cb5-1daa-59e9-8400-853752ac1b19','Pinnaspis','dbdd6cb5-1daa-59e9-8400-853752ac1b19','Pinnaspis','c504815d-f89a-4a3d-943e-33c6a4e45d87','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Pinnaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c502fa84-9f24-42e3-8238-d272bb3be0e5','','','cce7834f-203d-5858-9c4d-01dd672dd717','Squilidae','',0,0,'cce7834f-203d-5858-9c4d-01dd672dd717','Squilidae','cce7834f-203d-5858-9c4d-01dd672dd717','Squilidae','cce7834f-203d-5858-9c4d-01dd672dd717','Squilidae','c502fa84-9f24-42e3-8238-d272bb3be0e5','Animalia|Arthropoda|Malacostraca|Stomatopoda|Squilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5082ef1-7cb6-47d4-9ee5-2305885b5da0','','','d3d08430-a942-5032-ab9b-6cfbcbb173da','Cymatosira elliptica Salah','Salah',0,0,'8608343b-7287-58c6-bdae-515592bc4873','Cymatosira elliptica','8608343b-7287-58c6-bdae-515592bc4873','Cymatosira elliptica','601be90e-fcb7-5509-9d24-ced5040645a1','Cymatosira elliptic','c5082ef1-7cb6-47d4-9ee5-2305885b5da0','Chromista|Ochrophyta|Bacillariophyceae|Cymatosirales|Cymatosiraceae|Cymatosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c51145a5-9cec-44c5-a4e7-07f04d8c2422','','','fc474d1f-e311-50ab-8917-f165c268b501','Acrochaetiales','',0,0,'fc474d1f-e311-50ab-8917-f165c268b501','Acrochaetiales','fc474d1f-e311-50ab-8917-f165c268b501','Acrochaetiales','fc474d1f-e311-50ab-8917-f165c268b501','Acrochaetiales','c51145a5-9cec-44c5-a4e7-07f04d8c2422','Plantae|Rhodophyta|Florideophyceae|Acrochaetiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('c508c0cd-62eb-4eff-974c-0484f54cf39a','','','aead4ce9-f4aa-555c-81cc-b86f3eaf4fbf','Dolioceuthus dumetosus Broun, 1893','Broun, 1893',1893,0,'890f6753-d266-5a34-add0-19bb98c324cd','Dolioceuthus dumetosus','890f6753-d266-5a34-add0-19bb98c324cd','Dolioceuthus dumetosus','9bb3c6ae-5b3b-505e-883a-3ce32abdab2b','Dolioceuthus dumetos','c508c0cd-62eb-4eff-974c-0484f54cf39a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Dolioceuthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c510dff4-a99e-43a1-9e7a-af58bd298f8f','','','a3bfd523-91a5-5900-90aa-e29a0917c238','Melandrium dioicum (L.) Coss. & Germ.','(L.) Coss. & Germ.',0,0,'fe3feab5-05b4-5592-b23d-7230c3505df7','Melandrium dioicum','fe3feab5-05b4-5592-b23d-7230c3505df7','Melandrium dioicum','0d16eb11-3eba-51d6-af70-6ae0d272157c','Melandrium dioic','7f2698b8-2b43-4550-9abd-03d9afbe7958','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Melandrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5102211-2a05-490e-9c83-f90d43b8e0c6','','','a1e46e47-341a-5c6d-a5d1-67742d3edd7f','Pisolithus boorabiensis P. Leonard & McMullan-Fisher ined.','P. Leonard & McMullan-Fisher',0,0,'40536f80-c69f-5920-a64d-3df6ac7cd0b8','Pisolithus boorabiensis','40536f80-c69f-5920-a64d-3df6ac7cd0b8','Pisolithus boorabiensis','d2f98d42-71ad-51e6-8f82-76de7cf92e6a','Pisolithus boorabiens','9518d19f-549a-48eb-aa6b-6b5f8933e982','Fungi|Basidiomycota|Agaricomycetes|Boletales|Pisolithaceae|Pisolithus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c515337d-1678-42a8-8d90-a1f6b6d3810a','','','64de4d08-99a7-5ea9-8a22-6806b82ff210','Apoctena pictoriana (Felder & Rogenhofer, 1875)','(Felder & Rogenhofer, 1875)',1875,0,'e94425de-1f45-5ce9-b5bd-bea37e5ab065','Apoctena pictoriana','e94425de-1f45-5ce9-b5bd-bea37e5ab065','Apoctena pictoriana','9a1d9b93-ce39-5bbf-be09-209ee0711ac9','Apoctena pictorian','c515337d-1678-42a8-8d90-a1f6b6d3810a','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Apoctena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5124ae5-c5ff-4853-b879-b5387d2d9930','','','3abda02a-7193-5fbf-948a-29e3a5cc4f43','Leptinella pyrethrifolia (Hook.f.) D.G.Lloyd & C.J.Webb var. pyrethrifolia','',0,0,'d824f4db-a90a-5ed1-a255-62b401e313a3','Leptinella pyrethrifolia pyrethrifolia','e8658d1a-d94d-533d-90ab-b736eb6b978e','Leptinella pyrethrifolia var. pyrethrifolia','b2a6616c-c759-539d-8e24-8e1ad204fbe6','Leptinella pyrethrifol pyrethrifol','c5124ae5-c5ff-4853-b879-b5387d2d9930','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c51bef5b-70e4-4463-ad11-4038c9780e7f','','','7dcd64aa-91e0-5f76-b504-b1f9799aed93','Stericta Lederer, 1863','Lederer, 1863',1863,0,'b50c5440-2551-5376-8b5a-377859cd34da','Stericta','b50c5440-2551-5376-8b5a-377859cd34da','Stericta','b50c5440-2551-5376-8b5a-377859cd34da','Stericta','c51bef5b-70e4-4463-ad11-4038c9780e7f','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Stericta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('c51b94cf-2173-4877-bbe6-795b2075d547','','','cd1bb777-7d00-52b2-b171-c54d333fe089','Buxales Reveal','Reveal',0,0,'4a70f90e-d07e-5fcf-b857-d34a9dd668b2','Buxales','4a70f90e-d07e-5fcf-b857-d34a9dd668b2','Buxales','4a70f90e-d07e-5fcf-b857-d34a9dd668b2','Buxales','c51b94cf-2173-4877-bbe6-795b2075d547','Plantae|Tracheophyta|Magnoliopsida|Buxales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5195c0f-b344-4e7a-8cf7-d5a3df549d87','','','a7ad7696-a18d-533e-a342-fb582d158e07','Bradysia Winnertz, 1867','Winnertz, 1867',1867,0,'1c7734a1-2efc-5f46-89fc-e422dffc51c2','Bradysia','1c7734a1-2efc-5f46-89fc-e422dffc51c2','Bradysia','1c7734a1-2efc-5f46-89fc-e422dffc51c2','Bradysia','c5195c0f-b344-4e7a-8cf7-d5a3df549d87','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Bradysia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c519ed7d-0140-4ff8-bc7c-f127ffbea13e','','','af4d4ff3-1d02-56f4-b0f2-e0b78240514e','Scytothamnus Hookf. & Harv.','Hookf. & Harv.',0,0,'2fdad716-89d0-583e-82a1-fe4a929a93b4','Scytothamnus','2fdad716-89d0-583e-82a1-fe4a929a93b4','Scytothamnus','2fdad716-89d0-583e-82a1-fe4a929a93b4','Scytothamnus','c519ed7d-0140-4ff8-bc7c-f127ffbea13e','Chromista|Ochrophyta|Phaeophyceae|Scytothamnales|Splachnidiaceae|Scytothamnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c51af81b-667b-426e-9837-eee32f07c951','','','ed0d7676-59b5-5383-a65e-197633374482','Biatorina A.Massal','A.Massal',0,0,'96684ccc-f661-5619-bb75-2ac8996745ce','Biatorina','96684ccc-f661-5619-bb75-2ac8996745ce','Biatorina','96684ccc-f661-5619-bb75-2ac8996745ce','Biatorina','26de50e8-03b2-4af7-873d-49fe18ff80c9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Bacidiaceae|Biatorina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c51dc3e9-b12f-43d9-a8ec-470cf2ecbe13','','','be0ff20f-2af1-5f43-b1b1-c0983aa59d36','Perigonini','',0,0,'be0ff20f-2af1-5f43-b1b1-c0983aa59d36','Perigonini','be0ff20f-2af1-5f43-b1b1-c0983aa59d36','Perigonini','be0ff20f-2af1-5f43-b1b1-c0983aa59d36','Perigonini','c51dc3e9-b12f-43d9-a8ec-470cf2ecbe13','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('c51d6be5-c640-4cdf-a568-62a2c11db621','','','8c3bb671-ddc9-5795-9ca1-17aadaf4abb5','Phakopsora compositarum Miyake','Miyake',0,0,'03df2513-545b-517c-bce9-27aa889f0506','Phakopsora compositarum','03df2513-545b-517c-bce9-27aa889f0506','Phakopsora compositarum','842c5746-c3e7-5475-be09-7f6099626099','Phakopsora compositar','c51d6be5-c640-4cdf-a568-62a2c11db621','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Phakopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5234016-6b44-4b02-86e6-97d1fe70defc','','','183de56c-2cf3-5490-8d27-a19216d66c86','Patellaria subrubella (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'f839ff0a-b710-5fcb-b02f-ccdb07bb0046','Patellaria subrubella','f839ff0a-b710-5fcb-b02f-ccdb07bb0046','Patellaria subrubella','bee78865-dda3-55df-a8a1-501943341ad7','Patellaria subrubell','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5271ba5-28e9-4a71-a308-151c8a5b2f78','','','1c808ecd-809f-548f-89d5-55b539b4e1ba','Nothofagus subsect. Saccofagus Baum.-Bod.','Baum.-Bod.',0,0,'564d12c5-bb2e-579f-b94a-36fa3e6d3805','Saccofagus','537c4e11-222b-5c0d-be0d-3bce43f9b4e8','Nothofagus subsect. Saccofagus','564d12c5-bb2e-579f-b94a-36fa3e6d3805','Saccofagus','a4c4ed2d-527f-4727-aa6f-edb263708ffa','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','subsection','0','0','0','ICBN',2);
INSERT INTO core VALUES('c52639d8-89d0-4906-b126-0ef72282ae09','','','e07bf380-837f-53e8-90e9-c76fb515618d','Aspergillus westerdijkiae Frisvad & Samson','Frisvad & Samson',0,0,'afe1a02b-5b3d-510d-a98f-0d6eece3ce68','Aspergillus westerdijkiae','afe1a02b-5b3d-510d-a98f-0d6eece3ce68','Aspergillus westerdijkiae','c36c763e-7a4e-5f1b-a0cc-df077ddeb123','Aspergillus westerdiiki','c52639d8-89d0-4906-b126-0ef72282ae09','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5255e7e-d82d-4433-9ec6-42ed81d03093','','','74dac236-f2f0-5d1a-8fa7-7a73dbdbded2','Nasturtium sylvestre A.Rich.','A.Rich.',0,0,'aac0b0f1-baca-5f68-bb80-efa3cc8cd209','Nasturtium sylvestre','aac0b0f1-baca-5f68-bb80-efa3cc8cd209','Nasturtium sylvestre','c36a4c00-1dc4-5542-8d70-3cbd677aeabd','Nasturtium syluestr','1aaf3dcd-927b-45e2-8f91-2b5b9d8e41c8','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Nasturtium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c527f3f0-1a80-443a-a63c-990f4897bfb7','','','b62fa669-124f-5fd2-9baa-bbc5a4b4ec02','Tortula calycina (Schwägr.) Hook. & Grev.','(Schwägr.) Hook. & Grev.',0,0,'5fb0145d-8a6d-58e3-98e3-56299e5f4b4c','Tortula calycina','5fb0145d-8a6d-58e3-98e3-56299e5f4b4c','Tortula calycina','f7d280e3-8569-5adb-a016-613f4ae673ad','Tortula calycin','20da06a5-d7c7-485c-9016-f6cbc6b833e1','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5259d70-7b2a-4f8d-8d72-b632eb6a6478','','','5dd22915-3c21-5381-8b81-50fc454db200','Hygrocybe sulfurea (G. Stev.) Boertm.','(G. Stev.) Boertm.',0,0,'90e40bcd-153e-5896-83fe-18963e7bf22d','Hygrocybe sulfurea','90e40bcd-153e-5896-83fe-18963e7bf22d','Hygrocybe sulfurea','52b5295c-2466-5c35-89b4-5179ab8cd0d9','Hygrocybe sulfure','24f4c26d-7b6c-4e58-a379-a50ef2e05943','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c52c901d-89ac-496f-adcc-2f6806d95a7e','','','2c3ff149-a610-5425-ada6-ac123cb68b39','Pannaria Delise ex Bory','Delise ex Bory',0,0,'daf7c817-57c6-53dc-b20e-c906294855ff','Pannaria','daf7c817-57c6-53dc-b20e-c906294855ff','Pannaria','daf7c817-57c6-53dc-b20e-c906294855ff','Pannaria','c52c901d-89ac-496f-adcc-2f6806d95a7e','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('c531530e-053e-463f-9504-f743a9d1b8b6','','','41c465aa-623e-5fae-b513-ebe1ee79017e','Cryptospora populina Fuckel','Fuckel',0,0,'b99d11bf-d64c-566f-80e8-641e95ea8231','Cryptospora populina','b99d11bf-d64c-566f-80e8-641e95ea8231','Cryptospora populina','d1076a7e-5688-56d6-a45a-487924436cc5','Cryptospora populin','0ebebdda-f2b0-4e01-aeb2-5fc2f60edb8e','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cryptospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c533de74-18a5-4f85-9b56-c3e5dfb4a311','','','908460e5-fa8d-59fb-a9e2-f4a320b3445e','Macrocypris decora (Brady, 1866)','(Brady, 1866)',1866,0,'ede9cfb8-fd27-5424-ab84-c227d8b96cf3','Macrocypris decora','ede9cfb8-fd27-5424-ab84-c227d8b96cf3','Macrocypris decora','f7f7aa78-c26b-5524-8880-abff53f616e1','Macrocypris decor','c533de74-18a5-4f85-9b56-c3e5dfb4a311','Animalia|Arthropoda|Ostracoda|Podocopida|Macrocyprididae|Macrocypris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c53a12dd-c52d-441b-9078-2da43aaa73dc','','','65537b4c-a682-552a-8b4e-d0982dd8bfe2','Harmologa Meyrick, 1882','Meyrick, 1882',1882,0,'b1c42404-7d85-5ed7-832f-f0bec78b12c0','Harmologa','b1c42404-7d85-5ed7-832f-f0bec78b12c0','Harmologa','b1c42404-7d85-5ed7-832f-f0bec78b12c0','Harmologa','c53a12dd-c52d-441b-9078-2da43aaa73dc','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Harmologa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c53ade2a-5f3d-4036-85b8-c359119f357e','','','2becc3ff-7d0c-590d-a552-ff23d06bae6b','Glenodiniopsis steinii (lemmermann)','',0,0,'52449758-14c4-5832-93f9-1b7688e28dfd','Glenodiniopsis steinii','52449758-14c4-5832-93f9-1b7688e28dfd','Glenodiniopsis steinii','37fa4ab6-1098-5887-87d7-47cb267c4822','Glenodiniopsis stein','c53ade2a-5f3d-4036-85b8-c359119f357e','Chromista|Dinophyta|Dinophyceae|Peridiniales|Glenodiniopsidaceae|Glenodiniopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c5409465-c60f-4359-af61-0d92ad0ab101','','','e36d783d-1da0-5d5e-be2b-dbfc9e1d3e5a','Insiticia flavovirens (Sacc.) E. Horak ex Segedin','(Sacc.) E. Horak ex Segedin',0,0,'28916492-6e83-5a37-bd94-00fe4e8287eb','Insiticia flavovirens','28916492-6e83-5a37-bd94-00fe4e8287eb','Insiticia flavovirens','4fd9f6d2-ec99-51da-9b10-4f7a170d62ce','Insiticia flauouirens','d9f66977-d0f0-492e-a08b-6580678f4e6a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Insiticia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c538fdf4-f70b-4bd0-a366-f18fa2307569','','','7161f1cd-c54a-5506-ad41-d16fc31c54fe','Nitzschia longissima (Brébisson) Ralfs','(Brébisson) Ralfs',0,0,'69f87ee2-e189-59ff-949c-e9f3473c8489','Nitzschia longissima','69f87ee2-e189-59ff-949c-e9f3473c8489','Nitzschia longissima','f2350dd3-63f7-57fa-8f34-afe4a5ef7ad2','Nitzschia longissim','c538fdf4-f70b-4bd0-a366-f18fa2307569','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c53ec766-ae5b-47b2-89f7-dbc2bbb45b40','','','e6538023-8a3a-58ce-aaa9-415ac6de7dca','Amphientulus','',0,0,'e6538023-8a3a-58ce-aaa9-415ac6de7dca','Amphientulus','e6538023-8a3a-58ce-aaa9-415ac6de7dca','Amphientulus','e6538023-8a3a-58ce-aaa9-415ac6de7dca','Amphientulus','c53ec766-ae5b-47b2-89f7-dbc2bbb45b40','Animalia|Arthropoda|Protura||Acerentomidae|Amphientulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c41ef65f-48f3-466a-ab85-48a7333c14e5','','','27bd92d0-ca7c-5610-8b4d-70f830d7f20e','Placopsis (Nyl.) Linds.','(Nyl.) Linds.',0,0,'a5a88070-09bd-5307-b00d-d9d8e21a1d69','Placopsis','a5a88070-09bd-5307-b00d-d9d8e21a1d69','Placopsis','a5a88070-09bd-5307-b00d-d9d8e21a1d69','Placopsis','c41ef65f-48f3-466a-ab85-48a7333c14e5','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c41fcc1b-fa07-49bd-80bf-735025aeb067','','','3774aeaa-52fc-5864-88b2-530a967313d4','Lapeirousia Pourr.','Pourr.',0,0,'447a1185-239b-521b-a37d-539f8fa8b7bf','Lapeirousia','447a1185-239b-521b-a37d-539f8fa8b7bf','Lapeirousia','447a1185-239b-521b-a37d-539f8fa8b7bf','Lapeirousia','c41fcc1b-fa07-49bd-80bf-735025aeb067','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Lapeirousia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5439f74-3413-4234-a9b4-1345a2538772','','','c1a4c7fc-0b72-5d21-a8e1-58173c402993','Cryptaranea subcompta (Urquhart, 1887)','(Urquhart, 1887)',1887,0,'46a25f62-df7d-551e-bc53-80888e7db486','Cryptaranea subcompta','46a25f62-df7d-551e-bc53-80888e7db486','Cryptaranea subcompta','75512ac0-f13f-5d54-aeb7-bc0fdc8485a1','Cryptaranea subcompt','c5439f74-3413-4234-a9b4-1345a2538772','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Cryptaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c421e008-a5f9-4d90-a728-bdd4d2bdc26a','','','c98aac0c-e19c-53e3-a9cb-6e3565efbbe8','Punctifera','',0,0,'c98aac0c-e19c-53e3-a9cb-6e3565efbbe8','Punctifera','c98aac0c-e19c-53e3-a9cb-6e3565efbbe8','Punctifera','c98aac0c-e19c-53e3-a9cb-6e3565efbbe8','Punctifera','c421e008-a5f9-4d90-a728-bdd4d2bdc26a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Punctifera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4223de8-1bc1-4fab-9ebe-e949dc2455f5','','','7acbfcaa-bd7b-5848-bd46-1615e1c3d385','Heterothecium pauciseptatum Shirley','Shirley',0,0,'870c9879-2026-59a0-b016-1622ff772ec0','Heterothecium pauciseptatum','870c9879-2026-59a0-b016-1622ff772ec0','Heterothecium pauciseptatum','ffab39bd-f9a7-5c2c-8640-9b01c03985b6','Heterothecium pauciseptat','cae17504-2d92-47c5-934f-9cf56ae311a6','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Megalosporaceae|Heterothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c41d8fe4-e0fe-449b-8e08-a95adaf4fe6c','','','8d151b59-337d-5d48-981c-3f197c9f41de','Quadracythere biruga Hornibrook, 1952','Hornibrook, 1952',1952,0,'d664d180-625c-5b16-b17a-89c2f4494c1e','Quadracythere biruga','d664d180-625c-5b16-b17a-89c2f4494c1e','Quadracythere biruga','8967ba39-db4c-522f-b13e-786274f55aad','Quadracythere birug','c41d8fe4-e0fe-449b-8e08-a95adaf4fe6c','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Quadracythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c427e8fe-ec05-40db-890e-1381efe4c4a4','','','f497ca47-7097-54ad-871b-ec4ab30991ca','Cylindropuntia imbricata (Haw.) F.M.Knuth','(Haw.) F.M.Knuth',0,0,'a1ab5ecb-0882-58e6-a6a1-78a0417ee60e','Cylindropuntia imbricata','a1ab5ecb-0882-58e6-a6a1-78a0417ee60e','Cylindropuntia imbricata','d9db2e03-4384-5cbc-8b5d-841b093efbbb','Cylindropuntia imbricat','c427e8fe-ec05-40db-890e-1381efe4c4a4','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Cylindropuntia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4292727-538c-4065-90e8-1086e466b7f6','','','02c9a946-746e-5e62-a0da-8103644772ed','Clavulina purpurea R.H. Petersen','R.H. Petersen',0,0,'e24af569-0fc7-51f8-861b-97ec2842b478','Clavulina purpurea','e24af569-0fc7-51f8-861b-97ec2842b478','Clavulina purpurea','a7d9e318-8595-5722-bec2-cc3fa158c063','Clavulina purpure','c4292727-538c-4065-90e8-1086e466b7f6','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Clavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4278cf3-3838-42fe-8594-60fb69c726ff','','','dd7f7def-7701-5794-9de7-31257243d779','Bougainvillia platygaster (Haeckel, 1879)','(Haeckel, 1879)',1879,0,'5e9effda-8742-52e7-9157-970c27576180','Bougainvillia platygaster','5e9effda-8742-52e7-9157-970c27576180','Bougainvillia platygaster','5e9effda-8742-52e7-9157-970c27576180','Bougainvillia platygaster','c4278cf3-3838-42fe-8594-60fb69c726ff','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Bouganinvilliidae|Bougainvillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c422ea0b-1093-49ea-a22f-a8faac3b0764','','','445dd2f2-9aae-5f2a-91a3-20aacc025d7a','Ravenelia stictica Berk. & Broome','Berk. & Broome',0,0,'dc78a8d5-df1c-5b91-96e4-75ab643c7c5f','Ravenelia stictica','dc78a8d5-df1c-5b91-96e4-75ab643c7c5f','Ravenelia stictica','ca5c63f0-df1c-5fa8-aa9b-b8e4613a8f0e','Ravenelia stictic','c422ea0b-1093-49ea-a22f-a8faac3b0764','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Ravenelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c42770d9-ba88-47b4-9f47-a20aa10c47b3','','','4381262b-5d56-528c-98a4-e23e3b7eaea0','Fusarium moniliforme J. Sheld.','J. Sheld.',0,0,'f40b27a0-2376-57c1-b34c-23c99ee20840','Fusarium moniliforme','f40b27a0-2376-57c1-b34c-23c99ee20840','Fusarium moniliforme','7617a547-d9f8-57f4-be2e-1f62836b487c','Fusarium moniliform','a9b73b79-19ea-4578-9e88-7c7a18d52f09','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4316695-00f7-4c56-b656-61c2392c5428','','','52b392d3-6ce4-5f11-bb76-165d49773281','Phreodrilus','',0,0,'52b392d3-6ce4-5f11-bb76-165d49773281','Phreodrilus','52b392d3-6ce4-5f11-bb76-165d49773281','Phreodrilus','52b392d3-6ce4-5f11-bb76-165d49773281','Phreodrilus','c4316695-00f7-4c56-b656-61c2392c5428','Animalia|Annelida|Clitellata|Tubificida|Phreodrilidae|Phreodrilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c430d5af-07f4-4471-8d1d-5f0f1d92f820','','','d3383d14-e55e-578e-876c-0b34989b8183','Phomopsis pterocaryae (Syd.) Died.','(Syd.) Died.',0,0,'4a7a352b-dc0a-5272-a531-fd8e31286844','Phomopsis pterocaryae','4a7a352b-dc0a-5272-a531-fd8e31286844','Phomopsis pterocaryae','80622b10-526d-5472-a1e4-3c06b033d92b','Phomopsis pterocary','a2237d30-6657-4734-945c-418de7368351','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c42f34e7-c1f9-4028-8102-9991806459a8','','','a75cd529-e189-5b46-8f36-a229da028d83','Crepidacantha crinispina Levinsen, 1909','Levinsen, 1909',1909,0,'f4a1118c-b903-5b59-91aa-188f3efb61ff','Crepidacantha crinispina','f4a1118c-b903-5b59-91aa-188f3efb61ff','Crepidacantha crinispina','5de58e9d-ddbc-51b5-bf11-cad22350dbe7','Crepidacantha crinispin','c42f34e7-c1f9-4028-8102-9991806459a8','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Crepidacanthidae|Crepidacantha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c42e0db2-55e4-477e-8784-7ce838e291d2','','','a3fd8c44-23e9-584c-a100-f6d59fbfa2f3','Stereum rugisporum (Ellis & Everh.) Burt','(Ellis & Everh.) Burt',0,0,'879a7d0a-3173-5ead-a8e2-3265499a49bc','Stereum rugisporum','879a7d0a-3173-5ead-a8e2-3265499a49bc','Stereum rugisporum','68dc5600-c77c-59aa-90b2-c85c8cd19225','Stereum rugispor','b70c27f3-eddd-4824-b675-384a6378ed70','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c42feee0-6247-4e06-93f6-e6d0a50f91d1','','','c4541ee7-4872-51e1-af9e-d236507bbe09','Cicindela spilleri (Brouerius van Nidek, 1965)','(Brouerius van Nidek, 1965)',1965,0,'66a5b803-c981-5a0d-8dc1-32a7064ac8c9','Cicindela spilleri','66a5b803-c981-5a0d-8dc1-32a7064ac8c9','Cicindela spilleri','22e67f89-1442-59b6-80e1-3d9becc62ddb','Cicindela spiller','c42feee0-6247-4e06-93f6-e6d0a50f91d1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4371c72-17aa-4391-b0b0-ae8f3874bfcd','','','c456be0a-34a7-557b-8aba-0f005947511a','Delphinus delphis Linnaeus, 1758','Linnaeus, 1758',1758,0,'aaf60eec-77fa-5ca0-9366-78a1c77477fd','Delphinus delphis','aaf60eec-77fa-5ca0-9366-78a1c77477fd','Delphinus delphis','840286df-c5f9-5e54-b261-fdb07da5d2eb','Delphinus delph','c4371c72-17aa-4391-b0b0-ae8f3874bfcd','Animalia|Chordata|Mammalia|Cetacea|Delphinidae|Delphinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4329907-20ea-4354-8404-d029c5d1c945','','','336033d5-9202-5da5-811c-e57ca77a8c84','Hop latent virus','',0,0,'','','','','','','c4329907-20ea-4354-8404-d029c5d1c945','Virus|||Tymovirales|Betaflexiviridae|Carlavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('c435ae61-c130-477e-8c86-c45d8287841c','','','2f2660ce-e8a0-5883-8a85-85a2784f8af4','Collybia peronata (Bolton) P. Kumm.','(Bolton) P. Kumm.',0,0,'adec9e80-1109-5e70-8428-4cb8e1260416','Collybia peronata','adec9e80-1109-5e70-8428-4cb8e1260416','Collybia peronata','c4349f9f-fac2-59f0-a6a9-f9818f8fac82','Collybia peronat','192679b0-1f1c-47ac-8167-3417620caf54','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c43d2a45-49b7-46f0-aad6-44ee9a875e77','','','07e6f984-732c-5c0e-b6a8-3e2c4c1b1f59','Paradorydium aculeatum Knight, 1973','Knight, 1973',1973,0,'f3f5f314-143b-5333-901d-3db5134204ce','Paradorydium aculeatum','f3f5f314-143b-5333-901d-3db5134204ce','Paradorydium aculeatum','14e321d2-caa6-50d9-8904-0b958b6e502c','Paradorydium aculeat','c43d2a45-49b7-46f0-aad6-44ee9a875e77','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Paradorydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c44185fe-ab0e-46d4-a815-f13ccb90e38e','','','305bd41e-bf5f-58c0-aa12-b0be8ceb6f84','Coquillettidia tenuipalpis (Edwards, 1924)','(Edwards, 1924)',1924,0,'f8fa0f44-8163-5a2e-8a1a-4f6e2013cc0c','Coquillettidia tenuipalpis','f8fa0f44-8163-5a2e-8a1a-4f6e2013cc0c','Coquillettidia tenuipalpis','e771e8b4-2a26-59b8-8911-156e083a330b','Coquillettidia tenuipalp','c44185fe-ab0e-46d4-a815-f13ccb90e38e','Animalia|Arthropoda|Insecta|Diptera|Culicidae|Coquillettidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c44785b6-a857-49d6-b6f4-3e7c372fc43e','','','8c43f282-e2f3-557c-89f6-18ab7a880aae','Champia novae-zelandiae (Hook.f. & Harv.) J.Agardh','(Hook.f. & Harv.) J.Agardh',0,0,'647fc0dc-671f-5715-9a81-eb88f38f16ea','Champia novae-zelandiae','647fc0dc-671f-5715-9a81-eb88f38f16ea','Champia novae-zelandiae','a256f8f1-6b6c-5037-9942-2a6c8689cda7','Champia nouae-zelandi','c44785b6-a857-49d6-b6f4-3e7c372fc43e','Plantae|Rhodophyta|Florideophyceae|Rhodymeniales|Champiaceae|Champia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c445547c-4b10-47e3-ac3f-a01e5975a933','','','6f80064e-dc0b-52b8-94eb-7e53e0be15db','Sphaerozosma aubertianum var. compressum Rich.','Rich.',0,0,'3e68ef38-d971-5dbc-8498-d1e653d3231c','Sphaerozosma aubertianum compressum','a2ca095f-5e0f-5e56-95bf-2fcca2e18af1','Sphaerozosma aubertianum var. compressum','65486aed-f95a-5df2-89d9-e35d67ca7847','Sphaerozosma aubertian compress','c445547c-4b10-47e3-ac3f-a01e5975a933','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Sphaerozosma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4425ee6-6f6c-41d3-a9ab-6cdd1bd847a9','','','11ddfb31-9f65-572e-b5d5-4d870fb740f3','Hordeum vulgare subsp. distichon (L.) Körn.','(L.) Körn.',0,0,'d1f7c658-c672-5251-bb69-2f7b8f3b29a5','Hordeum vulgare distichon','f9681e5d-f272-5d30-8276-4a937b4ce636','Hordeum vulgare subsp. distichon','5acdf373-a5e9-546b-a0bd-f313ba63a0b4','Hordeum uulgar distichon','c4425ee6-6f6c-41d3-a9ab-6cdd1bd847a9','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hordeum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('c443aafe-4000-4043-9767-fc4791db9445','','','80aec616-0f73-57c0-8509-43de4d08c16c','Acremonium chisosum J.F. White & Morgan-Jones','J.F. White & Morgan-Jones',0,0,'29e22f25-0922-53b4-914d-0908e78a98a5','Acremonium chisosum','29e22f25-0922-53b4-914d-0908e78a98a5','Acremonium chisosum','594c2a9e-bcc8-5563-b08c-b6769ce34453','Acremonium chisos','7d5dcf80-6692-41f1-8c04-8779f2f4be2a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c44de5c2-d70f-4bf1-9980-0327742413b3','','','67ec2c5d-e772-540f-8c18-5eae16994ffd','Saccharomyces jadinii Sartory, R. Sartory, Weill & J. Mey.','Sartory, R. Sartory, Weill & J. Mey.',0,0,'e59afea9-28e3-57fb-afc0-4d34bfe248b6','Saccharomyces jadinii','e59afea9-28e3-57fb-afc0-4d34bfe248b6','Saccharomyces jadinii','2e535ceb-3fca-5217-ad97-b27d30aca3bc','Saccharomyces iadin','8b9942e9-f480-4019-8c02-6fa39bf6a99d','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c44f0044-c1c8-4a4a-8d81-dd41193d7288','','','27386790-06fc-55bc-854f-b848d16b2747','Synelmis knoxi Glasby, 2003','Glasby, 2003',2003,0,'42c1848c-1b75-59b5-9e35-1765a6e3395c','Synelmis knoxi','42c1848c-1b75-59b5-9e35-1765a6e3395c','Synelmis knoxi','d8b9a2ac-bbe6-5acf-8a69-1730131bf81f','Synelmis knox','c44f0044-c1c8-4a4a-8d81-dd41193d7288','Animalia|Annelida|Polychaeta|Phyllodocida|Pilargidae|Synelmis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4536ed5-6858-4992-a7f4-3a7d4e39e1cb','','','5c4a2179-4ec4-566f-bf9d-306bfd885c03','Podagritus digyalos Harris, 1994','Harris, 1994',1994,0,'56efcb9e-dc58-592e-b358-4f3f36d18c83','Podagritus digyalos','56efcb9e-dc58-592e-b358-4f3f36d18c83','Podagritus digyalos','07018602-a06c-589d-aa2f-7821f6ca734c','Podagritus digyal','c4536ed5-6858-4992-a7f4-3a7d4e39e1cb','Animalia|Arthropoda|Insecta|Hymenoptera|Crabronidae|Podagritus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4512a5f-6831-4e0f-a5bc-c8d436e980ba','','','6240ebf1-f2b7-5285-aa53-513715b3292b','Dimerosporium monninae Pat.','Pat.',0,0,'ae6d7821-859e-57a0-9b6e-b8510541a49d','Dimerosporium monninae','ae6d7821-859e-57a0-9b6e-b8510541a49d','Dimerosporium monninae','2fffc662-a788-5cf7-9b2c-6429e1c025c7','Dimerosporium monnin','b9027533-d699-436c-8253-1059b037eb06','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Dimerosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c450dd1b-a5c4-4387-8288-9012d090ac61','','','b575c5ba-81e3-52ac-b1d8-0a82de83dd2e','Drechslerella brochopaga (Drechsler) M. Scholler, Hagedorn & A. Rubner','(Drechsler) M. Scholler, Hagedorn & A. Rubner',0,0,'91d927cd-e2cb-567e-884d-6fb603066e49','Drechslerella brochopaga','91d927cd-e2cb-567e-884d-6fb603066e49','Drechslerella brochopaga','dc355df3-8074-5cac-b734-22e6b2a1702f','Drechslerella brochopag','c450dd1b-a5c4-4387-8288-9012d090ac61','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Drechslerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4511791-b02d-4355-a25e-fc09c564ff3d','','','e8cf2161-36a2-5752-a143-f6c51da64a69','Xanthomonas campestris pv. melonis Neto et al., 1984','Neto et al., 1984',1984,0,'d40d2c7c-58ea-5e11-81df-5b2aff26bc75','Xanthomonas campestris melonis','c0845ba0-c356-5d95-a83b-ad1f65a5c7fc','Xanthomonas campestris pv. melonis','e9b4bacb-cd61-5214-aa1f-a32275831ff7','Xanthomonas campestr melon','ad337ea7-df7b-4931-b431-1fa0df2500be','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('c453a159-36ee-4fa5-bbef-fbe9c3a82d7d','','','ab90700a-d7d4-510d-9865-b9961e111313','Chroococcus minutus','',0,0,'ab90700a-d7d4-510d-9865-b9961e111313','Chroococcus minutus','ab90700a-d7d4-510d-9865-b9961e111313','Chroococcus minutus','fd352630-e986-5735-b984-3ebeaaa781d0','Chroococcus minut','c453a159-36ee-4fa5-bbef-fbe9c3a82d7d','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('c4595536-b76f-4510-bfb4-1217e94eb282','','','a54af2e3-9bc5-5109-8e7e-be74b8d94c36','Epigeiobracon perplexus Quicke and Ward, 2019','Quicke and Ward, 2019',2019,0,'5ee7a813-ac99-5198-8168-8fee9985b8f2','Epigeiobracon perplexus','5ee7a813-ac99-5198-8168-8fee9985b8f2','Epigeiobracon perplexus','139559bc-f14f-5f7f-965f-8e0db4a5fe5e','Epigeiobracon perplex','c4595536-b76f-4510-bfb4-1217e94eb282','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Epigeiobracon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c45a38bd-9af0-4c50-a280-e18065240302','','','9bf7730c-9bb7-567a-990a-d2ce459b1bd1','Closterium tumidum Joshua','Joshua',0,0,'da7dde86-36a3-5613-8cef-bf01098da6d4','Closterium tumidum','da7dde86-36a3-5613-8cef-bf01098da6d4','Closterium tumidum','4348116a-9d4a-5697-b338-6aaa6c34b56e','Closterium tumid','c45a38bd-9af0-4c50-a280-e18065240302','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c454277a-3e13-496f-beff-c73c57f828d8','','','e278eed4-f715-5f60-a1d3-4ae79b0fb3ae','Pterodroma cervicalis (Salvin, 1891)','(Salvin, 1891)',1891,0,'47fbd920-d363-570f-aafc-5ad6fc6c64ae','Pterodroma cervicalis','47fbd920-d363-570f-aafc-5ad6fc6c64ae','Pterodroma cervicalis','e9dd831c-05a4-5197-b2ed-c7eabdfcff45','Pterodroma ceruical','c454277a-3e13-496f-beff-c73c57f828d8','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c45b5dce-eddb-4fb6-b18f-fcf17dfca29d','','','732d26ef-d2a8-5c79-bbae-38a2ac94536b','Arivela Raf.','Raf.',0,0,'72fa803d-c0a7-5ad0-97d3-3bcdca28f321','Arivela','72fa803d-c0a7-5ad0-97d3-3bcdca28f321','Arivela','72fa803d-c0a7-5ad0-97d3-3bcdca28f321','Arivela','78656665-3302-42d0-b3bd-b33dd5253e82','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cleomaceae|Arivela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4591878-66ca-4ce5-81b6-e7ff7aab8c3b','','','8567cbe7-90bd-5d7b-8928-a0d2e596485e','Sphaerocarpus utricularis Bull.','Bull.',0,0,'8049ea17-69f8-55da-816f-dc2cae77365f','Sphaerocarpus utricularis','8049ea17-69f8-55da-816f-dc2cae77365f','Sphaerocarpus utricularis','965844d2-bf8f-51d1-a902-9ae776f1b65c','Sphaerocarpus utricular','61689e72-eee1-41a7-ac2d-6153d12779b2','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Sphaerocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c46489a6-36a4-4510-a2df-7686f0199cdf','','','b5b8f0cd-1f99-5337-a768-b3e0765f1679','Eupenicillium ludwigii Udagawa','Udagawa',0,0,'bf73d7d7-9058-5cd2-9642-3d8278d63178','Eupenicillium ludwigii','bf73d7d7-9058-5cd2-9642-3d8278d63178','Eupenicillium ludwigii','7136e220-7aab-5a86-b28d-0361684e871e','Eupenicillium ludwig','634a1def-d61f-44f4-8c47-3e5ef84b7ebf','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c464eba6-1935-43c8-a42d-5b116454858c','','','44fd8400-39e0-5d62-86c0-5f7502e00c93','Phymatus','',0,0,'44fd8400-39e0-5d62-86c0-5f7502e00c93','Phymatus','44fd8400-39e0-5d62-86c0-5f7502e00c93','Phymatus','44fd8400-39e0-5d62-86c0-5f7502e00c93','Phymatus','c464eba6-1935-43c8-a42d-5b116454858c','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Phymatus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c465ba3f-7f8a-4e19-8fdc-37b6980beb19','','','cc74f9c8-ee2e-5325-aa8f-d7d84b8ce20b','Brugmansia Pers.','Pers.',0,0,'1e3035fe-7b19-5e97-8929-acf90bc71ebd','Brugmansia','1e3035fe-7b19-5e97-8929-acf90bc71ebd','Brugmansia','1e3035fe-7b19-5e97-8929-acf90bc71ebd','Brugmansia','c465ba3f-7f8a-4e19-8fdc-37b6980beb19','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Brugmansia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c61a866f-9dbe-44e5-8dc6-708858b2a552','','','f5484b56-0152-541e-8677-e30c8ea213f0','Rhopalomyces Corda','Corda',0,0,'2a01ad65-7619-510d-8b67-71e07c0c1984','Rhopalomyces','2a01ad65-7619-510d-8b67-71e07c0c1984','Rhopalomyces','2a01ad65-7619-510d-8b67-71e07c0c1984','Rhopalomyces','c61a866f-9dbe-44e5-8dc6-708858b2a552','Fungi|Zoopagomycota||Zoopagales|Helicocephalidaceae|Rhopalomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6183510-5624-44e2-a975-a51f7efcc24f','','','d96ced91-1ccd-5cef-84d3-43d44947a50a','Persicaria chinensis (L.) H.Gross','(L.) H.Gross',0,0,'99563356-9e67-54ff-a5ea-bb456df574da','Persicaria chinensis','99563356-9e67-54ff-a5ea-bb456df574da','Persicaria chinensis','7d2b12ea-146e-5edf-a0ca-eee560e3103c','Persicaria chinens','c6183510-5624-44e2-a975-a51f7efcc24f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Persicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c61f5e0b-615a-4a66-a602-146a7798c7b9','','','0fe83aec-952b-5998-a336-e91dc7169181','Coprosma petriei Cheeseman','Cheeseman',0,0,'b9326a3a-3cf8-5701-beeb-38340a0787f5','Coprosma petriei','b9326a3a-3cf8-5701-beeb-38340a0787f5','Coprosma petriei','405ae698-09b4-56ab-b8a4-ae85bf1cd7c4','Coprosma petrie','c61f5e0b-615a-4a66-a602-146a7798c7b9','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c61d8460-b0be-48cf-9b5d-9a37ba0adbcc','','','6820d436-a441-5560-88ec-8fdc536426db','Symmetrosporaceae Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout','Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout',0,0,'773cbb21-80a3-5774-b3e0-1f0da611f88d','Symmetrosporaceae','773cbb21-80a3-5774-b3e0-1f0da611f88d','Symmetrosporaceae','773cbb21-80a3-5774-b3e0-1f0da611f88d','Symmetrosporaceae','c61d8460-b0be-48cf-9b5d-9a37ba0adbcc','Fungi|Basidiomycota|Cystobasidiomycetes||Symmetrosporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c61da981-12e3-498f-993a-e34e515c703f','','','ad6b9bda-4d7c-5ef8-ad29-d8cf2bb67522','Scytinostroma protrusum (Burt) Nakasone','(Burt) Nakasone',0,0,'6cfee9b7-ce46-573d-8bdf-38eeb2ec269f','Scytinostroma protrusum','6cfee9b7-ce46-573d-8bdf-38eeb2ec269f','Scytinostroma protrusum','e5da03c5-d093-50cc-ab14-841f6fb8d4b4','Scytinostroma protrus','c61da981-12e3-498f-993a-e34e515c703f','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Scytinostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c62872d8-666c-4df9-ab8d-0f0bcc984013','','','e85acfad-b434-574c-a66e-f84b0ab528d4','Platystomaceae J. Schröt.','J. Schröt.',0,0,'c836245a-dde7-54e0-91db-ba04427bd6ca','Platystomaceae','c836245a-dde7-54e0-91db-ba04427bd6ca','Platystomaceae','c836245a-dde7-54e0-91db-ba04427bd6ca','Platystomaceae','c62872d8-666c-4df9-ab8d-0f0bcc984013','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Platystomaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c622ace2-380d-4b5e-8915-5c4a9c2b87fe','','','0ffe30e9-79ba-5b44-b289-fed469f8ccfe','Clintamra Cordas & Durán','Cordas & Durán',0,0,'ec370b72-7b0f-5307-bc9b-f893be34a913','Clintamra','ec370b72-7b0f-5307-bc9b-f893be34a913','Clintamra','ec370b72-7b0f-5307-bc9b-f893be34a913','Clintamra','c622ace2-380d-4b5e-8915-5c4a9c2b87fe','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Clintamraceae|Clintamra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c625d8a7-cd92-4205-8730-ef3dccedfcf9','','','aa7d0bc2-4b14-52dc-84eb-61e527442116','Lachnum pinnicola Spooner','Spooner',0,0,'49fd4586-9cf4-5df7-8127-bd79422eb43f','Lachnum pinnicola','49fd4586-9cf4-5df7-8127-bd79422eb43f','Lachnum pinnicola','368f1516-d79b-5376-8600-0611552a9f7f','Lachnum pinnicol','c625d8a7-cd92-4205-8730-ef3dccedfcf9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c62b159b-457a-4eab-add2-0d018af430ab','','','b5cc8348-f556-5678-be88-c8e3c1aeb8ba','Homalia falcifolia (Hook.f. & Wilson) Hook.f. & Wilson','(Hook.f. & Wilson) Hook.f. & Wilson',0,0,'f243558d-e87f-5f8a-8002-68c70cc2206a','Homalia falcifolia','f243558d-e87f-5f8a-8002-68c70cc2206a','Homalia falcifolia','819e8b4a-1ad0-5889-b82d-f1024cc0076a','Homalia falcifol','5ef3475c-184d-4722-a1ad-f03d75d43f68','Plantae||Bryopsida|Hypnales|Neckeraceae|Homalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c62fb363-1e8c-4a4e-a560-8107991aafb3','','','2d3555ba-8f19-5ad0-92b0-e99610aa1610','Allium album Santi','Santi',0,0,'c26fe52c-b8d2-5f3a-ad2f-0881a735a42f','Allium album','c26fe52c-b8d2-5f3a-ad2f-0881a735a42f','Allium album','311c6a89-c65f-5438-a787-5bc995213324','Allium alb','d36a107f-5016-4112-be6a-b2123f2e92ed','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c62df779-cbdb-4fc0-a5d2-589798493c63','','','b447ca86-bcc8-54cb-8f73-b4bcde0b7bf2','Erinella eriophori Quél.','Quél.',0,0,'a48dea06-75c9-572b-b6b5-7c8b02932441','Erinella eriophori','a48dea06-75c9-572b-b6b5-7c8b02932441','Erinella eriophori','1224193f-ae5f-5a8a-9ee3-af92b3127086','Erinella eriophor','8735d332-d09b-4a92-9b5b-16d89827f5c1','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Erinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c62fd1ee-7ebe-4b7e-8d22-7ed9a49f93e5','','','53d92ce0-99a3-5678-8719-65d61713f209','Agaricostilbum palmicola J.E. Wright','J.E. Wright',0,0,'c1d6a213-12c2-5f94-914f-3524f2dd12dd','Agaricostilbum palmicola','c1d6a213-12c2-5f94-914f-3524f2dd12dd','Agaricostilbum palmicola','fefeb538-4c87-5abb-80a4-5a4efd2016e0','Agaricostilbum palmicol','a18471af-21fe-4dd6-b784-1ffa57cb75c5','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Agaricostilbaceae|Agaricostilbum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6290587-de8c-49ad-b7f9-95d11e9ef0a3','','','18368c2f-d686-5239-8ef6-961a16f73f2c','Zeadelium indigator (Broun, 1886)','(Broun, 1886)',1886,0,'713420d4-769b-5ddb-88ce-4e4bf9e41cf7','Zeadelium indigator','713420d4-769b-5ddb-88ce-4e4bf9e41cf7','Zeadelium indigator','713420d4-769b-5ddb-88ce-4e4bf9e41cf7','Zeadelium indigator','c6290587-de8c-49ad-b7f9-95d11e9ef0a3','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Zeadelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6355372-e034-4687-b006-374065ce7f27','','','f35a14bf-60fd-5e34-bd05-83a1df3673c1','Corollospora lacera (Linder) Kohlm.','(Linder) Kohlm.',0,0,'58264a0b-ed71-5b14-bd1e-ccfbf50f9186','Corollospora lacera','58264a0b-ed71-5b14-bd1e-ccfbf50f9186','Corollospora lacera','5ab7d667-26b2-59de-9e53-57b77c652efa','Corollospora lacer','c6355372-e034-4687-b006-374065ce7f27','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Corollospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6338c9d-ed13-41bc-9f58-3c5ceb853fd5','','','d63ef095-bd0a-560c-bd89-7c9c79f03e79','Echinolepis carioca (Magalhaes, 1898)','(Magalhaes, 1898)',1898,0,'32d57ca7-bdf2-5ff2-ba63-fb2aab96325a','Echinolepis carioca','32d57ca7-bdf2-5ff2-ba63-fb2aab96325a','Echinolepis carioca','678aba7e-0ab8-55aa-ae9d-cd8b6e45afcd','Echinolepis carioc','c6338c9d-ed13-41bc-9f58-3c5ceb853fd5','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Hymenolepididae|Echinolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c634a571-9282-4e7b-8ee0-f62870e4d22c','','','d13df491-9520-5d27-bd49-13d000520fac','Cladonia leptoclada Abbayes','Abbayes',0,0,'f43494a5-4dce-571f-8a16-852b919c1224','Cladonia leptoclada','f43494a5-4dce-571f-8a16-852b919c1224','Cladonia leptoclada','7df0b9a0-54fe-5686-a8ee-fb80712bca7f','Cladonia leptoclad','09d9d792-0f5b-4161-b6a5-0a5dbfc38e56','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c63d038d-457b-46a3-aeb4-1cc5790001f3','','','a7f54c35-cbe8-5e1c-8d86-f42e82212e9a','Psalidaster fisheri McKnight, 2006','McKnight, 2006',2006,0,'eebae9a7-df1d-58fc-8fec-ccf42db95576','Psalidaster fisheri','eebae9a7-df1d-58fc-8fec-ccf42db95576','Psalidaster fisheri','6a9e3bba-8e49-537a-a903-a66f001c5e90','Psalidaster fisher','c63d038d-457b-46a3-aeb4-1cc5790001f3','Animalia|Echinodermata|Asteroidea|Forcipulatida|Asteriidae|Psalidaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c642d906-479c-4d9a-98c9-4a77431252da','','','b1bd154a-4de3-5868-82b8-7ac69e6ae36a','Miersiograpsus','',0,0,'b1bd154a-4de3-5868-82b8-7ac69e6ae36a','Miersiograpsus','b1bd154a-4de3-5868-82b8-7ac69e6ae36a','Miersiograpsus','b1bd154a-4de3-5868-82b8-7ac69e6ae36a','Miersiograpsus','c642d906-479c-4d9a-98c9-4a77431252da','Animalia|Arthropoda|Malacostraca|Decapoda|Plagusiidae|Miersiograpsus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c63aa387-a7b3-4ec9-8613-29ed5b6dba7f','','','f2c30b12-9d30-5fdc-bf9c-60d2c20243b1','Lygaeus singularis Walker,, 1872','Walker',0,0,'d235cc31-f8e7-543b-b5c4-20febbb3efde','Lygaeus singularis','d235cc31-f8e7-543b-b5c4-20febbb3efde','Lygaeus singularis','d5b40ebe-72f0-55ce-95ea-936433536e68','Lygaeus singular','94c8108f-6fda-4d3c-946a-fd63a57922bf','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Lygaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c63e9f94-5e67-4fde-8a75-6d2fd8fd9838','','','00322d02-7766-5c50-9076-bd197b22ad80','Benthonellania','',0,0,'00322d02-7766-5c50-9076-bd197b22ad80','Benthonellania','00322d02-7766-5c50-9076-bd197b22ad80','Benthonellania','00322d02-7766-5c50-9076-bd197b22ad80','Benthonellania','c63e9f94-5e67-4fde-8a75-6d2fd8fd9838','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Benthonellania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c642b1b0-ca79-4c11-a2fe-84063b2be1a9','','','8784037f-886f-5904-ae4b-03e892e9be98','Cryptosporella aurea (Fuckel) Sacc.','(Fuckel) Sacc.',0,0,'51b2c7f3-921e-5496-a43a-c2b6dadaf568','Cryptosporella aurea','51b2c7f3-921e-5496-a43a-c2b6dadaf568','Cryptosporella aurea','888e3247-18d8-5ad5-9c57-a72cf658e518','Cryptosporella aure','12de2e5d-7f9e-442b-9a93-95e96bc37cfd','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cryptosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c64c2e4b-0c6d-400d-9914-1ecb013fe818','','','967cc910-89e6-5727-be0a-f324e8b2304a','Robertinoidea','',0,0,'967cc910-89e6-5727-be0a-f324e8b2304a','Robertinoidea','967cc910-89e6-5727-be0a-f324e8b2304a','Robertinoidea','967cc910-89e6-5727-be0a-f324e8b2304a','Robertinoidea','c64c2e4b-0c6d-400d-9914-1ecb013fe818','Chromista|Foraminifera|Polythalamea|Robertinida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('c63cbbdd-56c4-44e2-b664-f676072fc017','','','dc8900a9-6119-5925-891a-6eeb3e278161','Babiana longiflora (L.f.) Steud.','(L.f.) Steud.',0,0,'a861474b-9cd1-570e-91c8-b983d390ae25','Babiana longiflora','a861474b-9cd1-570e-91c8-b983d390ae25','Babiana longiflora','019046bd-77db-58d0-bd03-7cc34ca45814','Babiana longiflor','c63cbbdd-56c4-44e2-b664-f676072fc017','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Babiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c645d1de-f6f0-416b-b531-09a3fd873231','','','0f0f673a-4212-5125-b9a9-c392c749b507','Jungermannia patentissima Hook.f. & Taylor','Hook.f. & Taylor',0,0,'f7d3d5ab-deea-5f15-8c25-28a38f304ba7','Jungermannia patentissima','f7d3d5ab-deea-5f15-8c25-28a38f304ba7','Jungermannia patentissima','66422a5e-b962-50f3-bf88-52870522d708','Jungermannia patentissim','ecc31a2f-fc6c-4f2b-83d0-b4f867912c9b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c645fde4-e749-489e-91f1-65a79705d831','','','17b55809-02aa-5adc-93a9-f2acb01256ab','Caenoplana species Johns unpubl.','',0,0,'18978e3a-b583-50af-9990-4aef643f32ad','Caenoplana','18978e3a-b583-50af-9990-4aef643f32ad','Caenoplana','18978e3a-b583-50af-9990-4aef643f32ad','Caenoplana','c645fde4-e749-489e-91f1-65a79705d831','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Caenoplana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c643dd3d-6c15-4d37-b861-8b2e8259d2d7','','','754634e8-3973-5025-9ce4-c3b6ce163a22','Heterorhabdus','',0,0,'754634e8-3973-5025-9ce4-c3b6ce163a22','Heterorhabdus','754634e8-3973-5025-9ce4-c3b6ce163a22','Heterorhabdus','754634e8-3973-5025-9ce4-c3b6ce163a22','Heterorhabdus','c643dd3d-6c15-4d37-b861-8b2e8259d2d7','Animalia|Arthropoda|Maxilopoda|Calanoida|Heterorhabdidae|Heterorhabdus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6498503-f4f4-45da-9455-9cb16cfcca42','','','1bc16d9c-804a-501a-8800-f6891c13b3c7','Cyloma nigratus (Broun, 1915)','(Broun, 1915)',1915,0,'c98da30b-0286-5387-873a-0c5b95d319b6','Cyloma nigratus','c98da30b-0286-5387-873a-0c5b95d319b6','Cyloma nigratus','f9ca493e-4853-5d8e-ba2a-24952b9855c5','Cyloma nigrat','c6498503-f4f4-45da-9455-9cb16cfcca42','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Cyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c65077c7-ee12-41b8-9b97-71d808068ee3','','','43d58a70-205b-576e-a467-c678d117b0cb','Peltigera dilacerata (Gyeln.) Gyeln.','(Gyeln.) Gyeln.',0,0,'96dbfdf9-f1fd-520b-a680-f4118a1bc2c6','Peltigera dilacerata','96dbfdf9-f1fd-520b-a680-f4118a1bc2c6','Peltigera dilacerata','34d0ae5c-b1e8-5b71-80a3-ff9f9c221d19','Peltigera dilacerat','c65077c7-ee12-41b8-9b97-71d808068ee3','Fungi||Ascomycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c64f80b7-4143-433b-8194-a61a29861f24','','','5c4d8513-1b19-51dd-bd73-8294dfe435e4','Aspergillus costiformis H.Z. Kong & Z.T. Qi','H.Z. Kong & Z.T. Qi',0,0,'5ea0a49a-46db-57d2-81f9-5e84b450b67a','Aspergillus costiformis','5ea0a49a-46db-57d2-81f9-5e84b450b67a','Aspergillus costiformis','83200227-44f3-595b-a524-c7d600df9cbd','Aspergillus costiform','c64f80b7-4143-433b-8194-a61a29861f24','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c654b9e7-5af1-40aa-bd9a-eba648ff6c16','','','74c5e0da-e57a-5987-8fd0-dce47ba7973a','Cercospora sesami Zimm.','Zimm.',0,0,'95c18189-9daa-57d9-adc6-b5342a43c9f9','Cercospora sesami','95c18189-9daa-57d9-adc6-b5342a43c9f9','Cercospora sesami','b7515970-190a-5a0c-88f3-7b953bc59438','Cercospora sesam','3dcb4643-aef5-4ed7-a7b7-6bbf91dda78d','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c650a957-38e6-46a0-ba97-f8707e19bc62','','','1c1c89d6-b172-5393-a296-ab8f60979c57','Ceramanus perfragilis (J.J.Engel & G.L.Merr.) E.D.Cooper','(J.J.Engel & G.L.Merr.) E.D.Cooper',0,0,'b2b4187d-1fa4-5d4e-95a6-db8095084246','Ceramanus perfragilis','b2b4187d-1fa4-5d4e-95a6-db8095084246','Ceramanus perfragilis','0e03c805-f467-52fe-bc25-1c255ebe4449','Ceramanus perfragil','c650a957-38e6-46a0-ba97-f8707e19bc62','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Ceramanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c65b1326-8db3-4bad-b545-c5ab7b39e64f','','','45fbf474-885f-5fbf-9496-ac6bbd7b6fa4','Eucryphia lucida var. milliganii (Hook.f.) Summerh.','(Hook.f.) Summerh.',0,0,'83a40f0c-1951-5403-825e-72ae5edbf30d','Eucryphia lucida milliganii','b8af37b0-b00d-588d-9a4c-bf5aabb7342d','Eucryphia lucida var. milliganii','c2789842-6acb-5f9d-8085-b99b81e2a931','Eucryphia lucid milligan','0b4de89e-b652-4417-b666-fc4542890c2b','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Eucryphia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c65b0320-9c68-49de-9c0f-d6b0346514c4','','','66dc252e-d491-5a9f-bab7-54b6009b87c3','Coronadillo hamiltoni (Chilton, 1901)','(Chilton, 1901)',1901,0,'8bda77ab-0e34-5b1c-b7d6-204b13376680','Coronadillo hamiltoni','8bda77ab-0e34-5b1c-b7d6-204b13376680','Coronadillo hamiltoni','e1604208-627e-53a0-81ea-d1abb88e05cd','Coronadillo hamilton','c65b0320-9c68-49de-9c0f-d6b0346514c4','Animalia|Arthropoda|Malacostraca|Isopoda|Armadillidae|Coronadillo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c65f5a65-95c5-4827-af0e-377f906d228d','','','60d1ec1a-f812-5287-b554-c8a0a7438e97','Lactarius quietus var. incanus Hesler & A.H. Sm.','Hesler & A.H. Sm.',0,0,'04551e6d-95c7-506e-b517-dc41565093b5','Lactarius quietus incanus','1e8d4a6e-155e-531a-b85b-20ab6d63dff8','Lactarius quietus var. incanus','5fef3012-1946-5fe3-85bb-db94f00b9bd7','Lactarius quiet incan','c65f5a65-95c5-4827-af0e-377f906d228d','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactarius','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c65bb112-f6a4-4fbd-a73f-31cf1159cb91','','','35600a29-675b-5200-8f0b-2b69f386aaab','Praetumpfia Jaklitsch & Voglmayr','Jaklitsch & Voglmayr',0,0,'91e6f516-e590-5e6d-ac00-7c34ff00b87c','Praetumpfia','91e6f516-e590-5e6d-ac00-7c34ff00b87c','Praetumpfia','91e6f516-e590-5e6d-ac00-7c34ff00b87c','Praetumpfia','c65bb112-f6a4-4fbd-a73f-31cf1159cb91','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Praetumpfia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c65f70a1-6c89-4a92-8034-4b109ebf5094','','','301ae37d-9a5f-5ff7-bb2a-77c27163d458','Cordia','',0,0,'301ae37d-9a5f-5ff7-bb2a-77c27163d458','Cordia','301ae37d-9a5f-5ff7-bb2a-77c27163d458','Cordia','301ae37d-9a5f-5ff7-bb2a-77c27163d458','Cordia','c65f70a1-6c89-4a92-8034-4b109ebf5094','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Cordia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c65e6bb3-44a5-4616-8b79-7a4ad3bf075f','','','170b04ba-6aca-51a6-9786-8f7ad6643305','Thelephora elegans G. Mey.','G. Mey.',0,0,'bf113cf3-7fed-5ae7-b9eb-1b5f6bffd22d','Thelephora elegans','bf113cf3-7fed-5ae7-b9eb-1b5f6bffd22d','Thelephora elegans','bf113cf3-7fed-5ae7-b9eb-1b5f6bffd22d','Thelephora elegans','d93ad3cb-5f8e-49ce-b9c8-ae6e913fa145','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c65cce11-4721-46e4-8e9f-6497e0f03901','','','690440ba-57e7-57e9-a587-b5a15ce82224','Stegnaster inflatus (Hutton, 1872)','(Hutton, 1872)',1872,0,'d597fb33-fb20-5bd9-bea2-43fb930a6901','Stegnaster inflatus','d597fb33-fb20-5bd9-bea2-43fb930a6901','Stegnaster inflatus','60b2f460-7017-5816-8198-391a9de48ff6','Stegnaster inflat','c65cce11-4721-46e4-8e9f-6497e0f03901','Animalia|Echinodermata|Asteroidea|Valvatida|Asterinidae|Stegnaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c660ab7f-e7bd-412f-b2d2-6bee4239b611','','','dec99e3c-a4f6-5d46-acd3-d133f820fa32','Lophiotoma subg. Xenuroturris','',0,0,'b14a290c-b528-5c69-a1e4-8f81df5ea059','Xenuroturris','0c4edbba-997a-55f9-875e-ab80603f5180','Lophiotoma subgen. Xenuroturris','b14a290c-b528-5c69-a1e4-8f81df5ea059','Xenuroturris','c660ab7f-e7bd-412f-b2d2-6bee4239b611','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Lophiotoma','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c5d6f37b-76e3-465d-b52d-5e754e4a1144','','','678e14a2-864f-5da2-a1b5-2832e1615eaf','Phellinus extensus (Lév.) Pat.','(Lév.) Pat.',0,0,'4b8b380c-b3c9-583c-a8f9-67e455160913','Phellinus extensus','4b8b380c-b3c9-583c-a8f9-67e455160913','Phellinus extensus','f742d089-f28b-5536-86de-6f27bfec92d0','Phellinus extens','b51fa170-589a-4bc8-90a0-ab9da155802d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5d74d82-5971-4c30-bb47-bf67a88dc7cf','','','bdc14371-ce72-5b58-94a4-e1b7a0cf5b25','Cyrnea','',0,0,'bdc14371-ce72-5b58-94a4-e1b7a0cf5b25','Cyrnea','bdc14371-ce72-5b58-94a4-e1b7a0cf5b25','Cyrnea','bdc14371-ce72-5b58-94a4-e1b7a0cf5b25','Cyrnea','c5d74d82-5971-4c30-bb47-bf67a88dc7cf','Animalia|Nematoda|Secernentea|Spirurida|Habronematidae|Cyrnea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c660148f-d69f-4abb-bbf2-985f427f4ba4','','','99e33986-c0c3-5395-bb79-cd8ee6b6a44c','Rosenscheldiella Theiss. & Syd.','Theiss. & Syd.',0,0,'73e3cfad-a0a3-594d-9fc9-bbc37629936b','Rosenscheldiella','73e3cfad-a0a3-594d-9fc9-bbc37629936b','Rosenscheldiella','73e3cfad-a0a3-594d-9fc9-bbc37629936b','Rosenscheldiella','c660148f-d69f-4abb-bbf2-985f427f4ba4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Rosenscheldiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5d98073-5c50-4edc-9359-037f46dcc038','','','35bd17fb-c0e5-5354-873e-d8c4030f5859','Viola sieboldii Maxim.','Maxim.',0,0,'b5cc4e4c-59c9-5e2b-b8d1-abb06a167f30','Viola sieboldii','b5cc4e4c-59c9-5e2b-b8d1-abb06a167f30','Viola sieboldii','d0467a5b-2497-54e1-86da-47d5c369bc23','Viola siebold','c5d98073-5c50-4edc-9359-037f46dcc038','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Viola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5d84499-b906-4e9a-a75e-f29ea31d5b64','','','eca621d6-afcd-5209-9a5f-82bb297ca011','Triceratium receptum Schmidt','Schmidt',0,0,'d97734fa-48ac-54e9-bd32-449e63c64f8e','Triceratium receptum','d97734fa-48ac-54e9-bd32-449e63c64f8e','Triceratium receptum','5deec692-9fe2-5426-88c2-f4844f2097fb','Triceratium recept','c5d84499-b906-4e9a-a75e-f29ea31d5b64','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Aulacodiscaceae|Triceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5df1e3c-7178-4014-ad31-c3d875c05e0a','','','03adad2b-1d5e-5d45-8999-8a55643463fc','Chrysocapsa planctonica Pascher','Pascher',0,0,'55efb34c-132b-5f3a-b289-9e9908c3d138','Chrysocapsa planctonica','55efb34c-132b-5f3a-b289-9e9908c3d138','Chrysocapsa planctonica','45044b45-e60e-5cc9-8fce-850eb9ec2f2a','Chrysocapsa planctonic','c5df1e3c-7178-4014-ad31-c3d875c05e0a','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Chrysocapsaceae|Chrysocapsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5dd4148-0a11-4218-9c67-9ef8e0d9e733','','','c9d16efd-074d-537a-b266-1a3683b38137','Bomarea caldasii (Kunth) Herb.','(Kunth) Herb.',0,0,'0f0fa80c-5427-5fea-8b77-e8a502065eda','Bomarea caldasii','0f0fa80c-5427-5fea-8b77-e8a502065eda','Bomarea caldasii','932a0ac2-4221-5687-9310-b3187af2613c','Bomarea caldas','f932e653-ba1d-4e20-bc97-c4043335fbbc','Plantae|Tracheophyta|Magnoliopsida|Liliales|Alstroemeriaceae|Bomarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5e2a3d8-16ef-4fc8-b2d0-06aae6a9997e','','','52cb54fa-78e2-5664-ac2c-63ec690270ab','Discosporina Höhn.','Höhn.',0,0,'75136a58-3bec-5d41-9119-565baf46f64d','Discosporina','75136a58-3bec-5d41-9119-565baf46f64d','Discosporina','75136a58-3bec-5d41-9119-565baf46f64d','Discosporina','c5e2a3d8-16ef-4fc8-b2d0-06aae6a9997e','Fungi|Ascomycota||||Discosporina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5df9378-9a76-4ac2-911a-5a96e3150d16','','','8268ddf5-bcbf-54ed-a0f0-c919492a7b36','Paracaecilius','',0,0,'8268ddf5-bcbf-54ed-a0f0-c919492a7b36','Paracaecilius','8268ddf5-bcbf-54ed-a0f0-c919492a7b36','Paracaecilius','8268ddf5-bcbf-54ed-a0f0-c919492a7b36','Paracaecilius','c5df9378-9a76-4ac2-911a-5a96e3150d16','Animalia|Arthropoda|Insecta|Psocoptera|Caeciliusidae|Paracaecilius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5e2a5ce-1fdf-4c1a-9c02-5c1a84f052cc','','','402337f8-c915-59d7-ba6e-7524647c0809','Oocystis submarina Lagerh.','Lagerh.',0,0,'b310b535-2c5b-512c-8322-158862f6fee2','Oocystis submarina','b310b535-2c5b-512c-8322-158862f6fee2','Oocystis submarina','3388d89a-aceb-5efb-ac4c-9f5a69025337','Oocystis submarin','c5e2a5ce-1fdf-4c1a-9c02-5c1a84f052cc','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Oocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5e4be3a-a73e-427c-a122-6cc623afc319','','','48caa777-f111-52ae-9773-057e429b91bb','Hysteriaceae Chevall.','Chevall.',0,0,'44a7cb93-1b94-55ab-b667-138dfecafa65','Hysteriaceae','44a7cb93-1b94-55ab-b667-138dfecafa65','Hysteriaceae','44a7cb93-1b94-55ab-b667-138dfecafa65','Hysteriaceae','c5e4be3a-a73e-427c-a122-6cc623afc319','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5e4b006-0f0a-47d2-93a9-7d14a7aec201','','','315da747-9806-5b9e-be1d-2936077559d4','Boeremia exigua var. viburni (Roum. ex Sacc.) Aveskamp, Gruyter & Verkley','(Roum. ex Sacc.) Aveskamp, Gruyter & Verkley',0,0,'99e35f06-4882-5e19-a2c5-33412ccad82f','Boeremia exigua viburni','2d2442cd-7da1-5b5e-99be-d3556fa43017','Boeremia exigua var. viburni','1351ae85-3f6e-5612-acd8-4662e2cc1b1d','Boeremia exigu uiburn','c5e4b006-0f0a-47d2-93a9-7d14a7aec201','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Boeremia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('c5e7886a-3540-48f2-a7bf-316707e97b7b','','','43d9d116-8fe3-57df-b388-245abb300fd7','Diphascon pingue Marcus, 1936','Marcus, 1936',1936,0,'885ccfc6-d234-564d-9d17-86320b7b530d','Diphascon pingue','885ccfc6-d234-564d-9d17-86320b7b530d','Diphascon pingue','ae3f2ec8-3966-5027-a8ce-9dccafa1b9b1','Diphascon pingu','c5e7886a-3540-48f2-a7bf-316707e97b7b','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|Diphascon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5ecbae2-adaf-495f-8cac-3b4bc916bd57','','','364d66b4-4674-5df2-accf-4d4d86f696ce','Phoma medicaginis Malbr. & Roum.','Malbr. & Roum.',0,0,'651d2404-e5ca-58b4-8912-20201dda25c0','Phoma medicaginis','651d2404-e5ca-58b4-8912-20201dda25c0','Phoma medicaginis','aa02ad1c-4e5f-560c-9899-d054a917c872','Phoma medicagin','160c17ec-f1d2-4415-be82-22c515548d9a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5e6b0a3-fc17-46ee-8ef3-c7fcddc3768e','','','bceb8704-f71e-5e2b-ae60-858d135b52cf','Collybia laccatina sensu Massee','',0,0,'da6f7951-b17b-59ee-ab8c-79cf6dcdc501','Collybia laccatina','da6f7951-b17b-59ee-ab8c-79cf6dcdc501','Collybia laccatina','eb084c01-e6ec-57c2-8a6b-7918c6c3a7b4','Collybia laccatin','c5e6b0a3-fc17-46ee-8ef3-c7fcddc3768e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c5e774be-6590-400f-a92d-803720126eda','','','5ffc168a-35d8-5e20-92ec-d557e7a2e59f','Talaromyces loliensis (Pitt) Samson, N. Yilmaz & Frisvad','(Pitt) Samson, N. Yilmaz & Frisvad',0,0,'95004e3c-5940-5e5a-b994-3c1324a4b2d3','Talaromyces loliensis','95004e3c-5940-5e5a-b994-3c1324a4b2d3','Talaromyces loliensis','80f0fa66-3a66-5ad7-93a6-15b355796202','Talaromyces loliens','c5e774be-6590-400f-a92d-803720126eda','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5f3f884-6814-4867-89cc-0e489e781c9a','','','4cc43331-93ca-5c97-9d53-f46bd7b20692','Styloniscus magellanicus Dana, 1853','Dana, 1853',1853,0,'2660215e-9eb5-5fe1-a861-9769a41ecdcc','Styloniscus magellanicus','2660215e-9eb5-5fe1-a861-9769a41ecdcc','Styloniscus magellanicus','b95e9eec-7a1a-5307-9481-ca3f9780fd18','Styloniscus magellanic','c5f3f884-6814-4867-89cc-0e489e781c9a','Animalia|Arthropoda|Malacostraca|Isopoda|Styloniscidae|Styloniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5f4965b-e5df-4214-8ec2-119487879759','','','a008b883-b288-5b41-8b27-bcdf1e43122e','Astacolus vellai Saidova, 1975','Saidova, 1975',1975,0,'e97d3599-9520-5cc7-a9ba-a994b600b627','Astacolus vellai','e97d3599-9520-5cc7-a9ba-a994b600b627','Astacolus vellai','b4dace1e-0552-5c51-9c82-a902d2599e05','Astacolus uella','c5f4965b-e5df-4214-8ec2-119487879759','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Astacolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5eff712-ac9e-4f08-b920-b060325f63a3','','','647484f1-17a3-5124-ba56-d810e3047d27','Pulsellum','',0,0,'647484f1-17a3-5124-ba56-d810e3047d27','Pulsellum','647484f1-17a3-5124-ba56-d810e3047d27','Pulsellum','647484f1-17a3-5124-ba56-d810e3047d27','Pulsellum','c5eff712-ac9e-4f08-b920-b060325f63a3','Animalia|Mollusca|Scaphopoda|Gadilida|Pulsellidae|Pulsellum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5edc7f6-4ad3-4842-ba39-907c8e14577b','','','ddabfce8-8cab-578d-ba23-e4bce6ce0fd6','Venturia','',0,0,'ddabfce8-8cab-578d-ba23-e4bce6ce0fd6','Venturia','ddabfce8-8cab-578d-ba23-e4bce6ce0fd6','Venturia','ddabfce8-8cab-578d-ba23-e4bce6ce0fd6','Venturia','c5edc7f6-4ad3-4842-ba39-907c8e14577b','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Venturia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5f237cb-14f0-4d89-a07e-cf7155a785d7','','','bf1fea9b-afc5-5a99-9862-5e371bcd5ffb','Sphaeria ovoidea Fr.','Fr.',0,0,'823efe23-ec7a-576e-bd12-9cbd4c8b78de','Sphaeria ovoidea','823efe23-ec7a-576e-bd12-9cbd4c8b78de','Sphaeria ovoidea','8dcefbb5-e7a8-58c7-8e5e-6a1804d4af4c','Sphaeria ouoide','a70f2546-3200-41a0-824f-6ac70fd4e1d7','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5f68a46-fe46-4e7a-a459-25f9700ae8e2','','','4bf6b4db-b0d5-5c75-8f00-d35facf91660','Diplodia mutila (Fr.) Fr','(Fr.) Fr',0,0,'ebbf18d1-8faa-5ada-befa-263a8c2ec31e','Diplodia mutila','ebbf18d1-8faa-5ada-befa-263a8c2ec31e','Diplodia mutila','864054aa-bf0f-531d-b8cc-49f78f9b269c','Diplodia mutil','c5f68a46-fe46-4e7a-a459-25f9700ae8e2','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5fb3fa9-b4d5-4627-a756-183e0b51775c','','','45841afe-1a1f-5e51-93c6-5c252f7ed501','Glossostigma cleistanthum W.R.Barker','W.R.Barker',0,0,'a2bf426c-bca6-5400-9218-10f76f0b25fd','Glossostigma cleistanthum','a2bf426c-bca6-5400-9218-10f76f0b25fd','Glossostigma cleistanthum','77355be0-7f54-5670-8db2-df80954af497','Glossostigma cleistanth','c5fb3fa9-b4d5-4627-a756-183e0b51775c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Glossostigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5fcd0fa-1b20-4192-82de-96a1a37abf92','','','05b3a756-541f-5073-aa1b-952d28b83a4c','Nyssa sinensis Oliv.','Oliv.',0,0,'3a60c1e4-1a77-5b71-b919-7e0d6313757d','Nyssa sinensis','3a60c1e4-1a77-5b71-b919-7e0d6313757d','Nyssa sinensis','ce48aaf5-c14b-5468-85d9-bb71030bcb77','Nyssa sinens','c5fcd0fa-1b20-4192-82de-96a1a37abf92','Plantae|Tracheophyta|Magnoliopsida|Cornales|Nyssaceae|Nyssa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5fd596f-c598-4599-9083-15ea720fd808','','','c1049c1e-1b50-578c-9983-263d84f58227','Topeliopsis toensbergii Kantvilas & Vězda','Kantvilas & Vězda',0,0,'6e2cf359-54d8-504c-9618-48173299c46c','Topeliopsis toensbergii','6e2cf359-54d8-504c-9618-48173299c46c','Topeliopsis toensbergii','4d8a7c37-c97d-59d8-ae24-7e4dfc8560ad','Topeliopsis toensberg','6e59a099-497c-4471-9bc3-60acbf8b2f30','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Topeliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5febf33-82f0-4d98-9c66-1be1ba8812f1','','','5059076c-b9b8-57fb-be88-39bd54f0cb63','Cancellidium Tubaki','Tubaki',0,0,'09ab943c-0068-5dae-8886-901dfd27b5e2','Cancellidium','09ab943c-0068-5dae-8886-901dfd27b5e2','Cancellidium','09ab943c-0068-5dae-8886-901dfd27b5e2','Cancellidium','c5febf33-82f0-4d98-9c66-1be1ba8812f1','Fungi|Ascomycota|Sordariomycetes|||Cancellidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5fdc143-f1dd-4d2e-9958-685022a5c989','','','ea3c8e4b-0274-50d3-9e2d-809004340a64','Ancistropterus mundus Sharp, 1876','Sharp, 1876',1876,0,'1c8e8cf4-04d5-559b-a39e-05033e4c40e7','Ancistropterus mundus','1c8e8cf4-04d5-559b-a39e-05033e4c40e7','Ancistropterus mundus','5486b40a-0a4c-5481-8a1f-f2858ddcb8d0','Ancistropterus mund','c5fdc143-f1dd-4d2e-9958-685022a5c989','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Ancistropterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6027860-70a0-42cc-bbe9-3b1b5136d2c3','','','239000c9-21ff-5460-8cc0-b071b4eb1675','Puccinia falcariae (Spreng.) Fuckel','(Spreng.) Fuckel',0,0,'cf48074c-66ac-583d-a66d-4b487e20fda6','Puccinia falcariae','cf48074c-66ac-583d-a66d-4b487e20fda6','Puccinia falcariae','9a0cb047-eaba-5766-a542-4c3094bc0bde','Puccinia falcari','c6027860-70a0-42cc-bbe9-3b1b5136d2c3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c607c85e-8bd6-40bd-8ca1-25d6cac5671e','','','4e384996-eead-582d-b034-87713c5c5c66','Cotoneaster coriaceus Franch.','Franch.',0,0,'5f0b61ce-cd63-57d9-9ed0-c25fb5c75b24','Cotoneaster coriaceus','5f0b61ce-cd63-57d9-9ed0-c25fb5c75b24','Cotoneaster coriaceus','ca3a6a9e-a381-5150-8f79-3f11ac163e5a','Cotoneaster coriace','c607c85e-8bd6-40bd-8ca1-25d6cac5671e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6072599-5fb5-458d-a2a1-6ec25d560692','','','5cead375-35e0-5861-a857-a94f9b2262c5','Zeanillus Jeannel, 1937','Jeannel, 1937',1937,0,'d13cd7d4-3af0-5fa2-86f5-40493eb73415','Zeanillus','d13cd7d4-3af0-5fa2-86f5-40493eb73415','Zeanillus','d13cd7d4-3af0-5fa2-86f5-40493eb73415','Zeanillus','c6072599-5fb5-458d-a2a1-6ec25d560692','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zeanillus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c603ec04-b45d-4ab3-8d6e-b8292f601738','','','e357faee-1156-5e96-af92-d2e7d70fd8c8','Paracercomonas vonderheydeni Bass & Cavalier-Smith, 2009','Bass & Cavalier-Smith, 2009',2009,0,'d3ca3615-10a8-54c7-b757-0a8d9b9c2d1f','Paracercomonas vonderheydeni','d3ca3615-10a8-54c7-b757-0a8d9b9c2d1f','Paracercomonas vonderheydeni','2ef7b8f6-d1c0-5733-ada8-d32301efcc61','Paracercomonas uonderheyden','c603ec04-b45d-4ab3-8d6e-b8292f601738','Chromista|Cercozoa|Sarcomonadea|Cercomonadida|Cercomonadidae|Paracercomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c603f4c6-e852-43ef-9bc3-ddf338599f38','','','97a0c297-9d99-5828-86b5-8406a3111c6a','Thelymitra formosa Colenso','Colenso',0,0,'73174751-91af-5c37-a73b-a2c7992a975c','Thelymitra formosa','73174751-91af-5c37-a73b-a2c7992a975c','Thelymitra formosa','2fc7bfa8-4e87-56a4-8a92-943369cd03cd','Thelymitra formos','c603f4c6-e852-43ef-9bc3-ddf338599f38','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6084ae0-390e-4629-a336-4fab35aed99b','','','d82ce115-f881-5b97-b953-bbc69fb09c45','Baeoanusia species Jocelyn A. Berry','',0,0,'1a1da9f0-587b-5635-8615-24a917610780','Baeoanusia','1a1da9f0-587b-5635-8615-24a917610780','Baeoanusia','1a1da9f0-587b-5635-8615-24a917610780','Baeoanusia','c6084ae0-390e-4629-a336-4fab35aed99b','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Baeoanusia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c608ce32-9dbd-45dd-ab22-4d80255d0177','','','9d5d5112-f4d3-55ac-bb63-e6f6541e092a','Fredericella sultana (Blumenbach, 1779)','(Blumenbach, 1779)',1779,0,'62eb1ac0-1976-5b89-9710-a306baba9c9f','Fredericella sultana','62eb1ac0-1976-5b89-9710-a306baba9c9f','Fredericella sultana','d8d43a16-2685-550d-8f0c-e3b7312adb0b','Fredericella sultan','c608ce32-9dbd-45dd-ab22-4d80255d0177','Animalia|Bryozoa|Phylactolaemata|Plumatellida|Fredericellidae|Fredericella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c60d0d5d-42c0-4313-906b-7c7a73933b03','','','296f19f7-e96f-5606-bbee-248d17b15251','Amarenographium O.E. Erikss.','O.E. Erikss.',0,0,'a764e205-3a60-5c35-a40c-976583721f18','Amarenographium','a764e205-3a60-5c35-a40c-976583721f18','Amarenographium','a764e205-3a60-5c35-a40c-976583721f18','Amarenographium','c60d0d5d-42c0-4313-906b-7c7a73933b03','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Amarenographium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c60da9b2-25ed-4843-a8c7-539df4b4c1bc','','','fa410051-08fa-56ce-8aea-6a838757ceee','Schizophyllum amplum (Lév.) Nakasone','(Lév.) Nakasone',0,0,'21079f63-af4c-5862-a15f-9a4aef87702c','Schizophyllum amplum','21079f63-af4c-5862-a15f-9a4aef87702c','Schizophyllum amplum','8159651a-5b32-5120-8806-9b0fb4cc9a8a','Schizophyllum ampl','c60da9b2-25ed-4843-a8c7-539df4b4c1bc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Schizophyllaceae|Schizophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c60861e0-4d47-4d92-a64d-b8d4201f1d6a','','','b8037540-dbcf-5aa6-8cc9-48e26900cec3','Varinucula','',0,0,'b8037540-dbcf-5aa6-8cc9-48e26900cec3','Varinucula','b8037540-dbcf-5aa6-8cc9-48e26900cec3','Varinucula','b8037540-dbcf-5aa6-8cc9-48e26900cec3','Varinucula','c60861e0-4d47-4d92-a64d-b8d4201f1d6a','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculidae|Varinucula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c60a2db5-62f3-4f76-baa7-affabc714038','','','7a776599-2c9b-5a09-922a-b4fd0bcf127e','Mycosphaerella stemmatea (Fr.) Romell','(Fr.) Romell',0,0,'8ba7aa0d-f440-5e50-8c01-dc0e57f853f1','Mycosphaerella stemmatea','8ba7aa0d-f440-5e50-8c01-dc0e57f853f1','Mycosphaerella stemmatea','a1ad59ca-8892-5b96-8a48-75e36500ca64','Mycosphaerella stemmate','c60a2db5-62f3-4f76-baa7-affabc714038','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c61094d6-98b6-4be2-b8c4-35f07b97dee7','','','955cff7e-4769-504d-abea-9dfb54f7a268','Hilara flavinceris Miller, 1923','Miller, 1923',1923,0,'c3f02529-d4b4-518a-a5f5-c97e899e51fd','Hilara flavinceris','c3f02529-d4b4-518a-a5f5-c97e899e51fd','Hilara flavinceris','c8adacf1-b87f-55ac-a922-2354a789aae5','Hilara flauincer','c61094d6-98b6-4be2-b8c4-35f07b97dee7','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c61270c4-044d-4a67-afa8-90306107ee99','','','9f9742e3-c46d-5ee9-9aaf-08f0b454f2ea','Lacertilia','',0,0,'9f9742e3-c46d-5ee9-9aaf-08f0b454f2ea','Lacertilia','9f9742e3-c46d-5ee9-9aaf-08f0b454f2ea','Lacertilia','9f9742e3-c46d-5ee9-9aaf-08f0b454f2ea','Lacertilia','c61270c4-044d-4a67-afa8-90306107ee99','Animalia|Chordata|Amphibia|Squamata||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('c60fcde6-0ac3-4d18-8744-7f797205ab24','','','b0b30888-a1c9-5d1f-b0df-eb7049e11065','Naviculadicta laterostrata (Hustedt) Lange-Bertalot & Metzeltin','(Hustedt) Lange-Bertalot & Metzeltin',0,0,'2906eb4b-47d8-57b4-8813-f87345c01603','Naviculadicta laterostrata','2906eb4b-47d8-57b4-8813-f87345c01603','Naviculadicta laterostrata','ef739721-78ff-5e7d-8327-8101c6a937ca','Naviculadicta laterostrat','c60fcde6-0ac3-4d18-8744-7f797205ab24','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Naviculadicta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c60e1e23-818e-4d2a-a50c-d3b236ad8536','','','3d0fb3a8-295c-57aa-b672-06d310bf2663','Oochoristica novaezelandae Schmidt & Allison, 1985','Schmidt & Allison, 1985',1985,0,'8235ded7-4119-52ac-bb29-7267ea0af2bc','Oochoristica novaezelandae','8235ded7-4119-52ac-bb29-7267ea0af2bc','Oochoristica novaezelandae','8efc0367-4da9-513e-b8a1-c6a37911376b','Oochoristica nouaezeland','c60e1e23-818e-4d2a-a50c-d3b236ad8536','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Anoplocephalidae|Oochoristica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5898b2d-3d71-43ad-9863-7bacc00278d2','','','0bde1dfc-d2e9-5199-a64c-150bbb589a7e','Planoventer varicolor Hilgendforf, 1898','Hilgendforf, 1898',1898,0,'4a63a0d3-cb32-5b63-87c1-a5e6db1c0820','Planoventer varicolor','4a63a0d3-cb32-5b63-87c1-a5e6db1c0820','Planoventer varicolor','03297f0d-fa57-528c-9d83-489ed8c219d9','Planoventer uaricolor','c5898b2d-3d71-43ad-9863-7bacc00278d2','Animalia|Gnathifera||||Planoventer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c59385af-4322-436d-ad24-4720f7cb4802','','','bbf0bd55-0682-5fea-b616-1efc34a6f13e','Dysbiota Lindner, 1958','Lindner, 1958',1958,0,'0af18a2f-402b-5409-b6d8-56197a9236b2','Dysbiota','0af18a2f-402b-5409-b6d8-56197a9236b2','Dysbiota','0af18a2f-402b-5409-b6d8-56197a9236b2','Dysbiota','c59385af-4322-436d-ad24-4720f7cb4802','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Dysbiota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c58dd595-f125-4dc5-8a83-4413240e1ecc','','','67b57478-f717-57f3-8135-3ef57221a0bd','Carex pulla Sol. ex Boott','Sol. ex Boott',0,0,'eef77ee1-fc02-57db-a77c-f4a93791f188','Carex pulla','eef77ee1-fc02-57db-a77c-f4a93791f188','Carex pulla','bd9662a6-51ad-5961-a40b-1fef95e2cd02','Carex pull','a9e3c482-9be9-4e35-ba9e-a0e85149adf2','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c59246a2-20f9-49ee-9741-e8f5b10a8ee9','','','2ea776a8-8902-5704-ae64-f6d1b531df59','Volvulina','',0,0,'2ea776a8-8902-5704-ae64-f6d1b531df59','Volvulina','2ea776a8-8902-5704-ae64-f6d1b531df59','Volvulina','2ea776a8-8902-5704-ae64-f6d1b531df59','Volvulina','c59246a2-20f9-49ee-9741-e8f5b10a8ee9','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Volvocaceae|Volvulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5937433-e5ea-4dfb-bcac-ebe9f70c6219','','','3ec5d218-5b02-532d-a0a6-6b4458664147','Agaricus rigidus Scop.','Scop.',0,0,'a83fe1e4-df55-52a3-b777-267e32b1bf83','Agaricus rigidus','a83fe1e4-df55-52a3-b777-267e32b1bf83','Agaricus rigidus','3a8385ea-b001-50de-9a3b-0bfa7c99e412','Agaricus rigid','7f3308a6-8b70-40d0-adb9-181530a226ec','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c58d0c1c-61b5-480c-be1b-d9c83ee422e0','','','6b1f92c6-48dd-5a2d-8a7f-294baa96bcc1','Rissoina powelli Finlay, 1930','Finlay, 1930',1930,0,'fa64b691-93a2-5a75-a42f-2bdb94cbed5b','Rissoina powelli','fa64b691-93a2-5a75-a42f-2bdb94cbed5b','Rissoina powelli','0ed26836-4641-5a86-ae1d-c0acf51b0d1e','Rissoina powell','c58d0c1c-61b5-480c-be1b-d9c83ee422e0','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Rissoina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c599dd87-f7fe-4bac-87f1-21a035c63a12','','','3c6a95ec-7514-56a4-b029-fc8293801b57','Passalora guanicensis (F. Stevens) U. Braun & R.F. Castañeda','(F. Stevens) U. Braun & R.F. Castañeda',0,0,'5204ed76-cf7b-5ef3-a7df-7dea9aadf2ee','Passalora guanicensis','5204ed76-cf7b-5ef3-a7df-7dea9aadf2ee','Passalora guanicensis','13bb8ec3-2c75-54a0-9ee7-b3412db8a504','Passalora guanicens','c599dd87-f7fe-4bac-87f1-21a035c63a12','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c596ba05-ec9e-44a1-9eeb-3bea6c4a1cb2','','','ab7a7520-55f8-5554-abf4-02543956b35e','Polyporaceae Fr. ex Corda','Fr. ex Corda',0,0,'b7f575a5-503b-582a-8010-60f381daf763','Polyporaceae','b7f575a5-503b-582a-8010-60f381daf763','Polyporaceae','b7f575a5-503b-582a-8010-60f381daf763','Polyporaceae','c596ba05-ec9e-44a1-9eeb-3bea6c4a1cb2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('c59b6904-a455-4571-ab30-c680fc911dfe','','','6083a172-22ca-5238-a083-cde5b32633b8','Huttoniidae','',0,0,'6083a172-22ca-5238-a083-cde5b32633b8','Huttoniidae','6083a172-22ca-5238-a083-cde5b32633b8','Huttoniidae','6083a172-22ca-5238-a083-cde5b32633b8','Huttoniidae','c59b6904-a455-4571-ab30-c680fc911dfe','Animalia|Arthropoda|Arachnida|Araneae|Huttoniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c595f7ad-7646-44e1-a531-e5df5ed3e442','','','34b13e24-c159-5fef-b581-69a73be8f532','Declana niveata Butler, 1879','Butler, 1879',1879,0,'3ac585e0-3993-5318-808f-4f2fcb5bfce0','Declana niveata','3ac585e0-3993-5318-808f-4f2fcb5bfce0','Declana niveata','d54b6623-e355-59d5-add1-5e4e527e2742','Declana niueat','c595f7ad-7646-44e1-a531-e5df5ed3e442','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Declana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c59d7aa9-0185-4ca0-993e-e6a67bf5795d','','','8aff29d8-9b29-5c5d-bd13-b05527afb182','Poa imbecilla var. breviglumis (Hook.f.) Cheeseman','(Hook.f.) Cheeseman',0,0,'e4f8c6ac-7212-58c2-a037-a13d80fc29cc','Poa imbecilla breviglumis','33f6f846-c7ac-54e4-b8de-47e00e5435c2','Poa imbecilla var. breviglumis','318f6e47-007f-5387-8f18-6e3e2adf713f','Poa imbecill breuiglum','cccbdb02-6866-4af8-bf57-4c5dcc4dd902','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5a6c8c2-ef35-40dc-951c-8a1336ac6ed7','','','f48df907-c3d6-5ea3-af51-870764490662','Galerina marginata sensu E. Horak','',0,0,'1d45d864-ad31-5a28-859f-f73831d129a8','Galerina marginata','1d45d864-ad31-5a28-859f-f73831d129a8','Galerina marginata','fd3e2bf4-06b9-508f-9a4f-885d901af49b','Galerina marginat','386e43cb-8ecb-4cfb-a01d-5438f19449c2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Galerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c5a03248-2122-400e-8d35-a633db62abdb','','','00c8b801-7812-51ea-b48f-646141f3337a','Rhododendron maddenii Hook.f.','Hook.f.',0,0,'44456c19-19b3-5df1-8b3e-68c0440d143c','Rhododendron maddenii','44456c19-19b3-5df1-8b3e-68c0440d143c','Rhododendron maddenii','4d2a9685-1cf4-5452-bcf5-daf0ce13f221','Rhododendron madden','c5a03248-2122-400e-8d35-a633db62abdb','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5a21997-0ab3-46ab-ab96-9a99f5480ad8','','','b453dff9-9db4-527b-8e88-affb1b043f19','Amylocystis Bondartsev & Singer','Bondartsev & Singer',0,0,'90350559-3c1d-51c5-bf81-30f9ebf4925e','Amylocystis','90350559-3c1d-51c5-bf81-30f9ebf4925e','Amylocystis','90350559-3c1d-51c5-bf81-30f9ebf4925e','Amylocystis','c5a21997-0ab3-46ab-ab96-9a99f5480ad8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Amylocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5a0921f-e9e0-4f1e-a450-d254e04ad084','','','d62c33dd-6155-56e0-bb5f-9c09d9754416','Sterna paradisaea Pontoppidan, 1763','Pontoppidan, 1763',1763,0,'fbd98aa1-6956-5219-a28c-fe63f5e6b17d','Sterna paradisaea','fbd98aa1-6956-5219-a28c-fe63f5e6b17d','Sterna paradisaea','9ce30201-65db-5ab0-8097-2bb87f8376e4','Sterna paradisae','c5a0921f-e9e0-4f1e-a450-d254e04ad084','Animalia|Chordata|Aves|Charadriiformes|Laridae|Sterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5a03944-0961-451e-845f-fd4bb927ab02','','','127a5444-6503-5352-ab76-2c30ff5d5d19','Acarospora A.Massal.','A.Massal.',0,0,'e76ce971-82c4-5f6c-a118-03c344eddd24','Acarospora','e76ce971-82c4-5f6c-a118-03c344eddd24','Acarospora','e76ce971-82c4-5f6c-a118-03c344eddd24','Acarospora','c5a03944-0961-451e-845f-fd4bb927ab02','Fungi||Ascomycetes|Lecanorales|Acarosporaceae|Acarospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5a9f609-c132-4ac5-b7d5-1f7298b7867f','','','5b88e247-0e46-5ebd-a920-d35bbe31dc9d','Endophragmia alternata Tubaki & T. Saitô','Tubaki & T. Saitô',0,0,'490874d1-3028-5038-a8d4-6bf5104e251f','Endophragmia alternata','490874d1-3028-5038-a8d4-6bf5104e251f','Endophragmia alternata','c7f42e97-d7f2-5592-a0f3-285d838dddac','Endophragmia alternat','e5ca33e6-a58e-4dea-b171-57d1c0a23937','Fungi|Ascomycota||||Endophragmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5ae0ea1-7b47-4319-808b-79a3f1f311db','','','658dbefb-df40-5c89-bc26-5ec3365afbf1','Ichneutica blenheimensis (Fereday, 1883)','(Fereday, 1883)',1883,0,'2763d0ab-5ed9-52b9-976d-75aeae2c5972','Ichneutica blenheimensis','2763d0ab-5ed9-52b9-976d-75aeae2c5972','Ichneutica blenheimensis','cbf2e577-626d-5e9a-9a83-ebd057ce82f5','Ichneutica blenheimens','c5ae0ea1-7b47-4319-808b-79a3f1f311db','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5a7723a-98cc-4be1-8e25-2a78328f2cd3','','','4f8997ca-a4e9-5121-b66b-6ce4dca42c9a','Phragmocephala stemphylioides (Corda) S. Hughes','(Corda) S. Hughes',0,0,'94ecfae7-4bbe-549a-b8e0-16470e74db79','Phragmocephala stemphylioides','94ecfae7-4bbe-549a-b8e0-16470e74db79','Phragmocephala stemphylioides','646cdc8f-b04a-5d6b-a1b4-16080397f682','Phragmocephala stemphylioid','c5a7723a-98cc-4be1-8e25-2a78328f2cd3','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Phragmocephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5b30c0d-398b-495e-9b54-133092ef047d','','','2520fa2d-3f7e-5f78-aa40-faa387ed0df1','Tribolium confusum Jacquelin du Val, 1868','Jacquelin du Val, 1868',1868,0,'9510d2a3-ccd8-5c23-aff4-b66414ca38f5','Tribolium confusum','9510d2a3-ccd8-5c23-aff4-b66414ca38f5','Tribolium confusum','18a1018e-6ce6-5c42-9ef9-5cdb14e8835a','Tribolium confus','c5b30c0d-398b-495e-9b54-133092ef047d','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Tribolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5b2048d-0b66-4205-9a69-990aee5bd10f','','','b9ecb955-189a-58a3-b8e8-d8a2109dd7fe','Echinoplana','',0,0,'b9ecb955-189a-58a3-b8e8-d8a2109dd7fe','Echinoplana','b9ecb955-189a-58a3-b8e8-d8a2109dd7fe','Echinoplana','b9ecb955-189a-58a3-b8e8-d8a2109dd7fe','Echinoplana','c5b2048d-0b66-4205-9a69-990aee5bd10f','Animalia|Platyhelminthes|Archoophora|Polycladida|Gnesioceridae|Echinoplana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5b2c5cc-41d0-493b-8e9e-5c91334c7fe9','','','3bebd735-f65f-5b6e-a095-ea3e35be0074','Grimmia pusilla R.Br.bis','R.Br.bis',0,0,'928709cc-f3de-5300-8296-f80b43dd4a42','Grimmia pusilla','928709cc-f3de-5300-8296-f80b43dd4a42','Grimmia pusilla','e28683d4-8293-59ef-8077-2abd875f99e0','Grimmia pusill','bd5c45d7-9e2b-4962-a60a-149b981261c1','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5b3aa79-aece-4891-8048-ff6006814908','','','13c6f8a0-1513-5787-a745-3176b05fbdf0','Veronica truncatula Colenso','Colenso',0,0,'5ea8660c-9f6c-5960-ad38-a9cb87303446','Veronica truncatula','5ea8660c-9f6c-5960-ad38-a9cb87303446','Veronica truncatula','36172a7b-8dab-5e03-8b54-bcc7e9bc7c6b','Veronica truncatul','c5b3aa79-aece-4891-8048-ff6006814908','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5ae8101-b375-498a-ac6c-d75efac93861','','','e2d652d6-faaa-5017-81ad-b54fbfa9e625','Leucocytospora massariana (Sacc.) Z. Urb.','(Sacc.) Z. Urb.',0,0,'bbf38705-1bcf-50ff-815b-5e8dcd63f659','Leucocytospora massariana','bbf38705-1bcf-50ff-815b-5e8dcd63f659','Leucocytospora massariana','de94482f-530b-5ede-ad31-7f0654a1e0e3','Leucocytospora massarian','c5ae8101-b375-498a-ac6c-d75efac93861','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Leucocytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5b680f4-57f6-4b36-9cd2-09e510976d93','','','eb153124-27d7-5490-8055-892fed8e8b6e','Eriophyes sexstylosae Manson, 1984','Manson, 1984',1984,0,'ca4e1996-c626-59d4-acdd-ea64062f3d6f','Eriophyes sexstylosae','ca4e1996-c626-59d4-acdd-ea64062f3d6f','Eriophyes sexstylosae','4563fe7d-c11c-548b-8ea6-bab540db3dbf','Eriophyes sexstylos','c5b680f4-57f6-4b36-9cd2-09e510976d93','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Eriophyes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5b9ed94-96a4-4c37-8a82-a8e1c8903d3f','','','062235e7-a7a2-5859-807a-88e844fec5a6','Sphaerobolus stellatus Tode','Tode',0,0,'c4131a6f-f952-57c2-b5b4-f7392561e535','Sphaerobolus stellatus','c4131a6f-f952-57c2-b5b4-f7392561e535','Sphaerobolus stellatus','b34b41db-749c-5ed0-9673-cca0384cc3f5','Sphaerobolus stellat','c5b9ed94-96a4-4c37-8a82-a8e1c8903d3f','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Sphaerobolaceae|Sphaerobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5b91949-1044-4a5c-af59-c72d2e08f1c9','','','a335c1f7-c8cf-50b1-97d2-d6e47077ce27','Collosphaera macropora Popofsky, 1917','Popofsky, 1917',1917,0,'2a68364b-8d93-535c-80c4-8e5e60f9e8b4','Collosphaera macropora','2a68364b-8d93-535c-80c4-8e5e60f9e8b4','Collosphaera macropora','80463188-5a91-5296-994c-a6b7eff550d8','Collosphaera macropor','c5b91949-1044-4a5c-af59-c72d2e08f1c9','Chromista|Radiozoa|Polycystinea|Collodaria|Collosphaeridae|Collosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5c07205-73a8-493d-bc8b-34ffaa454a81','','','30889003-0be6-582a-813a-744e4b67ec62','Neosampa Broun, 1921','Broun, 1921',1921,0,'f6d3c712-bed5-5333-a8cd-9ed5e5eab574','Neosampa','f6d3c712-bed5-5333-a8cd-9ed5e5eab574','Neosampa','f6d3c712-bed5-5333-a8cd-9ed5e5eab574','Neosampa','c5c07205-73a8-493d-bc8b-34ffaa454a81','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Neosampa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5bd5869-bc97-42a8-aa0b-f2416a04b8a1','','','36750dd4-bad0-5cd3-b80e-7d50b8b16fc7','Vespula subg. Vespula','',0,0,'0267678a-c7cd-5041-93c2-907f25b7d581','Vespula','cd3919f8-391f-5c8b-8259-f695b3cb3b06','Vespula subgen. Vespula','0267678a-c7cd-5041-93c2-907f25b7d581','Vespula','c5bd5869-bc97-42a8-aa0b-f2416a04b8a1','Animalia|Arthropoda|Insecta|Hymenoptera|Vespidae|Vespula','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c5bfe6de-cc6d-4646-9855-8e86aadfcfe9','','','24d3b000-897d-5901-a6e9-bb22e957188e','Melaphis rhois (Fitch, 1866)','(Fitch, 1866)',1866,0,'65286bd4-28cf-5d2d-b029-8190ea998ccd','Melaphis rhois','65286bd4-28cf-5d2d-b029-8190ea998ccd','Melaphis rhois','a97f3dbf-0394-52fe-85ed-56fc67501602','Melaphis rho','c5bfe6de-cc6d-4646-9855-8e86aadfcfe9','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Melaphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5cbcc48-3923-47e3-98b1-1550592d4641','','','5f7ce65b-44a4-54b4-b63e-4195c13febca','Oligohymenophorea','',0,0,'5f7ce65b-44a4-54b4-b63e-4195c13febca','Oligohymenophorea','5f7ce65b-44a4-54b4-b63e-4195c13febca','Oligohymenophorea','5f7ce65b-44a4-54b4-b63e-4195c13febca','Oligohymenophorea','c5cbcc48-3923-47e3-98b1-1550592d4641','Chromista|Ciliophora|Oligohymenophorea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5c904dc-f6ef-4668-a0fe-76fd9f649210','','','e9965051-d90f-5b21-8ba1-96410ff8cba4','Xerocomellus bubalinus (Oolbekk. & Duin) Mikšík','(Oolbekk. & Duin) Mikšík',0,0,'948e85a4-b2ba-5216-8e43-c409b6511d13','Xerocomellus bubalinus','948e85a4-b2ba-5216-8e43-c409b6511d13','Xerocomellus bubalinus','e9fbfdc8-fe41-5cf5-a6bc-0ec801b58387','Xerocomellus bubalin','cdfa4db5-cc2b-433b-9a66-9e81ea80c60a','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Xerocomellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5c656b7-6656-4825-a6c0-a57e91eb34a2','','','e3926d43-bbb6-52d4-a02b-d71e6e6c18ec','Geastrum smardae V.J. Staněk','V.J. Staněk',0,0,'64c722bf-cf53-579c-9ff8-45ef129c4cbb','Geastrum smardae','64c722bf-cf53-579c-9ff8-45ef129c4cbb','Geastrum smardae','cc1412ad-d9f2-5089-a06e-38ce553df36f','Geastrum smard','c5c656b7-6656-4825-a6c0-a57e91eb34a2','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5c8c864-7ea4-4789-969a-aa2ad42c2c56','','','ac92ba70-ce7c-5856-b9fb-b70ef022ff79','Amanita vaginata var. umbrinolutea sensu G. Stev.','',0,0,'9ae83e79-b84e-5e47-bc34-057af708402b','Amanita vaginata umbrinolutea','be64e56b-6471-5093-b5f6-78cb0d665c07','Amanita vaginata var. umbrinolutea','e29b8773-c5af-5052-a5d9-be532c1e67cf','Amanita uaginat umbrinolute','c011e75b-465d-4480-bcf9-a2e9b32bf386','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('c5cf4989-e245-4220-88cd-00e2d98cac6d','','','2196def8-4933-5463-b86c-c8ed855901c1','Lecanora flavidofusca Müll.Arg.','Müll.Arg.',0,0,'9d5a6335-508f-5d08-aaeb-cc30af00765a','Lecanora flavidofusca','9d5a6335-508f-5d08-aaeb-cc30af00765a','Lecanora flavidofusca','6755e115-947b-52f1-add8-df60ef53a870','Lecanora flauidofusc','c5cf4989-e245-4220-88cd-00e2d98cac6d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5cc1792-2ff7-4190-871e-231e93973506','','','6a828903-7b3a-5b10-8db5-e8ea86c5160f','Euplectopsis fastigiata Broun, 1911','Broun, 1911',1911,0,'a86fe38a-0f45-5e66-b6f4-3e6b942af374','Euplectopsis fastigiata','a86fe38a-0f45-5e66-b6f4-3e6b942af374','Euplectopsis fastigiata','4bd68c6f-159a-51f1-a7af-a1ed5654f5b1','Euplectopsis fastigiat','c5cc1792-2ff7-4190-871e-231e93973506','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5c9f40b-405d-4cff-91b5-b60bc9673759','','','4c4b8080-d0c9-5e39-8282-6dc8d87d3fe2','Retilaskeya zelandica B. Marshall, 1978','B. Marshall, 1978',1978,0,'f2a0917f-f84c-5c96-a915-58a9c617cbd2','Retilaskeya zelandica','f2a0917f-f84c-5c96-a915-58a9c617cbd2','Retilaskeya zelandica','69b6a6c0-35dd-5f03-8fd7-84bc43540c24','Retilaskeya zelandic','c5c9f40b-405d-4cff-91b5-b60bc9673759','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Retilaskeya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5d352dd-09ae-410f-b8fb-2feeb297bdd5','','','4f401b3a-2a50-5fc5-8b22-256dc7deb0fa','Eponididae','',0,0,'4f401b3a-2a50-5fc5-8b22-256dc7deb0fa','Eponididae','4f401b3a-2a50-5fc5-8b22-256dc7deb0fa','Eponididae','4f401b3a-2a50-5fc5-8b22-256dc7deb0fa','Eponididae','c5d352dd-09ae-410f-b8fb-2feeb297bdd5','Chromista|Foraminifera|Polythalamea|Rotaliida|Eponididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5ccfeff-8450-4caf-afbc-26efd862df64','','','118bd062-931f-5253-a5ef-cf95d4a6a3af','Jubulaceae H.Klinggr.','H.Klinggr.',0,0,'95f35c39-e2ec-589f-8d23-c1c05f710015','Jubulaceae','95f35c39-e2ec-589f-8d23-c1c05f710015','Jubulaceae','95f35c39-e2ec-589f-8d23-c1c05f710015','Jubulaceae','c5ccfeff-8450-4caf-afbc-26efd862df64','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Jubulaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5cf58fd-28f1-49dd-8bcb-317ed856a8b8','','','bc13e432-fe9a-5a47-82fe-038e8ef94335','Yucca recurvifolia Salisb.','Salisb.',0,0,'e685fcc8-5c35-58d3-a338-2d4d82dd0a4c','Yucca recurvifolia','e685fcc8-5c35-58d3-a338-2d4d82dd0a4c','Yucca recurvifolia','6ccc0570-7dee-507b-8b2a-5350c08445c7','Yucca recuruifol','2711082d-d4ff-4770-ac9e-2ad0a17db84d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Yucca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5d4d3ad-d988-4923-ba83-75bf9acb9bfc','','','2e8aa3ae-ff74-5cba-8595-bc577bc404c6','Giardiida','',0,0,'2e8aa3ae-ff74-5cba-8595-bc577bc404c6','Giardiida','2e8aa3ae-ff74-5cba-8595-bc577bc404c6','Giardiida','2e8aa3ae-ff74-5cba-8595-bc577bc404c6','Giardiida','c5d4d3ad-d988-4923-ba83-75bf9acb9bfc','Protozoa|Metamonada|Trepomonadea|Giardiida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5cd2313-9e72-4188-8fbe-f21e46dd546d','','','6d3fb6b3-4461-5865-920e-fb6006d814ee','Pterostylis squamata R.Br.','R.Br.',0,0,'3a1d67f5-26b1-5670-9b4d-f4beb96610b0','Pterostylis squamata','3a1d67f5-26b1-5670-9b4d-f4beb96610b0','Pterostylis squamata','b38755f6-cc8e-5797-a0c9-0b26f3905eee','Pterostylis squamat','c5cd2313-9e72-4188-8fbe-f21e46dd546d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c46ab1f7-413f-43a8-9a13-47409b2af341','','','52166cb1-0fa4-5df4-b8ca-40c15712b6fa','Timmiidae Ochyra','Ochyra',0,0,'29aeca73-87b9-5024-a4f9-5f0878f75f32','Timmiidae','29aeca73-87b9-5024-a4f9-5f0878f75f32','Timmiidae','29aeca73-87b9-5024-a4f9-5f0878f75f32','Timmiidae','c46ab1f7-413f-43a8-9a13-47409b2af341','Plantae||Bryopsida|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('c46b899a-09ab-4699-8bc7-78d12164681c','','','921feaf1-4cba-5339-86e2-03fffa2d8aaa','Hacrobia','',0,0,'921feaf1-4cba-5339-86e2-03fffa2d8aaa','Hacrobia','921feaf1-4cba-5339-86e2-03fffa2d8aaa','Hacrobia','921feaf1-4cba-5339-86e2-03fffa2d8aaa','Hacrobia','c46b899a-09ab-4699-8bc7-78d12164681c','Chromista|||||','','kingdom|phylum|class|order|family|genus','subkingdom','0','0','0','ICBN',1);
INSERT INTO core VALUES('c470bee6-0e5f-4ccf-825c-274d69c7d0e2','','','59e5b033-af6d-5b54-ad37-1c35ab8badd2','Aoraia oreobolae Dugdale, 1994','Dugdale, 1994',1994,0,'3a11a526-7daa-5ab3-b532-edfc2d29264e','Aoraia oreobolae','3a11a526-7daa-5ab3-b532-edfc2d29264e','Aoraia oreobolae','18237550-d48c-5595-b805-7ebf8395804a','Aoraia oreobol','c470bee6-0e5f-4ccf-825c-274d69c7d0e2','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Aoraia s.l.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c46fe3ca-b706-46ed-9660-87017962aff4','','','c68dee90-9deb-5bd7-9c97-667e8a44953c','Cerithiella species 2 (NZOI u602)','',0,0,'5fd45120-f58d-5260-97b4-5ca1716f2e10','Cerithiella','5fd45120-f58d-5260-97b4-5ca1716f2e10','Cerithiella','5fd45120-f58d-5260-97b4-5ca1716f2e10','Cerithiella','c46fe3ca-b706-46ed-9660-87017962aff4','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Cerithiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c46e42e5-54b1-4c3a-a247-41b30f2e08b8','','','8971b4f1-52e6-54d9-84ef-f465880de869','Anastrophyllum schismoides (Mont.) Steph.','(Mont.) Steph.',0,0,'4e90d264-f9ef-5788-9920-6cb74e8f44d4','Anastrophyllum schismoides','4e90d264-f9ef-5788-9920-6cb74e8f44d4','Anastrophyllum schismoides','8ca881ff-36fc-593a-b0b8-6993e2b7e030','Anastrophyllum schismoid','f6722cd6-c535-4349-90e5-411146185b90','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c47911a4-da5a-4ee3-9e13-1c08ae873daf','','','689576b2-6841-508a-bfda-8f9871c95642','Chilo angustipennis Zeller, 1877','Zeller, 1877',1877,0,'b21325ab-ebfe-55b7-9cca-9fa136af2d18','Chilo angustipennis','b21325ab-ebfe-55b7-9cca-9fa136af2d18','Chilo angustipennis','5ec56c62-36b4-5b11-8fb5-287666f510fa','Chilo angustipenn','1c396bee-4d82-4a92-be07-a01b9f195b57','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Chilo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c473fd55-27d5-40a4-9a38-45e66228f80e','','','8c2fef3a-6d72-57dd-8314-1e29dd1bcdf9','Psychrophila obtusa (Cheeseman) W.A.Weber','(Cheeseman) W.A.Weber',0,0,'cd457643-8127-5daa-a538-ffd296ae6791','Psychrophila obtusa','cd457643-8127-5daa-a538-ffd296ae6791','Psychrophila obtusa','7fe369d2-b405-5011-bbbc-388c896ae078','Psychrophila obtus','d8e0f089-2a50-43bf-ba50-30857b5f686b','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Psychrophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c477dab3-2c24-4454-9aab-a1a122d23e82','','','544eaef1-2b35-5f32-ad89-ba021a63ef82','Gnomonia alni Plowr.','Plowr.',0,0,'0c5e6527-d735-5067-ba7b-959ffe1992c7','Gnomonia alni','0c5e6527-d735-5067-ba7b-959ffe1992c7','Gnomonia alni','2b10e28b-68d1-52f5-aca7-8ce63c1ac7c7','Gnomonia aln','c477dab3-2c24-4454-9aab-a1a122d23e82','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Gnomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c474565e-eb6b-41e4-8912-f626fbe0af85','','','ab2ed211-8e88-5196-b95d-4695a0023895','Alectoria ochroleuca (Hoffm.) A. Massal.','(Hoffm.) A. Massal.',0,0,'842c0968-4d70-5376-b5c9-138753fbd37f','Alectoria ochroleuca','842c0968-4d70-5376-b5c9-138753fbd37f','Alectoria ochroleuca','58ecd912-b31b-52cb-a9d6-369a8ee034b3','Alectoria ochroleuc','c474565e-eb6b-41e4-8912-f626fbe0af85','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Alectoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c48360a7-968a-46a2-921e-5981b46ce2a5','','','0c83ee81-47aa-50e6-80ad-07f7e0a71d3a','Sclerotium crocorum Pers.','Pers.',0,0,'9f1a6d1c-fbc0-5c01-bb30-f56e0ec8a03a','Sclerotium crocorum','9f1a6d1c-fbc0-5c01-bb30-f56e0ec8a03a','Sclerotium crocorum','dfa7a55e-bfbc-5eb6-b503-4bf9f6c8e830','Sclerotium crocor','051b3e03-fa9f-49ca-ba30-d8c0ae575b6b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c48312ac-9b77-480e-a291-72d8a90b2acb','','','426bbc42-fdf6-53d0-83c0-d01a34a438f7','Polypodium rugosulum sensu F.Muell','',0,0,'ed7867cc-bcf4-5bcd-89ea-8db9c4ef1f2f','Polypodium rugosulum','ed7867cc-bcf4-5bcd-89ea-8db9c4ef1f2f','Polypodium rugosulum','0d3c6fec-c4c0-565b-8216-86c46dbdfb0b','Polypodium rugosul','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c47b51fe-b21d-4355-bdab-d3c51e47869b','','','fd84c241-01fc-5c32-a95f-60edcf5f7b98','Caesalpinia ferrea Mart. ex Tul.','Mart. ex Tul.',0,0,'f0c055f0-842f-570d-afa4-d62985874bc9','Caesalpinia ferrea','f0c055f0-842f-570d-afa4-d62985874bc9','Caesalpinia ferrea','fd47e7cc-c901-560c-8ea0-943effef47c6','Caesalpinia ferre','c33a390a-b2f1-4cc8-8307-44a42d899158','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Caesalpinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c47acc22-a6b0-4123-9a8f-fee4413c1d58','','','9f095a33-0a35-5d31-b87d-5d42838e1bdd','Thyridaria maculans (Fabre) M.E. Barr','(Fabre) M.E. Barr',0,0,'c81c7f61-8e27-5173-9a3d-3a2106485350','Thyridaria maculans','c81c7f61-8e27-5173-9a3d-3a2106485350','Thyridaria maculans','c81c7f61-8e27-5173-9a3d-3a2106485350','Thyridaria maculans','c47acc22-a6b0-4123-9a8f-fee4413c1d58','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Thyridariaceae|Thyridaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c485aaec-b04f-46b5-b3d1-9f143d04e02d','','','0825fdb6-237c-5f19-a7f8-bbd2e1417b8c','Polychaeta incertae sedis','',0,0,'','','','','','','','Animalia|Annelida|Polychaeta incertae sedis|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',0);
INSERT INTO core VALUES('c488b7bf-0052-4d20-b2a0-8e6cbb1c8fc4','','','241debac-90b1-537f-9f39-f80627a8d2b5','Selaginellales Prantl','Prantl',0,0,'f5e359fb-4e1b-50f9-aadc-dd8d1d6b99ed','Selaginellales','f5e359fb-4e1b-50f9-aadc-dd8d1d6b99ed','Selaginellales','f5e359fb-4e1b-50f9-aadc-dd8d1d6b99ed','Selaginellales','c488b7bf-0052-4d20-b2a0-8e6cbb1c8fc4','Plantae|Tracheophyta|Lycopodiopsida|Selaginellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('c488880b-3cef-44a0-b369-c5a30e500a4a','','','7f305ca9-293f-5a00-9455-374b6fd5f5e3','Pistillaria typhuloides (Peck) Burt','(Peck) Burt',0,0,'2dce28ee-ca0d-521a-8d1b-f5b91394b33c','Pistillaria typhuloides','2dce28ee-ca0d-521a-8d1b-f5b91394b33c','Pistillaria typhuloides','cf0c225c-7502-55e7-925f-b6aaf4c2adc9','Pistillaria typhuloid','b6bb8c94-234a-4d06-8ef2-037feee695c9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Typhulaceae|Pistillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c489545f-719f-4e78-9c94-cf8ac5a712cc','','','abc0b7e2-ebfc-539e-af6f-34d0b8b488f8','Melanchra brunneosa Fox, 1970','Fox, 1970',1970,0,'6fd0132a-1888-584c-9891-0856884d5c63','Melanchra brunneosa','6fd0132a-1888-584c-9891-0856884d5c63','Melanchra brunneosa','d5ecac23-8821-54b1-bf07-6602be71888b','Melanchra brunneos','1ea07879-1994-4bb2-8a47-80387b3ccac8','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4923ede-7404-47c2-a312-25709cbb21fc','','','b84abe3f-bd6e-5989-95d7-9d15d2f69a04','Tiphobiosis quadrifurca Ward, 1997','Ward, 1997',1997,0,'f047d276-0111-5397-9dae-954a68c3ca5d','Tiphobiosis quadrifurca','f047d276-0111-5397-9dae-954a68c3ca5d','Tiphobiosis quadrifurca','9be5e416-f9a8-5937-a785-3cbb76c8dc1d','Tiphobiosis quadrifurc','c4923ede-7404-47c2-a312-25709cbb21fc','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Tiphobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c490f061-f787-42b8-8db7-963b4bfdfcae','','','3843eea9-a30d-5030-934f-233d28d3f949','Pandorina','',0,0,'3843eea9-a30d-5030-934f-233d28d3f949','Pandorina','3843eea9-a30d-5030-934f-233d28d3f949','Pandorina','3843eea9-a30d-5030-934f-233d28d3f949','Pandorina','c490f061-f787-42b8-8db7-963b4bfdfcae','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Volvocaceae|Pandorina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c491bd5f-566e-4dda-b567-b9731c0f4711','','','8c198b09-994a-5303-9db9-5c18dbd2ed5a','Ammobaculites crassiformis Zheng, 1988','Zheng, 1988',1988,0,'0edf771d-b734-5b74-a1af-987fc4dc9305','Ammobaculites crassiformis','0edf771d-b734-5b74-a1af-987fc4dc9305','Ammobaculites crassiformis','2ee10d7a-9362-528d-a4a7-ff48cc309548','Ammobaculites crassiform','c491bd5f-566e-4dda-b567-b9731c0f4711','Chromista|Foraminifera|Polythalamea|Lituolida|Lituolidae|Ammobaculites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c48dd075-a95c-4f0e-93da-96940b4da729','','','e0c69391-09fe-564c-9724-c7a3b5a8d1d4','Asterina delitescens Ellis & G. Martin','Ellis & G. Martin',0,0,'e2f5184c-5885-501a-94e8-0cac5fbae545','Asterina delitescens','e2f5184c-5885-501a-94e8-0cac5fbae545','Asterina delitescens','e2f5184c-5885-501a-94e8-0cac5fbae545','Asterina delitescens','c48dd075-a95c-4f0e-93da-96940b4da729','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c494c1b5-739b-48da-968f-7581e02138c2','','','597e0882-4999-5d7f-a1f0-9dce46f5b0c5','Stropharia thrausta (Schulzer) Sacc.','(Schulzer) Sacc.',0,0,'de6c935f-a34c-5fb8-94d0-9cbca212fdb8','Stropharia thrausta','de6c935f-a34c-5fb8-94d0-9cbca212fdb8','Stropharia thrausta','50d25726-f5f2-5927-bece-3f08279f5b01','Stropharia thraust','b65e7277-1e5c-4425-8b4c-9fc3410e5a39','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c493cf10-fb8b-4705-973c-968a0d404aa4','','','51c44b49-da2b-5f4e-bb94-abb401d9ccf6','Fallopia ×bohemica (Chrtek & Chrtková) J.P.Bailey','(Chrtek & Chrtková) J.P.Bailey',0,0,'01a57c15-1681-55e6-849c-3a0ef69c0e98','Fallopia bohemica','90e29b5b-ef43-5d26-ae7a-b174841b62c9','Fallopia × bohemica','ab2f0ed0-2e04-513f-895b-77bc250c45c8','Fallopia bohemic','e6d42501-bd0b-4267-bf23-7d72c736176b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Fallopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('c497a366-8c14-4a31-aa8d-80b677cc8fcb','','','1888e5ed-d03b-5e1b-832d-07ef1bc88e3d','Acryptolaria patagonica El Beshbeeshy, 1991','El Beshbeeshy, 1991',1991,0,'0c381d85-8260-51e0-b089-d0211f307760','Acryptolaria patagonica','0c381d85-8260-51e0-b089-d0211f307760','Acryptolaria patagonica','6b78d4eb-8f9b-559c-84a5-a89c51120136','Acryptolaria patagonic','c497a366-8c14-4a31-aa8d-80b677cc8fcb','Animalia|Cnidaria|Hydrozoa|Leptothecata|Lafoeidae|Acryptolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c493c65e-710f-424a-958f-e29e69246a2c','','','93b8401f-3343-599d-bb65-e6bc96525c1c','Catharinea sect. Polytrichadelphus 1848','',0,0,'a25e0aef-e0de-53c1-9eac-47fcaa3c18e4','Polytrichadelphus','0ca8be51-faaf-5352-b58d-7c571d761dc0','Catharinea sect. Polytrichadelphus','a25e0aef-e0de-53c1-9eac-47fcaa3c18e4','Polytrichadelphus','','|||||','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',4);
INSERT INTO core VALUES('c492ab71-47cb-4cdb-9e6e-f9fa0aaf1c42','','','94f462c6-2d2d-508e-96c3-852dd918beb9','Salix alba var. vitellina-tristis Ser.','Ser.',0,0,'f5a1b9dc-336d-54e4-a87e-a4851878cf79','Salix alba vitellina-tristis','137418ee-3652-5beb-b113-bb5e53846832','Salix alba var. vitellina-tristis','99beaf12-9711-59e1-8792-8323be8c335d','Salix alb uitellina-trist','13940977-89a4-4a00-8d4c-19ea71d5ca1b','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4a112ba-45f6-4b0c-a02d-49ce40a8d4a1','','','aed943d8-fe93-5a75-8072-989986eb3a36','Hydnum delicatum Klotzsch','Klotzsch',0,0,'92401db5-f18a-548b-8229-dd04e3252e70','Hydnum delicatum','92401db5-f18a-548b-8229-dd04e3252e70','Hydnum delicatum','e06cb6c3-d8bd-58f2-ad8e-184e8d2a3392','Hydnum delicat','d6012ce6-60e7-42ec-9318-27f8519dc9be','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c49fa28a-06dc-42c9-9358-2cdc92b9955f','','','6b17f85f-7281-53c1-8df4-a0a3407311de','Marasmius delicatus (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'e3eac095-a203-5f57-a2c9-5be582b9e88b','Marasmius delicatus','e3eac095-a203-5f57-a2c9-5be582b9e88b','Marasmius delicatus','97bf61c6-72ad-5e8d-b8db-a8edcb2735c2','Marasmius delicat','fc4aa491-d9f3-4e2b-966b-665542f8c3dc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4a8fc5d-08aa-4888-a078-14f4a6142304','','','41d22d61-baa9-50a4-a155-919091b7407d','Metallogorgia','',0,0,'41d22d61-baa9-50a4-a155-919091b7407d','Metallogorgia','41d22d61-baa9-50a4-a155-919091b7407d','Metallogorgia','41d22d61-baa9-50a4-a155-919091b7407d','Metallogorgia','c4a8fc5d-08aa-4888-a078-14f4a6142304','Animalia|Cnidaria||Gorgonacea|Acanthogorgiidae|Metallogorgia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4a9491b-25fd-4ffc-824c-49075d7f1207','','','98d002e7-c699-5b57-baad-63bceb432153','Glossograptidae','',0,0,'98d002e7-c699-5b57-baad-63bceb432153','Glossograptidae','98d002e7-c699-5b57-baad-63bceb432153','Glossograptidae','98d002e7-c699-5b57-baad-63bceb432153','Glossograptidae','c4a9491b-25fd-4ffc-824c-49075d7f1207','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4a89802-e1a4-41ad-9681-44b7c24dd79a','','','bde8afa2-02ca-50a7-a70a-4348fa38543c','Ammoscalaria','',0,0,'bde8afa2-02ca-50a7-a70a-4348fa38543c','Ammoscalaria','bde8afa2-02ca-50a7-a70a-4348fa38543c','Ammoscalaria','bde8afa2-02ca-50a7-a70a-4348fa38543c','Ammoscalaria','c4a89802-e1a4-41ad-9681-44b7c24dd79a','Chromista|Foraminifera|Polythalamea|Lituolida|Discamminidae|Ammoscalaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4a5d4a6-9cb5-41fb-9cdb-4865911d5898','','','ccfa26e6-2e3d-5b56-8b01-4a0da8173f7c','Teratosphaeria excentrica (Crous & Carnegie) Crous & U. Braun','(Crous & Carnegie) Crous & U. Braun',0,0,'4c77ce83-a0b9-50f3-90ca-9172c87cf5a7','Teratosphaeria excentrica','4c77ce83-a0b9-50f3-90ca-9172c87cf5a7','Teratosphaeria excentrica','c5228a93-7427-53ad-bf8b-3594c39d4bf0','Teratosphaeria excentric','ebd1a1c6-1517-4f3b-a1b9-c0e1bab3d6af','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Teratosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4a72bff-882e-43bc-9846-fb896147400e','','','54156e2c-de4a-57d3-925d-0f914e8f2e26','Pseudocephalozia macrostipa (Steph.) R.M.Schust.','(Steph.) R.M.Schust.',0,0,'4f012959-317f-581d-933d-4553396675e1','Pseudocephalozia macrostipa','4f012959-317f-581d-933d-4553396675e1','Pseudocephalozia macrostipa','65756606-6322-54fe-9fa9-31016dff9653','Pseudocephalozia macrostip','c3bfe288-6307-4ee3-a33e-32ba6b5f89fa','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Pseudocephalozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4a68a53-3c3c-48ea-8e1e-e4fe0de4a752','','','e82915fb-bb05-5330-8fde-40d836084875','Pseudocyphellaria mougeotiana var. dissecta (Müll.Arg.) Vain.','(Müll.Arg.) Vain.',0,0,'f541fcde-ba63-58c7-a680-ce82eda1a39d','Pseudocyphellaria mougeotiana dissecta','1c5db913-cc4b-5615-84fa-bc188346d33f','Pseudocyphellaria mougeotiana var. dissecta','8be19302-3d79-5c27-a010-dfd695a150b0','Pseudocyphellaria mougeotian dissect','a22db636-77b4-460f-bc57-c024cd047c84','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4aaa0e1-7e56-4113-9e02-6f0ddc34e0ec','','','9c766afc-739f-5fe7-911f-f7abc37ddea2','Phyllodocida','',0,0,'9c766afc-739f-5fe7-911f-f7abc37ddea2','Phyllodocida','9c766afc-739f-5fe7-911f-f7abc37ddea2','Phyllodocida','9c766afc-739f-5fe7-911f-f7abc37ddea2','Phyllodocida','c4aaa0e1-7e56-4113-9e02-6f0ddc34e0ec','Animalia|Annelida|Polychaeta|Phyllodocida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4abfcfc-5b14-4033-9dfe-6faaf412c3bd','','','2fb43ad4-4504-5102-8176-249c4674bad5','Leptopteris hymenophylloides (A.Rich.) C.Presl','(A.Rich.) C.Presl',0,0,'6e88f91a-782a-50c2-8c4b-b0b209e9b6b8','Leptopteris hymenophylloides','6e88f91a-782a-50c2-8c4b-b0b209e9b6b8','Leptopteris hymenophylloides','4aceb1fa-d5a1-5f40-8603-594198cfa8d1','Leptopteris hymenophylloid','c4abfcfc-5b14-4033-9dfe-6faaf412c3bd','Plantae|Tracheophyta|Polypodiopsida|Osmundales|Osmundaceae|Leptopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4ac0d48-978a-4195-854e-c871f04cf1ea','','','f110831a-b1c3-5efb-8838-581ce778debe','Hypoxylon chathamense Y.M. Ju & J.D. Rogers','Y.M. Ju & J.D. Rogers',0,0,'32a2a43d-33ef-54f2-8cf4-2798e33975ea','Hypoxylon chathamense','32a2a43d-33ef-54f2-8cf4-2798e33975ea','Hypoxylon chathamense','00107754-4d1f-594d-acdc-b44a15c5df87','Hypoxylon chathamens','c4ac0d48-978a-4195-854e-c871f04cf1ea','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4af4d8e-19c4-43ca-93a2-0ebf3c51b4a4','','','41888322-2fa0-5e35-85d2-26b6cc1a09fe','Pseudoligota Cameron, 1920','Cameron, 1920',1920,0,'81b942cd-80a0-527c-b1d5-194f5b4c3e24','Pseudoligota','81b942cd-80a0-527c-b1d5-194f5b4c3e24','Pseudoligota','81b942cd-80a0-527c-b1d5-194f5b4c3e24','Pseudoligota','c4af4d8e-19c4-43ca-93a2-0ebf3c51b4a4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudoligota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4ae7528-efa1-41cd-be27-0144c0acdae1','','','ead98f8f-4c17-5eae-a1d2-65549468cdb1','Cheiraster monopedicellaris McKnight, 1973','McKnight, 1973',1973,0,'241f63a5-1002-5190-aa96-bcea1eb70633','Cheiraster monopedicellaris','241f63a5-1002-5190-aa96-bcea1eb70633','Cheiraster monopedicellaris','1cc94f16-a6a5-5867-ac3d-6af12cc883c5','Cheiraster monopedicellar','c4ae7528-efa1-41cd-be27-0144c0acdae1','Animalia|Echinodermata|Asteroidea|Notomyotida|Benthopectinidae|Cheiraster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5454676-7b60-476e-ae04-6866c7f8907c','','','a253c4aa-f29c-5095-8eaf-7d40dcfeba69','Bembidion chalmeri (Broun, 1886)','(Broun, 1886)',1886,0,'2cda28b7-5b06-5eb2-84d1-ef4fc5c1955e','Bembidion chalmeri','2cda28b7-5b06-5eb2-84d1-ef4fc5c1955e','Bembidion chalmeri','b83771d4-8640-5376-9cbb-f769952e2b5f','Bembidion chalmer','c5454676-7b60-476e-ae04-6866c7f8907c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c549d128-2f4e-49de-a942-6a202df54d6c','','','ead4f291-f004-54cd-874e-ed4492a4b04c','Penicillium nilense Pitt','Pitt',0,0,'aa843b34-4717-53fa-82ab-395f1710a01e','Penicillium nilense','aa843b34-4717-53fa-82ab-395f1710a01e','Penicillium nilense','bc0d7941-f834-5c38-9a45-bf3cf1d191f8','Penicillium nilens','1e5058a1-e735-4d03-99a2-04d86c894909','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4ae9cc1-e132-4adc-8291-fe039a73e5b7','','','427e3c05-13c4-57eb-9d77-c08fe93226aa','Kupetrechus gracilis Townsend, 2010','Townsend, 2010',2010,0,'a859f2b6-aedb-5958-bbf7-e882450910f7','Kupetrechus gracilis','a859f2b6-aedb-5958-bbf7-e882450910f7','Kupetrechus gracilis','2a64dfce-f8e5-5927-b07e-504a7a0edeb8','Kupetrechus gracil','c4ae9cc1-e132-4adc-8291-fe039a73e5b7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kupetrechus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c545d8f8-4da7-4b2e-a8ea-d02ddf62e059','','','6e349df2-eead-56c3-91bb-711c86819711','Leptinella serrulata (D.G.Lloyd) D.G.Lloyd & C.J.Webb','(D.G.Lloyd) D.G.Lloyd & C.J.Webb',0,0,'b3465381-54d9-5abe-b658-c11f0e37c56c','Leptinella serrulata','b3465381-54d9-5abe-b658-c11f0e37c56c','Leptinella serrulata','f6bfa6cf-7c76-5aeb-a199-c53c9eaeda24','Leptinella serrulat','c545d8f8-4da7-4b2e-a8ea-d02ddf62e059','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c556380a-41e1-4fbe-a226-0c2cbe8dc0d6','','','4351ca60-e658-595f-9a42-70a975d5a87c','Stenotoura exilis (Broun, 1893)','(Broun, 1893)',1893,0,'73ff1ad9-34e8-5ef6-8f77-2e5eb88339c0','Stenotoura exilis','73ff1ad9-34e8-5ef6-8f77-2e5eb88339c0','Stenotoura exilis','9f771cd3-ed22-5df0-9347-5871b7581fcf','Stenotoura exil','c556380a-41e1-4fbe-a226-0c2cbe8dc0d6','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Stenotoura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c550fee3-f3c1-4e99-80f8-1cf4985d9eae','','','30f33bcf-e9c5-56da-a40b-b1bff121a5c0','Penium spirostriolatum J.Barker','J.Barker',0,0,'19afee8c-5837-57c8-be11-c1b83eedd494','Penium spirostriolatum','19afee8c-5837-57c8-be11-c1b83eedd494','Penium spirostriolatum','6ebc6734-4207-5445-9c37-edf315653f45','Penium spirostriolat','c550fee3-f3c1-4e99-80f8-1cf4985d9eae','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Peniaceae|Penium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c552ec4d-5de6-4688-9d42-886614dd4494','','','22669d85-bae2-5c3f-bb8e-f6a96b9b8e7c','Melanchra Hübner, 1820','Hübner, 1820',1820,0,'7f0e3031-96de-5711-973c-3605a37bba29','Melanchra','7f0e3031-96de-5711-973c-3605a37bba29','Melanchra','7f0e3031-96de-5711-973c-3605a37bba29','Melanchra','c552ec4d-5de6-4688-9d42-886614dd4494','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c55053c7-59c9-43b2-8c10-3d00190a1b20','','','7f1b8f7d-a6bb-5654-b646-ae4a2254f98a','Notiomystis cincta (Du Bus de Gisignies, 1839)','(Du Bus de Gisignies, 1839)',1839,0,'054e1a4c-d875-57a2-a687-1a1b59312183','Notiomystis cincta','054e1a4c-d875-57a2-a687-1a1b59312183','Notiomystis cincta','479846ad-97ee-56da-a22b-5ca3c5edcb90','Notiomystis cinct','c55053c7-59c9-43b2-8c10-3d00190a1b20','Animalia|Chordata|Aves|Passeriformes|Notiomystidae|Notiomystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c558adb1-6203-4978-b64f-25da393fb3d7','','','5d7a96ad-91b1-5faf-931e-dd568acb16ab','Clynotis saxatilis (Urquhart, 1886)','(Urquhart, 1886)',1886,0,'3d5547c7-af08-5e72-b09e-18a536b783f4','Clynotis saxatilis','3d5547c7-af08-5e72-b09e-18a536b783f4','Clynotis saxatilis','7b1f9db5-a56b-5b40-ae13-ab486fa941fb','Clynotis saxatil','c558adb1-6203-4978-b64f-25da393fb3d7','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Clynotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c55a6c08-da39-493c-91f7-5efa9469eb41','','','57d45607-e3e4-5338-8910-33cd17057f74','Ficus tinctoria G.Forst.','G.Forst.',0,0,'d70a0792-1544-5313-9dd2-877849b5ffaf','Ficus tinctoria','d70a0792-1544-5313-9dd2-877849b5ffaf','Ficus tinctoria','f5d086d2-2bfc-5bb0-804f-3acd8f28c9c3','Ficus tinctor','c55a6c08-da39-493c-91f7-5efa9469eb41','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Ficus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c55a6cbe-14b3-42dd-84f7-67738a782236','','','b5c4df2d-03f5-57b6-9e31-a5f4a719ee2a','Paralobus','',0,0,'b5c4df2d-03f5-57b6-9e31-a5f4a719ee2a','Paralobus','b5c4df2d-03f5-57b6-9e31-a5f4a719ee2a','Paralobus','b5c4df2d-03f5-57b6-9e31-a5f4a719ee2a','Paralobus','c55a6cbe-14b3-42dd-84f7-67738a782236','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Paralobus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c559a097-7966-4f52-8c72-c14074981ceb','','','6d636faf-dfff-5a15-9342-ec757d29bdeb','Fringillinae','',0,0,'6d636faf-dfff-5a15-9342-ec757d29bdeb','Fringillinae','6d636faf-dfff-5a15-9342-ec757d29bdeb','Fringillinae','6d636faf-dfff-5a15-9342-ec757d29bdeb','Fringillinae','c559a097-7966-4f52-8c72-c14074981ceb','Animalia|Chordata|Aves|Passeriformes|Fringillidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('c55b8de3-7a76-4883-8ee0-c615d7ee4614','','','54dc4d46-e2ba-5abd-8274-b512d491cc1c','Ecclitica Meyrick, 1923','Meyrick, 1923',1923,0,'d96079a5-0bea-5761-8c65-3ecd527fc595','Ecclitica','d96079a5-0bea-5761-8c65-3ecd527fc595','Ecclitica','d96079a5-0bea-5761-8c65-3ecd527fc595','Ecclitica','c55b8de3-7a76-4883-8ee0-c615d7ee4614','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Ecclitica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c559dfca-4d40-4a10-9ae6-e11c3b2c44ea','','','ce5eed4c-a883-5f33-a31e-e24bbe1d0d19','Lamiales Bromhead','Bromhead',0,0,'de7fca38-dcd9-527e-b291-f8b47c342ec4','Lamiales','de7fca38-dcd9-527e-b291-f8b47c342ec4','Lamiales','de7fca38-dcd9-527e-b291-f8b47c342ec4','Lamiales','c559dfca-4d40-4a10-9ae6-e11c3b2c44ea','Plantae|Tracheophyta|Magnoliopsida|Lamiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('c562908c-a69b-441f-97d3-2961aad1da87','','','fd12e9e7-7011-564d-9e43-fffe00ef1136','Gastrosarus lautus Broun, 1893','Broun, 1893',1893,0,'2b9393eb-d64c-5285-9e88-5a48394e267d','Gastrosarus lautus','2b9393eb-d64c-5285-9e88-5a48394e267d','Gastrosarus lautus','a09b2f77-003a-520b-b539-f8d736858a5d','Gastrosarus laut','c562908c-a69b-441f-97d3-2961aad1da87','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Gastrosarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c55f3708-099c-4f83-91b6-4eaf29bff582','','','1db99751-411f-5d44-b98b-0f174a84d1d6','Goniograptus speciosus T. S. Hall, 1914','T. S. Hall, 1914',1914,0,'86ac4b00-4da9-5f24-be06-1cc6064736b1','Goniograptus speciosus','86ac4b00-4da9-5f24-be06-1cc6064736b1','Goniograptus speciosus','43828a7a-dbbf-58ee-ad21-46098e1c61eb','Goniograptus specios','c55f3708-099c-4f83-91b6-4eaf29bff582','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Goniograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c5678973-2245-434f-8f91-20f67f5bf64f','','','1f02e97e-37c4-5f1f-a087-f55e12757812','Nowakowskiella profusa Karling','Karling',0,0,'f5315bd8-f425-59e6-8c4e-ad83325d033c','Nowakowskiella profusa','f5315bd8-f425-59e6-8c4e-ad83325d033c','Nowakowskiella profusa','0f580636-2cc9-592a-a607-8c8cb4723bfb','Nowakowskiella profus','c5678973-2245-434f-8f91-20f67f5bf64f','Fungi|Chytridiomycota|Cladochytriomycetes|Cladochytriales|Nowakowskiellaceae|Nowakowskiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c55f8d82-ada4-4623-bb97-efa3e44e5dc7','','','8ab75313-f5eb-5c43-b37a-818bfe457758','Erysiphe platani (Howe) U. Braun & S. Takam.','(Howe) U. Braun & S. Takam.',0,0,'3c72dc3c-5a64-5e71-adf3-f805f25d0515','Erysiphe platani','3c72dc3c-5a64-5e71-adf3-f805f25d0515','Erysiphe platani','362ce5f5-e048-54c1-abb6-d0d5953be5de','Erysiphe platan','c55f8d82-ada4-4623-bb97-efa3e44e5dc7','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5685eae-4494-40ac-b1b0-83dc481ebe27','','','71d9dfd1-ee8c-57bf-84c1-e5314d652e40','Solenopsora A.Massal.','A.Massal.',0,0,'4af4ca18-cccb-5d33-a52f-8e09bc11c827','Solenopsora','4af4ca18-cccb-5d33-a52f-8e09bc11c827','Solenopsora','4af4ca18-cccb-5d33-a52f-8e09bc11c827','Solenopsora','c5685eae-4494-40ac-b1b0-83dc481ebe27','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Solenopsora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c56b07a1-e50f-4334-99e5-b2191073a4f9','','','352c5842-7aac-5448-a343-598d6d30025d','Globosphaeria D.Hawksw.','D.Hawksw.',0,0,'47e7cc1d-be90-5919-b91b-a4aa177dc965','Globosphaeria','47e7cc1d-be90-5919-b91b-a4aa177dc965','Globosphaeria','47e7cc1d-be90-5919-b91b-a4aa177dc965','Globosphaeria','c56b07a1-e50f-4334-99e5-b2191073a4f9','Fungi||Ascomycetes|Sordariales||Globosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c56e90f3-0b77-47a6-a899-00ae679b757b','','','8dfb810b-d6f9-5680-b5de-63162f35f2ed','Pinus engelmannii var. blanco Martínez','Martínez',0,0,'f988c8c3-b743-576f-8457-b2f3a91e7ffe','Pinus engelmannii blanco','69638359-cfa2-504b-8a68-d5771f9646fa','Pinus engelmannii var. blanco','285d95e8-f1f1-565e-a342-05e95cd31e99','Pinus engelmann blanc','482d1c31-c2f9-4586-93ab-9371330dc943','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c56c26c3-5045-432e-b624-1e3977a6e80e','','','176c0081-3500-5fc8-aab8-76cf471a890b','Lactifluus subgen. Gymnocarpi (R. Heim ex Verbeken) De Crop','(R. Heim ex Verbeken) De Crop',0,0,'fa1d6b99-6157-52bc-b800-aabeab49ae75','Gymnocarpi','7d550c16-6608-5df0-83e7-808263961c13','Lactifluus subgen. Gymnocarpi','fa1d6b99-6157-52bc-b800-aabeab49ae75','Gymnocarpi','c56c26c3-5045-432e-b624-1e3977a6e80e','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Lactifluus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('c56f8866-500d-4074-81a8-4834867863c3','','','5ae1414f-b245-5f2b-a31f-64b4b849e192','Veronica gibbsii Kirk','Kirk',0,0,'0caabada-0c53-5344-9efe-1f8ae88fd55b','Veronica gibbsii','0caabada-0c53-5344-9efe-1f8ae88fd55b','Veronica gibbsii','609c3f3f-2284-521d-9f26-17cbf47a5621','Veronica gibbs','c56f8866-500d-4074-81a8-4834867863c3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c56d6c9d-8730-4142-bb73-d5b62e9a2756','','','11a5a04a-18d9-5544-ad87-7e9eccd2eee3','Parabeltrania','',0,0,'11a5a04a-18d9-5544-ad87-7e9eccd2eee3','Parabeltrania','11a5a04a-18d9-5544-ad87-7e9eccd2eee3','Parabeltrania','11a5a04a-18d9-5544-ad87-7e9eccd2eee3','Parabeltrania','c56d6c9d-8730-4142-bb73-d5b62e9a2756','Fungi|Ascomycota||||Parabeltrania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5718639-e30c-481e-b2ba-c858be015bf8','','','7691c0ae-cd00-50d8-be01-3d2de8bfeb74','Anabarhynchus fenwicki Lyneborg, 1992','Lyneborg, 1992',1992,0,'68f49a42-5b16-50a7-91d8-f2b421dab08c','Anabarhynchus fenwicki','68f49a42-5b16-50a7-91d8-f2b421dab08c','Anabarhynchus fenwicki','1aa92d8f-5cac-523f-b8f8-92b57e78fb2b','Anabarhynchus fenwick','c5718639-e30c-481e-b2ba-c858be015bf8','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c57741ba-5d3c-4a58-9ef0-7e38390e5789','','','ae6f1402-ec22-56b2-b662-de07d629c967','Pterula species 1 R.H. Petersen','',0,0,'44bc8df4-2c3a-5acb-9015-02ea7c9dff6c','Pterula','44bc8df4-2c3a-5acb-9015-02ea7c9dff6c','Pterula','44bc8df4-2c3a-5acb-9015-02ea7c9dff6c','Pterula','aeed7fa3-1b7c-430e-8133-16eb7f33857a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pterulaceae|Pterula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c57328bb-99ba-48fa-9791-503d624046e1','','','ec1b2c87-42b8-5274-9564-5dbcd1a61131','Chloroclystis vieta Hudson, 1950','Hudson, 1950',1950,0,'947ff491-2134-50af-8761-f5c4c94f97a4','Chloroclystis vieta','947ff491-2134-50af-8761-f5c4c94f97a4','Chloroclystis vieta','b09c32c6-9ca7-57c2-862f-60e2b31d9581','Chloroclystis uiet','ca1938b4-9f2b-469b-9063-a637cf510623','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c576404a-d15c-4882-9bf4-de412818c927','','','11111d39-4ff1-58c3-a131-b0cfc79aface','Gloeosporium nervisequum (Fuckel) Sacc.','(Fuckel) Sacc.',0,0,'d2faac24-2b56-5def-b771-03635070277f','Gloeosporium nervisequum','d2faac24-2b56-5def-b771-03635070277f','Gloeosporium nervisequum','9b32f7e6-0efa-5023-a93c-0f36c24d2f04','Gloeosporium neruisequ','c012693b-ee3f-413d-addb-282ab1d18142','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c57e9b8f-408e-44f1-b94c-3084fde38d19','','','cf47eccf-f1fb-5a36-95b4-095f0024ec06','Pomaderris amoena Colenso','Colenso',0,0,'9d76b9a6-dcf1-53c2-85d5-1a65b1d00698','Pomaderris amoena','9d76b9a6-dcf1-53c2-85d5-1a65b1d00698','Pomaderris amoena','5f6ed1cf-44c3-524b-ae2b-946c7947453c','Pomaderris amoen','c57e9b8f-408e-44f1-b94c-3084fde38d19','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Pomaderris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c57dc093-2c3c-4cfb-badb-29cbc8a38d63','','','b1f71d69-2507-589f-9f1d-544f39a7c892','Cercospora desmodii Ellis & Kellerm.','Ellis & Kellerm.',0,0,'874aecf6-5dc8-561c-be10-b70e08134e95','Cercospora desmodii','874aecf6-5dc8-561c-be10-b70e08134e95','Cercospora desmodii','68deb33a-7a63-5caa-9163-8402651040af','Cercospora desmod','90c136aa-0fe6-4919-8842-fd65c4239084','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c579b5b1-cccb-435f-b2b4-49b51797039a','','','5427fa08-c097-53e3-8f8c-91d47d49ac22','Playfairina valkanovi Golemansky, 1966','Golemansky, 1966',1966,0,'cc66c326-484f-54c3-8cd5-6f71ce45593e','Playfairina valkanovi','cc66c326-484f-54c3-8cd5-6f71ce45593e','Playfairina valkanovi','d9a8a8de-ccb4-5ccb-90d0-221834abcb08','Playfairina ualkanou','c579b5b1-cccb-435f-b2b4-49b51797039a','Chromista|Cercozoa|Imbricatea|Euglyphida|Trinematidae|Playfairina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c579569d-6567-4fd3-9014-cb416635bde9','','','a8ec08fa-ba22-5270-b1cc-d63096db0666','Cercophora samala Udagawa & T. Muroi','Udagawa & T. Muroi',0,0,'045cc7e4-956c-56d1-bc15-41afbd06f75f','Cercophora samala','045cc7e4-956c-56d1-bc15-41afbd06f75f','Cercophora samala','5e377cc2-0cf6-533b-9deb-8c47a45c10b4','Cercophora samal','c579569d-6567-4fd3-9014-cb416635bde9','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Cercophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5827e3e-6feb-4ff8-931d-10fbb06e749c','','','78139add-b56a-5344-aeea-906c0a9f75ba','Brachiaria ramosa','',0,0,'78139add-b56a-5344-aeea-906c0a9f75ba','Brachiaria ramosa','78139add-b56a-5344-aeea-906c0a9f75ba','Brachiaria ramosa','4968658b-3bae-5b62-9de7-63de7d41944a','Brachiaria ramos','','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Brachiaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c582f3ac-7478-4353-97b8-25dbbf096208','','','af30711f-0c56-55bd-94ce-1e1731424240','Hypnea cornuta (Kütz.) J.Agardh','(Kütz.) J.Agardh',0,0,'72e594c6-1b8f-5294-ab75-920cdbf2b0d5','Hypnea cornuta','72e594c6-1b8f-5294-ab75-920cdbf2b0d5','Hypnea cornuta','f4ecd040-646b-5d75-8f52-6ba7c28b5207','Hypnea cornut','c582f3ac-7478-4353-97b8-25dbbf096208','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Cystocloniaceae|Hypnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c584b02a-7a55-418f-9aef-338b6d115a4f','','','f251bc7c-aa76-5e01-82df-02a29ab8a1f9','Mycosphaerella ligulicola K.F. Baker, Dimock & L.H. Davis','K.F. Baker, Dimock & L.H. Davis',0,0,'ce515cce-f3f2-5d82-8f4b-11ec78addaa3','Mycosphaerella ligulicola','ce515cce-f3f2-5d82-8f4b-11ec78addaa3','Mycosphaerella ligulicola','e5b373e0-b1f8-5dbb-bc12-fa126d3bceb3','Mycosphaerella ligulicol','df470114-ae8c-4611-8f27-3aac5a72574e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c583ce45-c68b-484c-aec4-94a9646352a4','','','e2297cf6-23cc-529f-9411-a4a93e5c6248','Hymenophyllum sanguinolentum (G.Forst.) Sw.','(G.Forst.) Sw.',0,0,'f53e1a79-de5f-504e-b412-e5d19088c521','Hymenophyllum sanguinolentum','f53e1a79-de5f-504e-b412-e5d19088c521','Hymenophyllum sanguinolentum','968d481a-4616-5a46-913a-1c318c749328','Hymenophyllum sanguinolent','c583ce45-c68b-484c-aec4-94a9646352a4','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c5816480-bc71-406c-97e5-f9b01fdf3f89','','','57167d28-6c16-5107-aa46-38e698de391e','Morum','',0,0,'57167d28-6c16-5107-aa46-38e698de391e','Morum','57167d28-6c16-5107-aa46-38e698de391e','Morum','57167d28-6c16-5107-aa46-38e698de391e','Morum','c5816480-bc71-406c-97e5-f9b01fdf3f89','Animalia|Mollusca|Gastropoda|Neogastropoda|Harpidae|Morum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c58131ef-028e-40c3-b2d9-c9dc3f2e67fd','','','0d0d5bb2-80d9-5640-8f0a-b88a19b67f00','Sphaeria aquila Fr.','Fr.',0,0,'4e31f3b0-4ab0-58a3-837e-20957eca5962','Sphaeria aquila','4e31f3b0-4ab0-58a3-837e-20957eca5962','Sphaeria aquila','cd0e9ed5-726e-5b18-986f-56385db86f24','Sphaeria aquil','01333b29-ac5f-4221-926b-a333b58bee53','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3d6ac75-d12b-4f47-b0cd-bb5905e151ad','','','725d2c60-f600-57c1-926d-c3ad4dde08d7','Agaricus strophosus sensu Berk.','',0,0,'02f8b352-302f-55f0-9e18-2797eee7c170','Agaricus strophosus','02f8b352-302f-55f0-9e18-2797eee7c170','Agaricus strophosus','4f37ede8-9568-54bc-8327-ad10fe9c75d9','Agaricus strophos','79ea4434-8c96-4e9d-b76f-d0bdcb32026f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c58944ee-313e-40e8-88d1-bbe4c2f8e8f7','','','7cd0466b-6b1e-5b78-a69b-6001ed433969','Neosetophoma Gruyter, Aveskamp & Verkley','Gruyter, Aveskamp & Verkley',0,0,'f5f0acb4-6b34-5522-b0ba-8480224e3acb','Neosetophoma','f5f0acb4-6b34-5522-b0ba-8480224e3acb','Neosetophoma','f5f0acb4-6b34-5522-b0ba-8480224e3acb','Neosetophoma','c58944ee-313e-40e8-88d1-bbe4c2f8e8f7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Neosetophoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3e124e5-790f-4a80-91c2-16fd31f53ada','','','9ac9e4e3-65fa-5cbf-81d7-f6fdfc6cc11c','Phyllognathopus viguieri (Maupas, 1892)','(Maupas, 1892)',1892,0,'f3cfc2fb-ba79-562f-86f5-b7542e6fc2ea','Phyllognathopus viguieri','f3cfc2fb-ba79-562f-86f5-b7542e6fc2ea','Phyllognathopus viguieri','77d5f96f-c5a0-5cff-9feb-2fcc234a8f3d','Phyllognathopus uiguier','c3e124e5-790f-4a80-91c2-16fd31f53ada','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Phylognathopodidae|Phyllognathopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3dbb733-c934-4435-9347-5f530b6f3499','','','b6d269ee-6976-5148-a633-da822ab53eb8','Pleurotus flabellatus sensu Massee','',0,0,'7fc3e5ef-9c52-5180-a300-ca1c27f6c05b','Pleurotus flabellatus','7fc3e5ef-9c52-5180-a300-ca1c27f6c05b','Pleurotus flabellatus','ddb01a01-3646-5b7c-a483-c55ab6750484','Pleurotus flabellat','72d74fdc-f7dc-46d5-b2fa-96baa6d6ba11','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c3e14a95-0672-44e4-a88e-a32aba6931b8','','','a38f3c9d-772d-5d55-a99b-65b3020b2777','Cladonia pyxidata f. verticilliata Hoffm.','Hoffm.',0,0,'b8a4e90e-f5c8-58ee-acdd-7c109abcfdf4','Cladonia pyxidata verticilliata','6af6de6d-35b9-551b-bf27-14f7dadab847','Cladonia pyxidata f. verticilliata','0fa4aba6-bf05-5b6a-871d-837f78cbd69a','Cladonia pyxidat uerticilliat','7a9d9ca4-4478-48fd-b880-b8181b9a78ae','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3dbbcc9-0a85-4e26-99fb-a36d7fd77ec9','','','b501b60f-76e3-5369-be43-2ae5e4a626f6','Erysiphe alchemillae Grev.','Grev.',0,0,'9185dbf5-776b-5248-92f5-a21efabe95c3','Erysiphe alchemillae','9185dbf5-776b-5248-92f5-a21efabe95c3','Erysiphe alchemillae','3733f175-3cdf-5eea-b735-e722ba05142c','Erysiphe alchemill','a29cead6-9594-4cb7-b8fa-96b79d1fe851','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3e41a08-4ffc-47a6-aa2d-735534c16ec7','','','286a0db0-0eaa-5628-bcc8-91626d1e7351','Amphora coffeaeformis var. perpusilla (Grunow) Cleve','(Grunow) Cleve',0,0,'da64b6bc-abc4-5b73-9b82-5ca8d45722a0','Amphora coffeaeformis perpusilla','df38e93d-0bb4-5549-8d32-91b6ac18b246','Amphora coffeaeformis var. perpusilla','ff72d918-8991-5ccf-b362-146ce2b6b258','Amphora coffeaeform perpusill','c3e41a08-4ffc-47a6-aa2d-735534c16ec7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3e1e65c-f5b3-44a6-b9b6-810967b91733','','','196370c0-b4c5-5e9e-9dee-7e9cdab44508','Celmisia adamsii var. rugulosa Cheeseman','Cheeseman',0,0,'656a8654-0674-5d75-97df-ee6c795b78e8','Celmisia adamsii rugulosa','3e13f625-a665-5314-ba9f-08da3546cb4f','Celmisia adamsii var. rugulosa','e52a5664-96da-5f13-abe4-644cbdc80f5e','Celmisia adams rugulos','c3e1e65c-f5b3-44a6-b9b6-810967b91733','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3e9b2f4-61be-4542-bb12-03ab4e8af8ff','','','6d5c0406-ed85-5848-8bb1-55d58c20e6cb','Porogavelinella','',0,0,'6d5c0406-ed85-5848-8bb1-55d58c20e6cb','Porogavelinella','6d5c0406-ed85-5848-8bb1-55d58c20e6cb','Porogavelinella','6d5c0406-ed85-5848-8bb1-55d58c20e6cb','Porogavelinella','c3e9b2f4-61be-4542-bb12-03ab4e8af8ff','Chromista|Foraminifera|Polythalamea|Rotaliida|Eponididae|Porogavelinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3f16b5d-7d0d-473b-9711-57b004cab5a3','','','15edd6c7-f9b1-5979-a778-5c910d398b63','Triregia','',0,0,'15edd6c7-f9b1-5979-a778-5c910d398b63','Triregia','15edd6c7-f9b1-5979-a778-5c910d398b63','Triregia','15edd6c7-f9b1-5979-a778-5c910d398b63','Triregia','c3f16b5d-7d0d-473b-9711-57b004cab5a3','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Triregia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3f257b7-bdc0-458d-891e-1a9c7a14001e','','','2dd165ca-cc78-5375-b267-15bf47b11510','Anthracocystis spermoidea (Berk. & Broome) McTaggart & R.G. Shivas','(Berk. & Broome) McTaggart & R.G. Shivas',0,0,'a5cc043f-ee21-5e0a-9337-3a3107edb42d','Anthracocystis spermoidea','a5cc043f-ee21-5e0a-9337-3a3107edb42d','Anthracocystis spermoidea','9fc08175-7f50-5798-9d2d-efd770876a1e','Anthracocystis spermoide','c3f257b7-bdc0-458d-891e-1a9c7a14001e','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3f38a75-a64d-4d00-af94-ba366a1aab90','','','df012ef3-691f-53d9-ac6f-2b914bc195a9','Dichromodes gypsotis Meyrick, 1888','Meyrick, 1888',1888,0,'1f2626f1-3293-5069-b6bb-79e5c7bfc267','Dichromodes gypsotis','1f2626f1-3293-5069-b6bb-79e5c7bfc267','Dichromodes gypsotis','7d37ac41-9985-5bf4-862f-47dbeef7ed7c','Dichromodes gypsot','c3f38a75-a64d-4d00-af94-ba366a1aab90','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Dichromodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3f7e434-1169-4d5b-b097-3afc70be3a74','','','d6fd7ca2-c8dd-5aa0-a94d-ed486ec8243d','Rasamsonia emersonii (Stolk) Houbraken & Frisvad','(Stolk) Houbraken & Frisvad',0,0,'d84c99d0-fc7f-5121-b476-70a539d368fb','Rasamsonia emersonii','d84c99d0-fc7f-5121-b476-70a539d368fb','Rasamsonia emersonii','a29e04c9-80bd-5bcc-aa49-dda11025d39d','Rasamsonia emerson','c3f7e434-1169-4d5b-b097-3afc70be3a74','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Rasamsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3f70212-bb2c-4e77-ba1c-ad9c32258fb1','','','034c6817-5339-5fee-9631-7c24d5472ace','Cymatium','',0,0,'034c6817-5339-5fee-9631-7c24d5472ace','Cymatium','034c6817-5339-5fee-9631-7c24d5472ace','Cymatium','034c6817-5339-5fee-9631-7c24d5472ace','Cymatium','c3f70212-bb2c-4e77-ba1c-ad9c32258fb1','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|Cymatium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3f7ed89-a694-4335-9ad2-c1e568097f02','','','ac5017e4-5152-5e47-a2eb-d26e1c0530aa','Sphaeria ovina Pers.','Pers.',0,0,'a703568c-ec91-52d5-954b-e59f18038b4f','Sphaeria ovina','a703568c-ec91-52d5-954b-e59f18038b4f','Sphaeria ovina','73b54746-7c2e-5540-9a1c-edf5812eca45','Sphaeria ouin','25d9e277-cb60-49d5-b805-3b7a65a06420','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3f9c672-efb0-4bd7-a6cd-6d8cd4373d87','','','573536b0-b94c-5b1f-be2d-32656bc70f78','Paradolichodera tenuissima Sturhan, Wouts & Subbotin, 2007','Sturhan, Wouts & Subbotin, 2007',2007,0,'615cb077-ae20-5d1b-ad6d-453799906612','Paradolichodera tenuissima','615cb077-ae20-5d1b-ad6d-453799906612','Paradolichodera tenuissima','62aa48fb-f667-5092-ac70-5069ef68a601','Paradolichodera tenuissim','c3f9c672-efb0-4bd7-a6cd-6d8cd4373d87','Animalia|Nematoda|Secernentea|Tylenchida|Heteroderidae|Paradolichodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3fe30db-da93-417a-a922-12936170cc35','','','6e8f6abd-bf3f-5f9b-abd0-a122630adf97','Mycoleptodiscus Ostaz.','Ostaz.',0,0,'61ec9458-64cd-5f24-a6db-812732164bce','Mycoleptodiscus','61ec9458-64cd-5f24-a6db-812732164bce','Mycoleptodiscus','61ec9458-64cd-5f24-a6db-812732164bce','Mycoleptodiscus','c3fe30db-da93-417a-a922-12936170cc35','Fungi|Ascomycota|Dothideomycetes|Muyocopronales|Muyocopronaceae|Mycoleptodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3fff162-9d91-493f-a6c4-2c7a29e02ba0','','','b5106547-2c16-58fa-a9ea-0bd4f8166ed1','Pseudisograptus manubriatus harrisi Cooper & Ni, 1986','Cooper & Ni, 1986',1986,0,'ff017c3d-fb6f-571d-bc9f-98096abe4697','Pseudisograptus manubriatus harrisi','ff017c3d-fb6f-571d-bc9f-98096abe4697','Pseudisograptus manubriatus harrisi','15da1c92-ae15-5841-883a-5e515ed01db9','Pseudisograptus manubriat harris','c3fff162-9d91-493f-a6c4-2c7a29e02ba0','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|Pseudisograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3ff58ba-c30f-4db0-bedc-7e2fcef0ed15','','','75081301-9131-5336-915f-5f2083cec1b1','Phyllactinia guttata (Wallr.) Lév.','(Wallr.) Lév.',0,0,'8cea1d44-d7e9-5293-bd88-dc8435d6e5f0','Phyllactinia guttata','8cea1d44-d7e9-5293-bd88-dc8435d6e5f0','Phyllactinia guttata','de772672-d6a4-5668-993f-bcd3d881360d','Phyllactinia guttat','c3ff58ba-c30f-4db0-bedc-7e2fcef0ed15','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Phyllactinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c3fd597c-1d65-4abb-aa09-b2a08e83740f','','','381f40ca-8015-5067-81b9-916b214d4c71','Empicoris seorsus (Bergroth, 1927)','(Bergroth, 1927)',1927,0,'277a6e60-ac00-55a9-a9e5-df16846d261c','Empicoris seorsus','277a6e60-ac00-55a9-a9e5-df16846d261c','Empicoris seorsus','40be7ae7-af17-5f26-a531-d7ada5292062','Empicoris seors','c3fd597c-1d65-4abb-aa09-b2a08e83740f','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Empicoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c3ffd878-1267-477e-a996-f87b7332d88b','','','ac4081b4-0fce-5cc8-8566-b954ccd4f50d','Hypnum filicinum var. minus Hook.f. & Wilson','Hook.f. & Wilson',0,0,'5f9ec78f-d601-5d7c-aa2a-a3f343f2be73','Hypnum filicinum minus','0f3c694f-e2d0-56ed-be7e-309e68a9a45f','Hypnum filicinum var. minus','d0660175-abca-5840-ade3-0d54939e8dc7','Hypnum filicin min','2eabf126-bf9f-4d28-af7a-fdbaf2e5b3bd','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4052884-ca9e-40af-8afb-875916831bfc','','','384f57e3-03f1-5bd9-a341-9ca6e137ed4f','Characeae','',0,0,'384f57e3-03f1-5bd9-a341-9ca6e137ed4f','Characeae','384f57e3-03f1-5bd9-a341-9ca6e137ed4f','Characeae','384f57e3-03f1-5bd9-a341-9ca6e137ed4f','Characeae','c4052884-ca9e-40af-8afb-875916831bfc','Plantae|Charophyta|Charophyceae|Charales|Characeae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c400b68c-a8e6-4a3a-b23b-4cd1ff099e87','','','efd0fbea-e4c1-5d96-b50a-d93537d3a523','Leptogium diaphanum (Sw.) Mont.','(Sw.) Mont.',0,0,'12a1482b-3622-5ff0-a78f-4dde66b75bf9','Leptogium diaphanum','12a1482b-3622-5ff0-a78f-4dde66b75bf9','Leptogium diaphanum','2ccf5383-0891-5a9a-babf-b91c11261a46','Leptogium diaphan','c400b68c-a8e6-4a3a-b23b-4cd1ff099e87','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Leptogium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c40535f5-ab32-4e06-b4e2-9d9ffbc0a602','','','b88041e8-5e22-521c-8ea5-ee4bb430b168','Centropages aucklandicus Krämer, 1895','Krämer, 1895',1895,0,'a6bb78e0-30ed-5383-8d01-42098f9b40f6','Centropages aucklandicus','a6bb78e0-30ed-5383-8d01-42098f9b40f6','Centropages aucklandicus','e9a1efb5-9227-5033-9dbb-f26e112d8421','Centropages aucklandic','c40535f5-ab32-4e06-b4e2-9d9ffbc0a602','Animalia|Arthropoda|Maxilopoda|Calanoida|Centropagidae|Centropages','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c402f37c-a1f9-4c1c-8046-f13b9e523769','','','474b34ca-0730-54d6-a9f4-3d4f087b93e8','Diomedea sanfordi Murphy','Murphy',0,0,'f8dd39f7-75dd-5101-a5bd-1cf4018cefa7','Diomedea sanfordi','f8dd39f7-75dd-5101-a5bd-1cf4018cefa7','Diomedea sanfordi','a27961c9-da46-53b0-b4fd-898f52b1c470','Diomedea sanford','c402f37c-a1f9-4c1c-8046-f13b9e523769','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c4059c3d-3c82-4a02-b4ea-b40a91ec63bd','','','7e39293c-32d5-5ee4-826b-6f4a06a0b182','Elateraecium Thirum., F. Kern & B.V. Patil','Thirum., F. Kern & B.V. Patil',0,0,'7a51b8fa-68c6-58ab-bb03-2357c2d816d3','Elateraecium','7a51b8fa-68c6-58ab-bb03-2357c2d816d3','Elateraecium','7a51b8fa-68c6-58ab-bb03-2357c2d816d3','Elateraecium','c4059c3d-3c82-4a02-b4ea-b40a91ec63bd','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales||Elateraecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c40826eb-ee04-4eb1-8f1a-21ed8eee975f','','','bdbe4616-4e2a-5372-904d-f6febc5d3f77','Neocosmospora longissima Sand.-Den. & Crous','Sand.-Den. & Crous',0,0,'0d3bc144-45e3-55de-8744-0945344a9903','Neocosmospora longissima','0d3bc144-45e3-55de-8744-0945344a9903','Neocosmospora longissima','6a54f114-2534-5f50-ad9f-379df2071f4b','Neocosmospora longissim','c40826eb-ee04-4eb1-8f1a-21ed8eee975f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neocosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4097857-5c90-4157-957f-5c1e04e28f99','','','db47c939-b0a7-59e9-a71f-03ef1cfbae32','Gaimardia finlayi (Powell, 1933)','(Powell, 1933)',1933,0,'ff748f4f-e9ed-5bb3-899d-1cc861d98e28','Gaimardia finlayi','ff748f4f-e9ed-5bb3-899d-1cc861d98e28','Gaimardia finlayi','a8a03548-165c-5ada-af5c-08ac54066bcf','Gaimardia finlay','c4097857-5c90-4157-957f-5c1e04e28f99','Animalia|Mollusca|Bivalvia|Veneroida|Gaimardiidae|Gaimardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c40d3d7c-34a4-4806-b1f0-6ac417a47e47','','','887a875f-5841-5101-8937-ad2692c6d305','Euconnus russatus (Broun, 1893)','(Broun, 1893)',1893,0,'adeefc93-2b6b-51df-b8e9-3da5e2d81d02','Euconnus russatus','adeefc93-2b6b-51df-b8e9-3da5e2d81d02','Euconnus russatus','33dc9385-3e39-5922-bbe2-8d63eaf923b3','Euconnus russat','c40d3d7c-34a4-4806-b1f0-6ac417a47e47','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c412c304-7a86-47bc-a480-21ca70b87511','','','dc2d4a74-da3e-510b-b444-b012ded65e9c','Pisorisporiomycetidae Bundhun, Maharachch. & K.D. Hyde','Bundhun, Maharachch. & K.D. Hyde',0,0,'69342d11-7955-5db7-a3e2-b72ee3e8e6fb','Pisorisporiomycetidae','69342d11-7955-5db7-a3e2-b72ee3e8e6fb','Pisorisporiomycetidae','69342d11-7955-5db7-a3e2-b72ee3e8e6fb','Pisorisporiomycetidae','c412c304-7a86-47bc-a480-21ca70b87511','Fungi|Ascomycota|Sordariomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('c41199ed-9027-4624-87e5-43bf6a23455e','','','cb4ef18b-fffb-5f84-81eb-0c8b5ed320b0','Psammodictyon panduriforme var. minor (Gregory) Haworth & Kelly informal','',0,0,'c4af7675-2456-57be-82dc-c180702abd36','Psammodictyon panduriforme minor informal','ba11216b-6f41-5f25-99bf-367969bfe2d8','Psammodictyon panduriforme var. minor informal','805a890e-cfbd-57dd-a3c0-280832e96882','Psammodictyon panduriform minor informal','c41199ed-9027-4624-87e5-43bf6a23455e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Psammodictyon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c4133ce1-cac7-47e9-b9b8-e2fc8c88fd1e','','','86aab824-2b77-54f5-8dac-eb640e57ff2e','Neurospora species','',0,0,'44ed6699-1d33-5fcb-880c-8923f2deb569','Neurospora','44ed6699-1d33-5fcb-880c-8923f2deb569','Neurospora','44ed6699-1d33-5fcb-880c-8923f2deb569','Neurospora','c4133ce1-cac7-47e9-b9b8-e2fc8c88fd1e','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Neurospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c415f33a-282f-449f-bae6-afbb56aa1039','','','7e951067-a907-5e95-8ec6-8f8ca174d232','Ochrolechia parella (L.) A.Massal.','(L.) A.Massal.',0,0,'032bcb7e-53e2-57ea-b485-c0a1da9f586a','Ochrolechia parella','032bcb7e-53e2-57ea-b485-c0a1da9f586a','Ochrolechia parella','abfba2d9-a71a-5e1c-a716-26748b1c19c9','Ochrolechia parell','c415f33a-282f-449f-bae6-afbb56aa1039','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Ochrolechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c415b965-fb5a-4285-9ead-b217f4020dee','','','f1491a52-b6d2-548d-813f-37cb335152cd','Xenokylindria DiCosmo, S.M. Berch & W.B. Kendr.','DiCosmo, S.M. Berch & W.B. Kendr.',0,0,'0a802b62-118a-52ba-be1d-72508be79ac3','Xenokylindria','0a802b62-118a-52ba-be1d-72508be79ac3','Xenokylindria','0a802b62-118a-52ba-be1d-72508be79ac3','Xenokylindria','c415b965-fb5a-4285-9ead-b217f4020dee','Fungi|Ascomycota||||Xenokylindria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c417f0da-2576-427d-a395-92bf58526d01','','','08c648ae-e11a-5ead-916f-bc6a6aacaffd','Lauritzenia acutirostrum Hammer, 1968','Hammer, 1968',1968,0,'adde19d0-de64-506a-8c8e-adbb738aaac4','Lauritzenia acutirostrum','adde19d0-de64-506a-8c8e-adbb738aaac4','Lauritzenia acutirostrum','d349d41f-ccd0-5578-9d18-ac6ec00b0349','Lauritzenia acutirostr','c417f0da-2576-427d-a395-92bf58526d01','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Haplozetidae|Lauritzenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c41af8dd-ede3-4818-a54a-d716083bdefb','','','268edb02-085e-5907-bc2b-8bb24c2a1d5b','Ginkgoaceae Engl.','Engl.',0,0,'eafed291-e700-51e7-81ac-7a2ccde41ed4','Ginkgoaceae','eafed291-e700-51e7-81ac-7a2ccde41ed4','Ginkgoaceae','eafed291-e700-51e7-81ac-7a2ccde41ed4','Ginkgoaceae','c41af8dd-ede3-4818-a54a-d716083bdefb','Plantae|Tracheophyta|Ginkgoopsida|Ginkgoales|Ginkgoaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c41d22d3-025d-4dda-8c18-2bc8d999e59c','','','da327f18-4199-5636-a2b1-fcfdaf4987b7','Peltidea canina (L.) Ach.','(L.) Ach.',0,0,'8e511cad-e2d7-519d-b9ff-9382e036a724','Peltidea canina','8e511cad-e2d7-519d-b9ff-9382e036a724','Peltidea canina','c37c36f8-d66e-53c1-881b-8ecee5b84594','Peltidea canin','5c5b4896-f08b-49b2-b7e8-fb27999cdc47','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbc09837-f707-4d7a-be8c-6ccd8f71f428','','','4b757b7c-20c1-5b14-8f14-8c7f93d6d9c9','Myosotis pulvinaris Hook.f.','Hook.f.',0,0,'205b28af-5ae7-5f57-b477-27b2b255372a','Myosotis pulvinaris','205b28af-5ae7-5f57-b477-27b2b255372a','Myosotis pulvinaris','21f0e19f-46e5-54d0-b272-418ff6a1201e','Myosotis puluinar','bbc09837-f707-4d7a-be8c-6ccd8f71f428','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbbf7160-8d04-4661-a8f1-ff9ba182593d','','','84fc5f81-cfc8-5a43-b2be-7e2941c64d3c','Agnezia','',0,0,'84fc5f81-cfc8-5a43-b2be-7e2941c64d3c','Agnezia','84fc5f81-cfc8-5a43-b2be-7e2941c64d3c','Agnezia','84fc5f81-cfc8-5a43-b2be-7e2941c64d3c','Agnezia','bbbf7160-8d04-4661-a8f1-ff9ba182593d','Animalia|Tunicata|Ascidiacea|Enterogona|Agnesiidae|Agnezia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbc6d2bc-df27-49b1-b920-b795d5dedd1c','','','5d2b2ae5-d555-50d8-b92b-2d4f5600e4a5','Scoletoma species Hilbig & Glasby in prep.','',0,0,'1bb6df10-d5c6-575f-97d8-731e2805e3a9','Scoletoma','1bb6df10-d5c6-575f-97d8-731e2805e3a9','Scoletoma','1bb6df10-d5c6-575f-97d8-731e2805e3a9','Scoletoma','bbc6d2bc-df27-49b1-b920-b795d5dedd1c','Animalia|Annelida|Polychaeta|Eunicida|Lumbrineridae|Scoletoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bbc0dec0-8ac2-4ab8-b627-6b0cc6ef2e8f','','','50e86ab0-c9c4-547c-8c38-b29fb720d20c','Mniobia scarlatina (Ehrenberg, 1853)','(Ehrenberg, 1853)',1853,0,'2cbbe5ae-d833-56b5-bdc3-4b5a7178507a','Mniobia scarlatina','2cbbe5ae-d833-56b5-bdc3-4b5a7178507a','Mniobia scarlatina','7ac0d329-7987-531b-bbcd-e3cab644a22b','Mniobia scarlatin','bbc0dec0-8ac2-4ab8-b627-6b0cc6ef2e8f','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Mniobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbc56fee-9236-43d6-b5f5-f1ff1b7247b3','','','0ebbf9f3-20bc-56ef-8b10-bd81ccae9a35','Proscoloplos cygnochaetus Day, 1954','Day, 1954',1954,0,'6167ca70-f766-5d80-b28f-54d331bd488e','Proscoloplos cygnochaetus','6167ca70-f766-5d80-b28f-54d331bd488e','Proscoloplos cygnochaetus','4dcba819-4b71-5eb1-a908-df503ecd985c','Proscoloplos cygnochaet','bbc56fee-9236-43d6-b5f5-f1ff1b7247b3','Animalia|Annelida|Polychaeta|Scolecida|Orbiniidae|Proscoloplos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbcc4c6c-9913-4e85-9c5c-03f352de2d46','','','f31bcf74-d389-511a-90f0-76145f0cb2ee','Protoperidinium turbinatum Mangin','Mangin',0,0,'ce3fb998-9a28-5d3e-b77e-8bdb579792e1','Protoperidinium turbinatum','ce3fb998-9a28-5d3e-b77e-8bdb579792e1','Protoperidinium turbinatum','5c2ffaee-9c04-578d-bbbb-ebcf4c31e40d','Protoperidinium turbinat','bbcc4c6c-9913-4e85-9c5c-03f352de2d46','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbcc7b41-8a4a-4d2a-894c-3a51a820c089','','','7993f2a8-57a1-583c-af94-71f623b25446','Mycosphaerella callistea (Syd. & P. Syd.) Rehm','(Syd. & P. Syd.) Rehm',0,0,'66c6fb55-d549-589c-a697-9425a83f237b','Mycosphaerella callistea','66c6fb55-d549-589c-a697-9425a83f237b','Mycosphaerella callistea','75a7bce9-59e3-5a08-b755-c691374da65c','Mycosphaerella calliste','bbcc7b41-8a4a-4d2a-894c-3a51a820c089','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbd2bbec-315e-443d-93d8-46e97e738bf5','','','312e3901-82ee-5a02-acff-280c5e7ac841','Tyromyces albobrunneus (Rom.) Bond.','(Rom.) Bond.',0,0,'5b53650b-0736-52d0-b716-119fc1d848b3','Tyromyces albobrunneus','5b53650b-0736-52d0-b716-119fc1d848b3','Tyromyces albobrunneus','fa266de4-b659-558e-b2c1-7bf1b64dbbb7','Tyromyces albobrunne','a1e1c922-715d-4d76-8976-b0ea3e4546de','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbca6d5e-f0bf-448b-a713-f1c8e18a3352','','','25da5543-e07c-5502-bc1e-cb3b4783e583','Drechslera monoceras (Drechsler) Subram. & B.L. Jain','(Drechsler) Subram. & B.L. Jain',0,0,'e6475b10-c225-5f17-9a8b-b1ce12565e51','Drechslera monoceras','e6475b10-c225-5f17-9a8b-b1ce12565e51','Drechslera monoceras','439c424a-3be8-563f-90da-b044a03b1930','Drechslera monocer','bbca6d5e-f0bf-448b-a713-f1c8e18a3352','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbd008fd-d9e3-4138-9970-cf0aa7515895','','','9a3d47a5-2e48-5207-850c-d4380f0b06e6','Potamogeton perfoliatus L.','L.',0,0,'dceeacb7-1382-50ed-afc2-20b513b5c3a9','Potamogeton perfoliatus','dceeacb7-1382-50ed-afc2-20b513b5c3a9','Potamogeton perfoliatus','78d54c21-6d2f-5a9b-8811-56f272c467e8','Potamogeton perfoliat','bbd008fd-d9e3-4138-9970-cf0aa7515895','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Potamogetonaceae|Potamogeton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbd0d822-42a1-4453-a03a-f87dfc6c17c7','','','32b6925c-124d-526a-b565-0bb09e339e58','Sagosphaeridae','',0,0,'32b6925c-124d-526a-b565-0bb09e339e58','Sagosphaeridae','32b6925c-124d-526a-b565-0bb09e339e58','Sagosphaeridae','32b6925c-124d-526a-b565-0bb09e339e58','Sagosphaeridae','bbd0d822-42a1-4453-a03a-f87dfc6c17c7','Chromista|Cercozoa|Thecofilosea|Phaeosphaerida|Sagosphaeridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbda0731-234b-4958-a8a1-2fe576f1eedb','','','3a4cfa50-4b9b-57fd-943b-1394aef96866','Pimelea concinna Allan','Allan',0,0,'12dc26e1-042f-53b6-8b1d-e674faf1ad17','Pimelea concinna','12dc26e1-042f-53b6-8b1d-e674faf1ad17','Pimelea concinna','1c9c998b-98dd-54da-94ef-83c0f8771e09','Pimelea concinn','bbda0731-234b-4958-a8a1-2fe576f1eedb','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbd04053-c23f-4d75-a1e6-ef99e232bf2d','','','312a4800-b8e4-5bf6-a422-4325ab886e2f','Kuwanaspis pseudoleucaspis (Kuwana, 1902)','(Kuwana, 1902)',1902,0,'587f2e43-912f-54ff-9198-554d70367453','Kuwanaspis pseudoleucaspis','587f2e43-912f-54ff-9198-554d70367453','Kuwanaspis pseudoleucaspis','cc42fadc-5b68-5d40-b7b7-3efec4c3a626','Kuwanaspis pseudoleucasp','bbd04053-c23f-4d75-a1e6-ef99e232bf2d','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Kuwanaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbd44882-c490-44da-a42e-8ad1f1703b32','','','7e8c28fd-6f1a-5725-b5c9-9a4f9fb60d5b','Metastrongylus pudendodectus Wostokow, 1905','Wostokow, 1905',1905,0,'13a94f56-99c5-5116-9e2d-86d1def6aa1b','Metastrongylus pudendodectus','13a94f56-99c5-5116-9e2d-86d1def6aa1b','Metastrongylus pudendodectus','fcfe538f-c84d-5e5b-840f-d2dd9668be99','Metastrongylus pudendodect','bbd44882-c490-44da-a42e-8ad1f1703b32','Animalia|Nematoda|Secernentea|Strongylida|Metastrongylidae|Metastrongylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbdb2c02-b29c-44e2-9d7f-a550d996788c','','','91c3830d-0ef9-526d-b088-4b1f9ab72376','Streblus Lour.','Lour.',0,0,'5d1652c0-7488-5f11-8b53-0f032331b8bd','Streblus','5d1652c0-7488-5f11-8b53-0f032331b8bd','Streblus','5d1652c0-7488-5f11-8b53-0f032331b8bd','Streblus','bbdb2c02-b29c-44e2-9d7f-a550d996788c','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|Streblus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbd6a10d-a59c-41e8-8720-ddc1c7f3f7e5','','','35471cc9-20b4-58d2-9f07-f8471cbe86fe','Porinula setifera Malcolm & Vězda','Malcolm & Vězda',0,0,'c2e4e9ea-5bfa-5a46-983a-3680dc7ed8ac','Porinula setifera','c2e4e9ea-5bfa-5a46-983a-3680dc7ed8ac','Porinula setifera','5709c9d2-4df5-5d20-b730-8c3aeff75866','Porinula setifer','0a3a6d92-b417-4a2e-8f8c-fef1f59e0fa1','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Porinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbdddd76-3d2e-49f6-ab65-18e9a9924569','','','622594a7-7eab-5312-9378-d3e311af2704','Erwinia nimipressuralis (Carter 1945) Dye, 1969','(Carter 1945) Dye, 1969',1945,0,'3bfa6206-8578-586f-80c1-8b272821dd8f','Erwinia nimipressuralis','3bfa6206-8578-586f-80c1-8b272821dd8f','Erwinia nimipressuralis','3cb59d8d-4080-5174-b7d4-1a3a544824ad','Erwinia nimipressural','91fb3e43-3cde-4785-aefb-14cbd3d897bc','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('bbe0dc04-b000-431e-991b-516084639cb4','','','67090c0e-6f78-50dc-ab03-fe5234ae1227','Parmelinopsis afrorevoluta (Krog & Swinscow) Elix & Hale','(Krog & Swinscow) Elix & Hale',0,0,'ebb1e76f-f45d-5f81-aefd-7d2439efafa0','Parmelinopsis afrorevoluta','ebb1e76f-f45d-5f81-aefd-7d2439efafa0','Parmelinopsis afrorevoluta','b2fa940b-21ca-5ea9-a33f-8e4df393e36b','Parmelinopsis afroreuolut','d9be6b3e-4ecf-42b8-9579-d2847b1c8d1a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbe8a194-7867-4895-a2d2-053b929bae04','','','a45ad9e6-9a4f-5a15-8c19-3e3830deb950','Nectria aurantiicola Berk. & Broome','Berk. & Broome',0,0,'397377b5-a75f-555e-8576-34a873965c9b','Nectria aurantiicola','397377b5-a75f-555e-8576-34a873965c9b','Nectria aurantiicola','51d29a29-40fe-57f3-95e9-e5d8c8abec49','Nectria aurantiicol','70ade050-0814-478e-8140-b421d98ce373','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbeb0d5c-3239-4ac4-a773-15d8dbfe40a7','','','6bb1c80e-3314-53c5-83a6-75f806395fb1','Lulworthia G.K. Sutherl.','G.K. Sutherl.',0,0,'83ec08cf-57bb-5887-bd06-b5f9636329bd','Lulworthia','83ec08cf-57bb-5887-bd06-b5f9636329bd','Lulworthia','83ec08cf-57bb-5887-bd06-b5f9636329bd','Lulworthia','bbeb0d5c-3239-4ac4-a773-15d8dbfe40a7','Fungi|Ascomycota|Sordariomycetes|Lulworthiales|Lulworthiaceae|Lulworthia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbea2458-f673-48f1-8fa0-29418236cf5b','','','b35fc37f-4c97-5bcf-baa9-bebdd2a5d4aa','Laccocythere','',0,0,'b35fc37f-4c97-5bcf-baa9-bebdd2a5d4aa','Laccocythere','b35fc37f-4c97-5bcf-baa9-bebdd2a5d4aa','Laccocythere','b35fc37f-4c97-5bcf-baa9-bebdd2a5d4aa','Laccocythere','bbea2458-f673-48f1-8fa0-29418236cf5b','Animalia|Arthropoda|Ostracoda|Podocopida|Entocytheridae|Laccocythere','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbe600c0-5890-4060-8820-60afa1e8d459','','','e99b6a1a-d051-528a-b416-be3457ada591','Zorion australe Schnitzler, 2005','Schnitzler, 2005',2005,0,'6b699f4c-2a68-59b6-ac17-6da451d4b4e5','Zorion australe','6b699f4c-2a68-59b6-ac17-6da451d4b4e5','Zorion australe','41c89e30-02df-546b-bbe5-85d1e0abda70','Zorion austral','bbe600c0-5890-4060-8820-60afa1e8d459','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Zorion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbe9fa0a-e40c-4bb2-9b54-87d874b60944','','','4105009c-2470-56e1-8bd8-49b52b71d4b4','Centaurea L.','L.',0,0,'24375468-fdfc-5b1e-aa04-985a05936925','Centaurea','24375468-fdfc-5b1e-aa04-985a05936925','Centaurea','24375468-fdfc-5b1e-aa04-985a05936925','Centaurea','bbe9fa0a-e40c-4bb2-9b54-87d874b60944','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Centaurea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbea81ba-4415-4789-a377-c06a118d5da1','','','5fda999d-1a62-5ba1-9e12-4e5499b50285','Cortinarius subgemmeus Soop','Soop',0,0,'868f4b0a-f42d-5b02-8dc7-ef7c7726b3a1','Cortinarius subgemmeus','868f4b0a-f42d-5b02-8dc7-ef7c7726b3a1','Cortinarius subgemmeus','65d04ff4-70b7-51bd-90e7-69862e6f5a42','Cortinarius subgemme','d75236bc-e7dc-4c1b-afbe-23e21a89d9b6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbe5cca9-d38a-4384-9032-e66ab2d48e7e','','','a423fb52-400a-5b30-9a0d-14b9c88bd6cf','Nephroma australe var. rigidum Js.Murray','Js.Murray',0,0,'5d022f28-bc3e-52ce-bbd7-f8925f9f5328','Nephroma australe rigidum','fc457ce5-e700-514a-b37e-3381de7f2de3','Nephroma australe var. rigidum','d8c89bec-21ba-57ea-bf9b-581c931e67c3','Nephroma austral rigid','7a046f52-1fb8-4c6c-a0d3-273a3a1dab40','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Nephroma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbf08afa-2c4c-46ae-b02e-219263219cac','','','8e9d3b2b-1c5b-5a86-bdd1-c25bf0b3c77e','Ceratophorum setosum Kirchn.','Kirchn.',0,0,'6269ec0c-8c51-5460-b00b-301c58d8fbed','Ceratophorum setosum','6269ec0c-8c51-5460-b00b-301c58d8fbed','Ceratophorum setosum','e684fb18-0b73-5833-b4fe-1c6142bbea44','Ceratophorum setos','8d02f64f-d7bf-472e-be69-835a67f84c49','Fungi|Ascomycota||||Ceratophorum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbea821a-8b7c-4c5c-bdc5-c86c6a5157e3','','','c95886a9-0d56-5c94-a7de-e4ee08bc386f','Neonectria macrodidyma Halleen, Schroers & Crous','Halleen, Schroers & Crous',0,0,'1a9583ef-7c94-5e81-a348-e05806cc78f3','Neonectria macrodidyma','1a9583ef-7c94-5e81-a348-e05806cc78f3','Neonectria macrodidyma','22cfa918-3221-54e7-a660-1a72a062e6a6','Neonectria macrodidym','69bd25dd-474e-4af9-8c70-43facbfa7dd3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbeec674-a2c3-4d7d-a1d2-bbdeeb8d679f','','','2f321bf1-5ff8-51e7-a926-d1e89aa47e0f','Homalaena setosa Ordish, 1984','Ordish, 1984',1984,0,'d5736cef-17ae-5b7f-877a-c939fb5f69e6','Homalaena setosa','d5736cef-17ae-5b7f-877a-c939fb5f69e6','Homalaena setosa','ec21a922-bfce-522c-a510-13d29894b718','Homalaena setos','bbeec674-a2c3-4d7d-a1d2-bbdeeb8d679f','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Homalaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbf1413d-5102-47b5-a57a-d3104d56d14e','','','d7b2618d-4269-5e9d-a578-1a86682409df','Anacolini','',0,0,'d7b2618d-4269-5e9d-a578-1a86682409df','Anacolini','d7b2618d-4269-5e9d-a578-1a86682409df','Anacolini','d7b2618d-4269-5e9d-a578-1a86682409df','Anacolini','bbf1413d-5102-47b5-a57a-d3104d56d14e','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbf00e22-f35c-4d00-bd31-da12f19edcbb','','','21911681-ccd4-532d-a1cd-14eebc8667d5','Celmisia durietzii Cockayne & Allan','Cockayne & Allan',0,0,'963f70a0-1341-5301-8cc3-9a6dc89a124f','Celmisia durietzii','963f70a0-1341-5301-8cc3-9a6dc89a124f','Celmisia durietzii','fa70fff0-9669-5aa9-b70e-8f0253671c0a','Celmisia durietz','bbf00e22-f35c-4d00-bd31-da12f19edcbb','Plantae|Tracheophyta|Magnoliopsida|Asterales|Asteraceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbf5e565-adee-4b7a-82b1-acf3ae4aa90e','','','eb0cb9e9-a025-55fa-845f-3a4b288b565d','Cortinarius atrolazulinus M.M. Moser','M.M. Moser',0,0,'75d27c7c-4d71-54af-9c4b-dc395ba41202','Cortinarius atrolazulinus','75d27c7c-4d71-54af-9c4b-dc395ba41202','Cortinarius atrolazulinus','84f5a57d-49b4-56bd-80cc-809af393dc20','Cortinarius atrolazulin','bbf5e565-adee-4b7a-82b1-acf3ae4aa90e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbf63650-c039-4bcd-9951-9fe3d57d9fce','','','470e0e8d-8d62-516d-ae40-2a1408357612','Procerolagena attonita (McCulloch, 1977)','(McCulloch, 1977)',1977,0,'0b4d535f-a270-5235-a13e-6987e48615d8','Procerolagena attonita','0b4d535f-a270-5235-a13e-6987e48615d8','Procerolagena attonita','ee7c71a1-5d9f-5a7d-a217-f2677d408242','Procerolagena attonit','bbf63650-c039-4bcd-9951-9fe3d57d9fce','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Procerolagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbf84c57-5b97-4682-8f30-c9b675333cae','','','4a2007e3-e4cc-5871-81fb-e676f6b72a4f','Clathroporina wellingtonii (Stirt.) Müll.Arg.','(Stirt.) Müll.Arg.',0,0,'89187dba-f58b-5f1a-a99a-7a14beb6b933','Clathroporina wellingtonii','89187dba-f58b-5f1a-a99a-7a14beb6b933','Clathroporina wellingtonii','81f1e589-8396-56bf-a590-c35fa2fad04b','Clathroporina wellington','208612ba-46ff-49c2-a12e-5f667d76e4c2','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Clathroporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbfc78f1-7580-45a2-8580-66dc30337eea','','','52e1098e-08b5-5a7f-81db-cbfd58719dc3','Platystethynium Ogloblin, 1946','Ogloblin, 1946',1946,0,'d18f3c03-26d9-5c78-a771-8ba984376157','Platystethynium','d18f3c03-26d9-5c78-a771-8ba984376157','Platystethynium','d18f3c03-26d9-5c78-a771-8ba984376157','Platystethynium','bbfc78f1-7580-45a2-8580-66dc30337eea','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Platystethynium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc0047f7-9b66-4ad5-8237-6872025ece3a','','','12d08f42-9ed2-5671-a983-76a1ed1ef912','Drummondiaceae Goffinet','Goffinet',0,0,'6e220f67-d29d-5004-89c3-a747005b4e60','Drummondiaceae','6e220f67-d29d-5004-89c3-a747005b4e60','Drummondiaceae','6e220f67-d29d-5004-89c3-a747005b4e60','Drummondiaceae','bc0047f7-9b66-4ad5-8237-6872025ece3a','Plantae||Bryopsida|Scouleriales|Drummondiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbff7247-5e32-45a9-a901-606bf3a76689','','','ed9192ff-a717-52db-be23-1b05c16098f3','Calidris melanotos (Vieillot, 1819)','(Vieillot, 1819)',1819,0,'02e3afd3-cc73-507b-81de-37f9627eb3ff','Calidris melanotos','02e3afd3-cc73-507b-81de-37f9627eb3ff','Calidris melanotos','25817012-8555-5265-98ef-b21639ea108f','Calidris melanot','bbff7247-5e32-45a9-a901-606bf3a76689','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbffa085-df6a-4fd7-ac6f-e4ebf748e4d9','','','273bda76-b946-5159-8974-23917f65938f','Pusillina semireticulata (R. Murdoch & Suter, 1906)','(R. Murdoch & Suter, 1906)',1906,0,'dc207067-66b2-510d-9302-42302825d77e','Pusillina semireticulata','dc207067-66b2-510d-9302-42302825d77e','Pusillina semireticulata','fa24f1f6-4ca4-553d-a25c-dd09c14b6705','Pusillina semireticulat','bbffa085-df6a-4fd7-ac6f-e4ebf748e4d9','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Pusillina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be8b4451-daf4-4f75-989a-760a62603d7b','','','b5c11abb-cfee-51b5-8517-e240232b2a2c','Xanthomonas campestris pv. hordei (Hagborg 1942) Dye, 1978','(Hagborg 1942) Dye, 1978',1942,0,'36c3b0b4-5553-5869-a1d9-ff3ae1d82ca7','Xanthomonas campestris hordei','d1f0e142-8a65-58ba-8b3d-a0649a5692eb','Xanthomonas campestris pv. hordei','aaddf80a-27de-5b08-b005-3c75c23ed8fb','Xanthomonas campestr horde','2b8ca58f-bc1f-4d5b-9684-d26707f88ac4','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('be894c66-714d-4656-b626-bb83834e469e','','','553d8754-acf1-530d-8a0f-b91dca4f5bc0','Helvella pannosa Sowerby','Sowerby',0,0,'9a42c7cd-bcd3-52a2-8eba-8bc24dadb11d','Helvella pannosa','9a42c7cd-bcd3-52a2-8eba-8bc24dadb11d','Helvella pannosa','b9c8bb6c-6bcf-5fc0-b96d-d04a959cf174','Helvella pannos','140911de-9e27-42d2-96f6-ca547a2f4e4d','Fungi|Ascomycota|Pezizomycetes|Pezizales|Helvellaceae|Helvella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be91dfb4-ee14-47f5-a3a1-271aa1f1852d','','','5b108efa-9cb9-5a6c-b6f2-384872d5dd85','Buddleja ×lewisiana Everett','Everett',0,0,'dde9d08a-4108-54ea-a61b-d28955e09e43','Buddleja lewisiana','df9058f3-7fbf-53c0-9724-6d63ea79bfa3','Buddleja × lewisiana','2fdcd513-34e1-57eb-a473-5ba75e3146e2','Buddleja lewisian','be91dfb4-ee14-47f5-a3a1-271aa1f1852d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Buddleja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('be8fe822-8ee1-4ed0-8751-0779c2a32649','','','00e3fd79-db3a-5a60-83f0-efd435da3258','Xanthomonas axonopodis pv. citrumelo sensu Vauterin et al., 1995','',0,0,'8dc1d6f9-eac7-5d3f-8f14-3834aa0486b5','Xanthomonas axonopodis citrumelo','943e43b7-069f-5ad2-9e74-7899fe6ad0d1','Xanthomonas axonopodis pv. citrumelo','74a7dc1a-6e23-56cd-97ef-42458d7ff575','Xanthomonas axonopod citrumel','787548f1-2f0b-4237-bda5-2fd01353e5c2','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',4);
INSERT INTO core VALUES('be9430ee-4e21-4d92-b60f-8e05885cbf41','','','d2e3b3bc-c79c-558d-877e-e77317be07f7','Anexochus Eyles, 2001','Eyles, 2001',2001,0,'7344e1e3-eb7c-52fe-baea-096f9233a2bf','Anexochus','7344e1e3-eb7c-52fe-baea-096f9233a2bf','Anexochus','7344e1e3-eb7c-52fe-baea-096f9233a2bf','Anexochus','be9430ee-4e21-4d92-b60f-8e05885cbf41','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Anexochus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('be922521-2938-4a3e-82b5-3cb7c10608b4','','','65758c34-3707-5ea3-98bd-c08bb782deb0','Chlorocyphella lichenicola Keissl.','Keissl.',0,0,'ab09ea73-5a89-5422-8a17-827566146dec','Chlorocyphella lichenicola','ab09ea73-5a89-5422-8a17-827566146dec','Chlorocyphella lichenicola','588571be-3071-5d4f-9af1-6e9d1051fa42','Chlorocyphella lichenicol','41f5ddc5-67b2-4e97-a08c-155dcd28f5f5','Fungi||hyphomycetous anamorph|||Chlorocyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be9110c2-22de-4d9d-855e-c76f734f71dd','','','817568ae-ecc8-502e-85f3-648fa097a4b6','Phagonophana calva Broun, 1880','Broun, 1880',1880,0,'bae6facd-c162-5775-b550-74482f150023','Phagonophana calva','bae6facd-c162-5775-b550-74482f150023','Phagonophana calva','93e25fc2-1428-5804-bf30-e38ebeaeb371','Phagonophana calu','bccfeb0b-dd16-42a1-9826-dfc3e2d0c005','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Phagonophana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be8e94f3-0e09-46ab-b513-e4da36500a36','','','e118267c-6026-535d-bc58-0be984e6b128','Sphaerocionium lyallii (Hook.f.) Copel.','(Hook.f.) Copel.',0,0,'58dcf142-5aca-530b-9c57-75530ace44d4','Sphaerocionium lyallii','58dcf142-5aca-530b-9c57-75530ace44d4','Sphaerocionium lyallii','e931fd70-611e-5763-b5f2-6853e37d193b','Sphaerocionium lyall','4ee5c690-6a9b-4431-be8a-4d0b22697f01','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Sphaerocionium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be99d611-27cb-408b-a368-d89653e0af44','','','a2bf44d9-be54-5ed5-b910-efed593f0111','Leptothecata','',0,0,'a2bf44d9-be54-5ed5-b910-efed593f0111','Leptothecata','a2bf44d9-be54-5ed5-b910-efed593f0111','Leptothecata','a2bf44d9-be54-5ed5-b910-efed593f0111','Leptothecata','be99d611-27cb-408b-a368-d89653e0af44','Animalia|Cnidaria|Hydrozoa|Leptothecata||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('be960605-6f2f-41b7-85e9-af3081ad430c','','','5a0a4fe7-8e2a-5583-862c-98b2a735ae33','Leucocoprinus rhacodes (Vittad.) Pat.','(Vittad.) Pat.',0,0,'799afaba-67b5-5a14-8c56-ccec437893ab','Leucocoprinus rhacodes','799afaba-67b5-5a14-8c56-ccec437893ab','Leucocoprinus rhacodes','1c0ec652-4344-5e2a-be54-9369be02253f','Leucocoprinus rhacod','b262905a-2f7d-4fe7-a8f6-f545bbeca7ed','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucocoprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be9c0ba0-4b6c-492e-9b99-30f0a23e2e8c','','','38c63386-c9df-5d51-96b2-2c706694d098','Calluna vulgaris ''H.E. Beale''','',0,0,'825b173a-9ffa-59b8-b5ce-3dc28b6402e8','Calluna vulgaris','825b173a-9ffa-59b8-b5ce-3dc28b6402e8','Calluna vulgaris','d7c82d21-1046-5b0c-9c54-e562c2d034f1','Calluna uulgar','be9c0ba0-4b6c-492e-9b99-30f0a23e2e8c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Calluna','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('bea49ce0-486d-48d1-a4c9-1b1e43411a0d','','','280ab956-1b64-5771-b329-d59faeed27bd','Geosmithia argillacea (Stolk, H.C. Evans & T. Nilsson) Pitt','(Stolk, H.C. Evans & T. Nilsson) Pitt',0,0,'bf14038e-9f44-5404-998f-cc2707f36028','Geosmithia argillacea','bf14038e-9f44-5404-998f-cc2707f36028','Geosmithia argillacea','66e1ed28-5fd6-5dd6-839f-50dc75ab8f31','Geosmithia argillace','7f828bcf-4c42-46b1-8dd9-350b34844c75','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Geosmithia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bea1eb08-c264-422c-aea1-dd1c0296d851','','','c37289b1-b2c4-543b-8c69-d33154706a1b','Corticiaceae Herter','Herter',0,0,'71e5e219-dfcd-5a36-aeeb-dbbd8ec8fde5','Corticiaceae','71e5e219-dfcd-5a36-aeeb-dbbd8ec8fde5','Corticiaceae','71e5e219-dfcd-5a36-aeeb-dbbd8ec8fde5','Corticiaceae','bea1eb08-c264-422c-aea1-dd1c0296d851','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bea897fc-75bf-4407-b3a1-12fa67d0500f','','','0f1b5995-4a3e-5b59-bc78-57a018682272','Hologynus hologynus (Michaelsen, 1907)','(Michaelsen, 1907)',1907,0,'49d6e531-fe0f-5671-b84b-0e3f03573081','Hologynus hologynus','49d6e531-fe0f-5671-b84b-0e3f03573081','Hologynus hologynus','c4b2c806-fe41-593e-8bb8-f913c22c43b6','Hologynus hologyn','bea897fc-75bf-4407-b3a1-12fa67d0500f','Animalia|Annelida|Clitellata|Haplotaxida|Haplotaxidae|Hologynus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bea68a19-c46c-4c49-8d63-2fb16c960e7f','','','eebf0ed9-0015-5dbe-8b4b-934208220f5e','Trematodon cheesemanii Müll.Hal.','Müll.Hal.',0,0,'9c11eca5-756f-5dfe-bb7e-c5bcd18f316e','Trematodon cheesemanii','9c11eca5-756f-5dfe-bb7e-c5bcd18f316e','Trematodon cheesemanii','1e2d6f2c-2548-5a11-934b-c8371286dbed','Trematodon cheeseman','26fcd98f-2fa0-4ffe-9c2f-30f585585927','Plantae||Bryopsida|Dicranales|Bruchiaceae|Trematodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bea91c8c-8db8-4c5f-8d36-612b4f6f64cd','','','a49ecd4f-5952-59a8-a7ae-12225f97a554','Macromitrium eucalyptorum Hampe & Müll.Hal.','Hampe & Müll.Hal.',0,0,'73fc8fb1-08c8-5a88-88f6-9e02c782ba92','Macromitrium eucalyptorum','73fc8fb1-08c8-5a88-88f6-9e02c782ba92','Macromitrium eucalyptorum','53b83d7c-5d0e-51b5-8e16-e12996191599','Macromitrium eucalyptor','220f35bb-1c19-4a82-a121-1f83b8148358','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('beb1b013-e155-4ec7-b9ad-659afe1f5681','','','58d17016-6257-53ff-8120-4efac50fde5e','Callipenthalodes pennyae Qin, 1998','Qin, 1998',1998,0,'9093ddb2-f572-5235-9785-8a5916cd03e2','Callipenthalodes pennyae','9093ddb2-f572-5235-9785-8a5916cd03e2','Callipenthalodes pennyae','155c2f7b-ff74-51dc-adbf-edaa1131f6f3','Callipenthalodes penny','beb1b013-e155-4ec7-b9ad-659afe1f5681','Animalia|Arthropoda|Arachnida|Trombidiformes|Penthalodidae|Callipenthalodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('beb1b3be-51a9-4c7a-8996-c8597d545646','','','e7caa123-909f-5c5e-a599-bd8e898b82cd','Geniostoma ligustrifolium var. crassum Cheeseman','Cheeseman',0,0,'744edb61-226a-581a-a56c-8d81418e4600','Geniostoma ligustrifolium crassum','32bc93c9-481c-5df9-9916-c8c2d0052610','Geniostoma ligustrifolium var. crassum','387cc5ac-64fc-56b7-a210-9e42d508fff6','Geniostoma ligustrifoli crass','beb1b3be-51a9-4c7a-8996-c8597d545646','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Loganiaceae|Geniostoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('beb707f3-a159-492c-a666-0db6c23c90d5','','','abeb088f-8788-510a-b5e0-4e0d7fde667a','Vallisneria australis S.W.L.Jacobs & Les','S.W.L.Jacobs & Les',0,0,'1ccdcced-5f16-5f31-ae96-f671cfded76b','Vallisneria australis','1ccdcced-5f16-5f31-ae96-f671cfded76b','Vallisneria australis','65261172-eb5a-5dd8-aac5-f3dfb597994a','Vallisneria austral','beb707f3-a159-492c-a666-0db6c23c90d5','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Hydrocharitaceae|Vallisneria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('beb8475f-a0d4-4f1a-8b19-e67d3214d59e','','','e2a0e49b-131f-5ebf-9650-40c67d1eff7e','Caleschara minuta (Maplestone, 1909)','(Maplestone, 1909)',1909,0,'0e5425ca-1b83-530f-9ec0-b0e667e33c53','Caleschara minuta','0e5425ca-1b83-530f-9ec0-b0e667e33c53','Caleschara minuta','a668573e-21b2-5aee-b7eb-5885458cff88','Caleschara minut','beb8475f-a0d4-4f1a-8b19-e67d3214d59e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calescharidae|Caleschara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bec852dd-1df5-4647-8083-4cd7481bc38e','','','236ec3e0-55e8-5c55-8070-02132cedbd97','Chlamydomonas snowiae Printz','Printz',0,0,'8a2b7fcf-89b6-5e2d-a099-db04005e0792','Chlamydomonas snowiae','8a2b7fcf-89b6-5e2d-a099-db04005e0792','Chlamydomonas snowiae','a742636f-708e-5309-8532-eeb56d3cc386','Chlamydomonas snowi','bec852dd-1df5-4647-8083-4cd7481bc38e','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bec72929-5157-4eb3-9d23-3f9dfdbe250e','','','5b350453-8981-5eda-a7b8-5693e04a4484','Acacia crassa Pedley','Pedley',0,0,'026a6e59-ad24-5782-aea4-f6486fb1b11c','Acacia crassa','026a6e59-ad24-5782-aea4-f6486fb1b11c','Acacia crassa','9f673e58-6262-55af-85e6-131d94471878','Acacia crass','bec72929-5157-4eb3-9d23-3f9dfdbe250e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bec5d93a-d074-4fed-a75a-bfd4dbdb0fb8','','','361e1a41-a61a-5045-a802-c13ce505b819','Cylindrotrichum ellisii Morgan-Jones','Morgan-Jones',0,0,'7f8f03ed-2c1e-5b5e-9a36-e3dbc4450169','Cylindrotrichum ellisii','7f8f03ed-2c1e-5b5e-9a36-e3dbc4450169','Cylindrotrichum ellisii','03a34e9a-e7b5-573a-9471-4fb542fdd4dd','Cylindrotrichum ellis','f257b1ab-99e6-4d69-a7ca-eb6e96b5ed1f','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Reticulascaceae|Cylindrotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bec7f04f-7acb-402d-a088-b4dde4cd0718','','','f388bb28-3f06-564b-a03f-1289b9697e0f','Phloeospora oxyacanthae (Kunze & J.C. Schmidt) Wallr.','(Kunze & J.C. Schmidt) Wallr.',0,0,'70b7db46-bccc-53f5-942e-8d405c085eeb','Phloeospora oxyacanthae','70b7db46-bccc-53f5-942e-8d405c085eeb','Phloeospora oxyacanthae','a530efca-9860-543f-bf8c-b2481ee14051','Phloeospora oxyacanth','bec7f04f-7acb-402d-a088-b4dde4cd0718','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phloeospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('becafbb1-15d4-45a9-84a2-70806e5a31c6','','','3ba0f268-6a42-5aa5-ac48-8f032c9eb20e','Radumeris tasmaniensis (Saussure, 1855)','(Saussure, 1855)',1855,0,'7f503237-30fc-54ce-9956-493934196a33','Radumeris tasmaniensis','7f503237-30fc-54ce-9956-493934196a33','Radumeris tasmaniensis','fe719cdc-c09a-5716-aacc-5fd02b552a1b','Radumeris tasmaniens','becafbb1-15d4-45a9-84a2-70806e5a31c6','Animalia|Arthropoda|Insecta|Hymenoptera|Scoliidae|Radumeris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('beca8257-0dc9-4a2f-ae15-c3b1eb9ea9fa','','','caece783-0691-5fb9-8cd2-16852da5eda6','Haplosporangium parvum C.W. Emmons & Ashburn','C.W. Emmons & Ashburn',0,0,'85bf399f-bb6d-5c46-81b8-c427c5dbbdc0','Haplosporangium parvum','85bf399f-bb6d-5c46-81b8-c427c5dbbdc0','Haplosporangium parvum','e6d6c96d-d11f-5bc8-ae26-f8e7d6d7ef57','Haplosporangium paru','b24e09e1-e7e3-4b93-b96f-c2feffdb584a','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Haplosporangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bed1cd47-9983-482a-8b8c-d7004d5d2713','','','55afb7c3-bfba-55e5-99fd-46c527dade12','Mesembryanthemum tumidulum Haw.','Haw.',0,0,'6fdfab91-1609-5069-8f64-618b7200f9b9','Mesembryanthemum tumidulum','6fdfab91-1609-5069-8f64-618b7200f9b9','Mesembryanthemum tumidulum','27e7124e-b995-5137-9b5d-932b45530bfc','Mesembryanthemum tumidul','d6beaf53-29a2-4166-88df-b22e886c653a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Mesembryanthemum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bed3e67c-175b-41d6-9d36-1d68e3c698db','','','116e8f6b-6e86-5537-9e5f-724bf49b06f0','Euphorbia bourgaeana J.Gay ex Boiss.','J.Gay ex Boiss.',0,0,'c092e28a-3220-59d3-b5de-748c2b11560a','Euphorbia bourgaeana','c092e28a-3220-59d3-b5de-748c2b11560a','Euphorbia bourgaeana','9fbf96cb-24c7-5f09-aec5-6fe1c7615318','Euphorbia bourgaean','bed3e67c-175b-41d6-9d36-1d68e3c698db','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('bed973d5-d164-437f-97a6-6b9c87789581','','','d7efff9e-efbf-52e6-8ff0-bbaca9f31153','Cyphon pusiolus Nyholm, 2000','Nyholm, 2000',2000,0,'21dac441-ceff-57fd-b1a4-70a9dadcb1a3','Cyphon pusiolus','21dac441-ceff-57fd-b1a4-70a9dadcb1a3','Cyphon pusiolus','332a8e06-2b93-510e-a07a-18476edb2f64','Cyphon pusiol','73e31be8-e1af-4fc2-9b86-d5f0d2c85f0f','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bed33d77-4375-494f-8472-86baa4cdc981','','','6bb9bde5-706f-5195-9a93-bdbda8d72365','Himantozoum species 5 I675','',0,0,'df59a653-6115-5e65-a8ab-cff3f4b2dbf3','Himantozoum','df59a653-6115-5e65-a8ab-cff3f4b2dbf3','Himantozoum','df59a653-6115-5e65-a8ab-cff3f4b2dbf3','Himantozoum','bed33d77-4375-494f-8472-86baa4cdc981','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Himantozoum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bed5bf7f-ec7f-4a67-a310-a6d1d39d50b1','','','7f0af07b-05cf-590d-aae5-1145f2eb66d3','Lichen caninus L.','L.',0,0,'9187f4cb-6768-5332-9e87-ec74d24c5d17','Lichen caninus','9187f4cb-6768-5332-9e87-ec74d24c5d17','Lichen caninus','2ac2220e-2760-51cc-a502-9dbe156590d5','Lichen canin','5e976d4d-eeef-4fd7-bb55-e5289192da71','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bed80a80-af9d-4021-b7bc-8fe1cbc1d7eb','','','6bbb2c0f-b948-5a57-8b67-aa250088bc6f','Annulohypoxylon areolatum (Sacc.) Sir & Kuhnert','(Sacc.) Sir & Kuhnert',0,0,'7cd62067-e466-5418-be3d-a4c6ae2a390c','Annulohypoxylon areolatum','7cd62067-e466-5418-be3d-a4c6ae2a390c','Annulohypoxylon areolatum','7d88bcf3-52c4-5237-8008-dc91c4934147','Annulohypoxylon areolat','bed80a80-af9d-4021-b7bc-8fe1cbc1d7eb','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Annulohypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bed6a0fc-c034-433b-8743-c276ea2dd798','','','caebe0f8-48f9-552c-9985-a52669682ddd','Macrotrachela ehrenbergi (Janson, 1893)','(Janson, 1893)',1893,0,'da1a9bc3-bf70-5d79-9493-31d4c34b90dc','Macrotrachela ehrenbergi','da1a9bc3-bf70-5d79-9493-31d4c34b90dc','Macrotrachela ehrenbergi','5f1422fa-5e7e-5191-bd4b-551d2d8b1f09','Macrotrachela ehrenberg','bed6a0fc-c034-433b-8743-c276ea2dd798','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Macrotrachela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bedfb4d1-f3e0-439e-b85b-235dec229300','','','6b6d333a-e346-5e08-a150-38e5437b0b29','Pseudothurammina','',0,0,'6b6d333a-e346-5e08-a150-38e5437b0b29','Pseudothurammina','6b6d333a-e346-5e08-a150-38e5437b0b29','Pseudothurammina','6b6d333a-e346-5e08-a150-38e5437b0b29','Pseudothurammina','bedfb4d1-f3e0-439e-b85b-235dec229300','Chromista|Foraminifera|Polythalamea|Astrorhizida|Saccamminidae|Pseudothurammina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0a194ee-7720-4ddf-b27c-260890fa7fbd','','','c883d99e-93d4-5d8b-a807-ff9647983d4c','Pichia polymorpha Klöcker','Klöcker',0,0,'80b9c6b1-65de-5917-878e-738ed20ebb05','Pichia polymorpha','80b9c6b1-65de-5917-878e-738ed20ebb05','Pichia polymorpha','41a0de2e-99f3-51df-844d-cfb2716e5d32','Pichia polymorph','b2b0b05e-4ae5-4406-a0a8-0773baa78925','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Pichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bedbd7b0-b2fa-4028-ab34-96146f660bff','','','489225bc-19ce-56bb-a325-933c4dbc1ea2','Spirulina Turpin ex Gomont','Turpin ex Gomont',0,0,'1876a2a9-3b5a-5255-ac48-22255d437080','Spirulina','1876a2a9-3b5a-5255-ac48-22255d437080','Spirulina','1876a2a9-3b5a-5255-ac48-22255d437080','Spirulina','bedbd7b0-b2fa-4028-ab34-96146f660bff','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Spirulina','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',2);
INSERT INTO core VALUES('bedf55ab-0372-48ba-975f-c432ae6e9f2a','','','21a27573-0848-5c5e-b565-86345ecf58db','Peziza ciliata Bull.','Bull.',0,0,'6818f527-bef5-5e38-b351-48c20e384e1c','Peziza ciliata','6818f527-bef5-5e38-b351-48c20e384e1c','Peziza ciliata','6553a348-01c0-5c26-9d67-fb5080ddc7fd','Peziza ciliat','a92a5bd3-db30-4785-a35d-bfd49d213810','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0a2937a-900b-4306-b800-f866cbb5363c','','','0077776b-22f6-5e2c-ab46-ec5f211d96b1','Euthictis Meyrick, 1914','Meyrick, 1914',1914,0,'f9d72958-3d45-56b3-af25-82bb4fb70ab2','Euthictis','f9d72958-3d45-56b3-af25-82bb4fb70ab2','Euthictis','f9d72958-3d45-56b3-af25-82bb4fb70ab2','Euthictis','c0a2937a-900b-4306-b800-f866cbb5363c','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Euthictis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0a47be1-8114-4fcb-b81d-83f1145d7e27','','','42b3765a-6946-52a1-ad21-a1090f3e2e38','Odontria macrothoracica Given, 1952','Given, 1952',1952,0,'4309d1cf-6f12-5021-831d-d81e932dfaa3','Odontria macrothoracica','4309d1cf-6f12-5021-831d-d81e932dfaa3','Odontria macrothoracica','e9a5bbbe-cf68-563d-98c2-fa47f26531f7','Odontria macrothoracic','c0a47be1-8114-4fcb-b81d-83f1145d7e27','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Odontria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0a54121-2876-46d5-81e6-2dcbf6f6dcac','','','686cb0b0-c47f-5d94-be68-533e6ca23103','Leptogyropsis kaltanae B. Marshall, 1988','B. Marshall, 1988',1988,0,'904cc492-913e-570e-8776-e0e5d00b5b92','Leptogyropsis kaltanae','904cc492-913e-570e-8776-e0e5d00b5b92','Leptogyropsis kaltanae','a2accc4f-aa06-5fdd-89ae-5525923795b2','Leptogyropsis kaltan','c0a54121-2876-46d5-81e6-2dcbf6f6dcac','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Leptogyropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0a74bf2-6a6e-4e69-bd10-b33d493ad5b8','','','11008446-4cb9-5ae6-990b-302d9943831f','Lentinus pulvinulus Berk.','Berk.',0,0,'a323369a-b6ea-5abc-a5cc-16b2cbd52f93','Lentinus pulvinulus','a323369a-b6ea-5abc-a5cc-16b2cbd52f93','Lentinus pulvinulus','a8737b01-b178-5752-a115-8047870bdca9','Lentinus puluinul','f2b3690a-ad7a-4aea-b4bd-a0714e0acca9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lentinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0aa70a1-7099-46dc-b24f-a1893d18f5c1','','','d9f1a9fe-2d51-508a-b565-51417e848d1e','Desmoscolex cristatus (Allgén, 1932)','(Allgén, 1932)',1932,0,'ba9b924f-0ca4-5a7b-b21f-a2d62a554a27','Desmoscolex cristatus','ba9b924f-0ca4-5a7b-b21f-a2d62a554a27','Desmoscolex cristatus','4eb71d7a-0176-53dd-a3a1-eb84d5f3ef33','Desmoscolex cristat','c0aa70a1-7099-46dc-b24f-a1893d18f5c1','Animalia|Nematoda|Adenophorea|Chromadorida|Draconematidae|Desmoscolex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0b0b6da-4b62-4ba6-9da3-02267570e73e','','','34a8039e-6ded-5c15-9aa9-4d0075c38175','Xanthoparmelia pictada (Essl.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch','(Essl.) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch',0,0,'aee5dc91-1e01-55f9-bd89-1fc6e9c5b7da','Xanthoparmelia pictada','aee5dc91-1e01-55f9-bd89-1fc6e9c5b7da','Xanthoparmelia pictada','552b4bc3-1fd4-5da5-aa99-8c323231ee58','Xanthoparmelia pictad','c0b0b6da-4b62-4ba6-9da3-02267570e73e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0aac89f-e0ac-4aac-9370-8987ad8ab53c','','','11fb1806-5af7-5468-a50d-ef301e8f0d39','Ramaria aurea (Schaeff.) Quél.','(Schaeff.) Quél.',0,0,'262fbb3e-f1ed-50fd-8bf4-3a78ee738647','Ramaria aurea','262fbb3e-f1ed-50fd-8bf4-3a78ee738647','Ramaria aurea','4a2867e3-07a3-5ab0-80b2-caf1ba399ad2','Ramaria aure','c0aac89f-e0ac-4aac-9370-8987ad8ab53c','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Ramaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0b7b81b-7522-406b-8159-3098d7751aeb','','','58fa2154-9dd5-560f-9fef-cee62735c458','Osmoporus durus (Jungh.) G. Cunn.','(Jungh.) G. Cunn.',0,0,'372e3933-f5f0-55ed-b6dc-6f057e256cd6','Osmoporus durus','372e3933-f5f0-55ed-b6dc-6f057e256cd6','Osmoporus durus','39d1e42b-9930-5a27-b548-850f358ceb8f','Osmoporus dur','491873ee-61a6-482a-b6dd-6ea951eea9b4','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Osmoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0b92b63-b478-4b63-8c11-8b12134ad71b','','','fcdedda2-df67-531a-8b67-bd771f799031','Cephaleuros minimus Karst.','Karst.',0,0,'aa372343-a2b1-5692-a581-9630a069b4eb','Cephaleuros minimus','aa372343-a2b1-5692-a581-9630a069b4eb','Cephaleuros minimus','719a0793-f2e6-5677-b950-aa11c5daecb3','Cephaleuros minim','c0b92b63-b478-4b63-8c11-8b12134ad71b','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Cephaleuros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0b52c13-985e-43fc-9f9c-bfad54c85b1c','','','64cd6fdb-272b-5029-a4c6-1149e7deb450','Lepturus incurvus (L.) Briq.','(L.) Briq.',0,0,'906b4efd-a6f2-576e-969b-d0618b62bdf4','Lepturus incurvus','906b4efd-a6f2-576e-969b-d0618b62bdf4','Lepturus incurvus','b3e42b34-6d31-5e2e-95fe-460c13f2ee1d','Lepturus incuru','f7da180b-8c64-4944-9113-71a41bf19b67','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lepturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0b986e0-be5f-486d-9b74-e0c68fcc0e46','','','3e904ce7-9f2d-5321-a3de-6074d9bf89ef','Parodiellaceae Theiss. & Syd. ex M.E. Barr','Theiss. & Syd. ex M.E. Barr',0,0,'0a2e7f63-91aa-581b-bd89-85c814e6b098','Parodiellaceae','0a2e7f63-91aa-581b-bd89-85c814e6b098','Parodiellaceae','0a2e7f63-91aa-581b-bd89-85c814e6b098','Parodiellaceae','c0b986e0-be5f-486d-9b74-e0c68fcc0e46','Fungi|Ascomycota|Dothideomycetes||Parodiellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('c0bf6b76-c159-4495-bfe4-2a7ee0cc4299','','','6e520a4b-896c-5a3c-8ef5-7c37e0294785','Schizotetranychus levinensis Manson, 1967','Manson, 1967',1967,0,'1a8a1006-5863-53e2-8ecc-9dd2b60663c4','Schizotetranychus levinensis','1a8a1006-5863-53e2-8ecc-9dd2b60663c4','Schizotetranychus levinensis','8793984f-df16-55d1-9b52-aceb1ddac43c','Schizotetranychus leuinens','c0bf6b76-c159-4495-bfe4-2a7ee0cc4299','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Schizotetranychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0bc2c6a-3ffe-48b1-818e-2a806fe9bb34','','','4d9e87e1-39c5-5dda-8539-2e30878207af','Chalcolampra fuscipes (Broun, 1917)','(Broun, 1917)',1917,0,'01fdcbe8-1225-56ff-9556-aab95adf9a2c','Chalcolampra fuscipes','01fdcbe8-1225-56ff-9556-aab95adf9a2c','Chalcolampra fuscipes','cbd29ef4-ed02-5dd3-bff7-f046f5a12b46','Chalcolampra fuscip','c0bc2c6a-3ffe-48b1-818e-2a806fe9bb34','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Chalcolampra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0bc8f97-34f0-4682-bd6f-c910de0635b4','','','12f2787c-9176-5537-9131-b1d5493c48d9','Rhytidenglerula trematis (Syd.) Arx','(Syd.) Arx',0,0,'70297370-900f-542f-a541-a4eee84c946e','Rhytidenglerula trematis','70297370-900f-542f-a541-a4eee84c946e','Rhytidenglerula trematis','eca40572-f629-51b7-8d4e-a9817bc0215d','Rhytidenglerula tremat','c0bc8f97-34f0-4682-bd6f-c910de0635b4','Fungi|Ascomycota|Dothideomycetes||Englerulaceae|Rhytidenglerula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0bfd009-4f9b-442f-86c0-075aad9a244e','','','ac8b9d83-f4a9-55d3-a0e0-1bfa2b7fdb89','Dothidea spilomea Berk.','Berk.',0,0,'0f6352f1-f212-5ad9-bfa0-fb5a1c5dea93','Dothidea spilomea','0f6352f1-f212-5ad9-bfa0-fb5a1c5dea93','Dothidea spilomea','7439f52c-d73b-5d14-a4f1-66919c1ff465','Dothidea spilome','6a3db2f0-14c7-433d-a9bb-3eef217d6253','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0bc5bd9-5fd3-4de1-af1f-d79fd2c70fd6','','','3743f720-5eba-514c-9c96-c0c19772b094','Tricholomatineae Aime, Dentinger & Gaya','Aime, Dentinger & Gaya',0,0,'776eb04e-b740-54ef-a2e2-fcddf30062b7','Tricholomatineae','776eb04e-b740-54ef-a2e2-fcddf30062b7','Tricholomatineae','776eb04e-b740-54ef-a2e2-fcddf30062b7','Tricholomatineae','c0bc5bd9-5fd3-4de1-af1f-d79fd2c70fd6','Fungi|Basidiomycota|Agaricomycetes|Agaricales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0c278ba-0993-4588-8c2a-7eb77ae2fa23','','','1b84a776-df68-5544-8463-a16902010fbd','Lycogala miniatum Pers.','Pers.',0,0,'1797b957-abef-59c4-b533-da7e78388153','Lycogala miniatum','1797b957-abef-59c4-b533-da7e78388153','Lycogala miniatum','1c06066c-4992-5ee7-868a-a9d05ae25041','Lycogala miniat','7ed4266a-5830-48a4-bca6-92ae6f1e73d3','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Lycogala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0c240e3-27e8-4ecf-89c9-8f104a36c880','','','2c7e5013-90aa-5e23-b4ce-3508310393b5','Ophiura micracantha H. L. Clark, 1911','H. L. Clark, 1911',1911,0,'534b2b34-eed2-57f5-8125-e47c502b57fb','Ophiura micracantha','534b2b34-eed2-57f5-8125-e47c502b57fb','Ophiura micracantha','61b34d85-0cd2-58f3-a3f4-789063809687','Ophiura micracanth','c0c240e3-27e8-4ecf-89c9-8f104a36c880','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0c49c50-1496-4492-a227-d78d82e89697','','','0a73c829-af1b-501d-8aff-cec757021130','Pseudomonas fragi (Eicholz, 1902) Huss 1905','(Eicholz, 1902) Huss 1905',1902,0,'f2512f9c-b460-5a14-a067-0303ad4c7668','Pseudomonas fragi','f2512f9c-b460-5a14-a067-0303ad4c7668','Pseudomonas fragi','2f19ffc9-4e6c-5464-a901-3623ea1fa557','Pseudomonas frag','c0c49c50-1496-4492-a227-d78d82e89697','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('c0c9a0dd-7489-40d5-8cc3-0ff602ca2a0e','','','646a01f3-2f81-5ed6-bddd-fd2f77bb6df8','Centella uniflora (Colenso) Nannf.','(Colenso) Nannf.',0,0,'c90ec94f-5edf-5cb2-8bf6-aacca8b7d397','Centella uniflora','c90ec94f-5edf-5cb2-8bf6-aacca8b7d397','Centella uniflora','d0db662d-f18b-54aa-a64a-82c71c7ffeaf','Centella uniflor','c0c9a0dd-7489-40d5-8cc3-0ff602ca2a0e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Centella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0c5c02d-738e-4b08-882b-8de953eb2072','','','f03339d7-80c7-5d7c-a4b3-846cbbef44c6','Triceratium dubium Brightwell','Brightwell',0,0,'62944b9a-6778-5849-b619-962aab82e468','Triceratium dubium','62944b9a-6778-5849-b619-962aab82e468','Triceratium dubium','a267b12a-c520-5975-9362-71e2ee9c45a4','Triceratium dubi','c0c5c02d-738e-4b08-882b-8de953eb2072','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Aulacodiscaceae|Triceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0c59819-1187-403b-89d6-946a2b8952c6','','','d1b97743-c9ab-5ba4-8ade-8dbf653def3f','Puccinia primulae (DC.) Duby','(DC.) Duby',0,0,'ccf05bcd-55dc-573d-9886-a6559bee31b3','Puccinia primulae','ccf05bcd-55dc-573d-9886-a6559bee31b3','Puccinia primulae','1e9607fa-7210-5b5f-86b9-9cf662a3be23','Puccinia primul','c0c59819-1187-403b-89d6-946a2b8952c6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0c75f62-f66b-4164-bfc1-9df70e8041da','','','936f6986-5120-5457-b042-c0757663358d','Puccinia novae-zelandiae G. Cunn.','G. Cunn.',0,0,'729c626f-2c20-5887-ba71-e3c0bfd4ebd8','Puccinia novae-zelandiae','729c626f-2c20-5887-ba71-e3c0bfd4ebd8','Puccinia novae-zelandiae','0a954c5c-9e5b-5f96-b867-872bf014d04c','Puccinia nouae-zelandi','825729f5-e354-48f8-b029-98f5947dc5d3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0cb380e-8295-4c49-9474-094d4691d7ed','','','aa01fc51-f4db-58cb-9667-8a7a64c90420','Physcia austrocaesia Elix','Elix',0,0,'d7ea6047-f309-56a3-b3f8-d51b846bdab7','Physcia austrocaesia','d7ea6047-f309-56a3-b3f8-d51b846bdab7','Physcia austrocaesia','d31acba5-4950-5991-8622-5fbc8d4d4bb5','Physcia austrocaes','c0cb380e-8295-4c49-9474-094d4691d7ed','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0cb938b-bd35-44ff-a342-5ca48443c1b0','','','9d07a40b-304e-5e37-b589-368165e19e27','Ascogaster strigosa Walker & Huddleston, 1987','Walker & Huddleston, 1987',1987,0,'96d39e68-d38a-5936-98d8-c9b4e05c3925','Ascogaster strigosa','96d39e68-d38a-5936-98d8-c9b4e05c3925','Ascogaster strigosa','f27f260f-a2bf-5952-8e22-c6649a25b1c6','Ascogaster strigos','c0cb938b-bd35-44ff-a342-5ca48443c1b0','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Ascogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0c9be18-176e-4dc6-af84-cb8417e29d46','','','60415f73-c43c-5acb-9120-eb5430481d09','Torrubiella cordyceps Dingley','Dingley',0,0,'0586a5f5-d331-5dac-ab52-2951a80dd06b','Torrubiella cordyceps','0586a5f5-d331-5dac-ab52-2951a80dd06b','Torrubiella cordyceps','0586a5f5-d331-5dac-ab52-2951a80dd06b','Torrubiella cordyceps','e1ecc105-235e-4672-9776-9283a2600f51','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Torrubiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0cfc284-97cf-4d8c-ad36-bd78de82cbe9','','','2a4edcda-3132-588a-8211-6bf312677df4','Atrichopogon greyi Macfie, 1932','Macfie, 1932',1932,0,'36f687ae-66ca-524b-ae4c-da4e8723213b','Atrichopogon greyi','36f687ae-66ca-524b-ae4c-da4e8723213b','Atrichopogon greyi','29f42be8-136c-5458-931f-84fd0524de2d','Atrichopogon grey','c0cfc284-97cf-4d8c-ad36-bd78de82cbe9','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Atrichopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0d71ee2-05ec-45a5-aef0-038e339ed4a7','','','8d8d9e4e-f9eb-5535-b8cb-68629a0a3be8','Cypraea subg. Monetaria','',0,0,'6c27118b-22a3-5faa-ab4f-e6314a9e1397','Monetaria','4fd61dfd-31a7-57e6-b10f-674d5d0c583e','Cypraea subgen. Monetaria','6c27118b-22a3-5faa-ab4f-e6314a9e1397','Monetaria','c0d71ee2-05ec-45a5-aef0-038e339ed4a7','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cypraeidae|Cypraea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c0d190b5-e5a3-4c97-84ec-1733a5b0598e','','','38f66b5b-14e9-57c0-866c-efef45b5b1d3','Mycoblastus kalioruber Kantvilas','Kantvilas',0,0,'06f0a28b-5bb4-5b48-8200-a1b03bbbbc24','Mycoblastus kalioruber','06f0a28b-5bb4-5b48-8200-a1b03bbbbc24','Mycoblastus kalioruber','06f0a28b-5bb4-5b48-8200-a1b03bbbbc24','Mycoblastus kalioruber','c0d190b5-e5a3-4c97-84ec-1733a5b0598e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Tephromelataceae|Mycoblastus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0d50e39-290d-486a-931e-5c523a40d5ba','','','7362df3c-d4a2-5df1-8c6a-9fa2d76d7470','Fissidens curvatus Hornsch. var. curvatus','',0,0,'8e426a09-0206-511d-97fc-0988c2f8259c','Fissidens curvatus curvatus','308be1ec-fab3-5415-b44c-f262146e3879','Fissidens curvatus var. curvatus','c5247e43-0103-5b17-9aee-65b941964ddf','Fissidens curuat curuat','c0d50e39-290d-486a-931e-5c523a40d5ba','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0db3aaa-fb50-43c6-bf78-19f3a6f65693','','','56b4bedb-3f8e-56c5-b81e-6c8df2eafba4','Berberis congestiflora Gay','Gay',0,0,'db3f24e4-bd00-57c0-9f21-fc9af60ae6dd','Berberis congestiflora','db3f24e4-bd00-57c0-9f21-fc9af60ae6dd','Berberis congestiflora','672fbdf6-9607-52cd-8201-19ffdef75199','Berberis congestiflor','c0db3aaa-fb50-43c6-bf78-19f3a6f65693','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0dc1522-bbaa-4a1a-a17f-1a8ebf3ee56a','','','a35ec80f-f3da-5d3e-8ca8-6984904a4d15','Parmelia rubrireagens Gyeln.','Gyeln.',0,0,'a89b71bc-3636-5a9a-b437-4e0c145cd487','Parmelia rubrireagens','a89b71bc-3636-5a9a-b437-4e0c145cd487','Parmelia rubrireagens','a89b71bc-3636-5a9a-b437-4e0c145cd487','Parmelia rubrireagens','5c6788f9-3b14-459b-96c9-7c81a8310871','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0d9f281-56a5-4c83-99a3-7f2a550cf155','','','ea084a63-f49b-5b4d-8c44-ccf460916ae5','Puccinia gahniae Dingley','Dingley',0,0,'68e0f812-1c59-57e8-b606-c0c40020fb60','Puccinia gahniae','68e0f812-1c59-57e8-b606-c0c40020fb60','Puccinia gahniae','e227bb1c-4748-5435-bbbe-749793403a44','Puccinia gahni','c0d9f281-56a5-4c83-99a3-7f2a550cf155','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0d984ab-94ce-4fac-84e3-8fc2dfa1e947','','','7b0d784f-60df-59b4-9fc1-757e251bb3d8','Benhamyia alpina (Hutton, 1901)','(Hutton, 1901)',1901,0,'e98be5d0-6543-5993-b818-49e0f1186616','Benhamyia alpina','e98be5d0-6543-5993-b818-49e0f1186616','Benhamyia alpina','793e7d3f-1ab8-531b-a885-ee39e0c771c0','Benhamyia alpin','c0d984ab-94ce-4fac-84e3-8fc2dfa1e947','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Benhamyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0dc2d38-d067-4c7f-b995-e2d2b731bcbd','','','5035c7e6-60fc-5e8e-b34e-29ae53cf41ba','Oudemansiella japonica (Dörfelt) Pegler & T.W.K. Young','(Dörfelt) Pegler & T.W.K. Young',0,0,'9afab3f0-9ae1-5d38-bc94-745868c10bf5','Oudemansiella japonica','9afab3f0-9ae1-5d38-bc94-745868c10bf5','Oudemansiella japonica','898b2262-30ba-5651-85bc-c86fac0344fe','Oudemansiella iaponic','c0dc2d38-d067-4c7f-b995-e2d2b731bcbd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Oudemansiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0df9894-b88b-4aff-8d0c-c03f3346ee0b','','','a6f5ccff-14d4-5bcf-ab41-ca39fd475dda','Rhodophyllus species','',0,0,'94864c60-de83-589e-89d4-3d485212b9e5','Rhodophyllus','94864c60-de83-589e-89d4-3d485212b9e5','Rhodophyllus','94864c60-de83-589e-89d4-3d485212b9e5','Rhodophyllus','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Rhodophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ba9b5000-6918-4c94-8daa-a90c72f29cf8','','','5069a3ca-edf3-546f-a5a7-216812e985e0','Oasisia fujikurai Miura & Kojima, 2006','Miura & Kojima, 2006',2006,0,'7eee0c20-6d1b-5b81-af25-a25a5b8e17bc','Oasisia fujikurai','7eee0c20-6d1b-5b81-af25-a25a5b8e17bc','Oasisia fujikurai','67b58b40-e282-5815-8f38-f0c56413ea53','Oasisia fuiikura','ba9b5000-6918-4c94-8daa-a90c72f29cf8','Animalia|Annelida||||Oasisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('baa18bb0-bc9a-42dc-9a39-18bd9a9086ec','','','3bb3c236-9937-5ba5-a2f7-5c5ebcd11672','Anisotome enysii var. tennysonianum Laing','Laing',0,0,'4f925b34-d275-5385-a01f-189c8604fe6f','Anisotome enysii tennysonianum','2c473961-c92c-5cde-b3cc-5517eb85ad05','Anisotome enysii var. tennysonianum','60bc724b-0d54-59fb-80aa-10f7c26cc840','Anisotome enys tennysonian','9a92c53f-2093-4011-b8f7-b0b31e516c2e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('baa11e49-54e5-4dd0-9973-4865213e6bce','','','cdaf8318-4058-5d4f-9361-403e9bb4fe11','Bowkeria Harv.','Harv.',0,0,'b6255be1-118d-551b-a27a-3645a7fa261f','Bowkeria','b6255be1-118d-551b-a27a-3645a7fa261f','Bowkeria','b6255be1-118d-551b-a27a-3645a7fa261f','Bowkeria','baa11e49-54e5-4dd0-9973-4865213e6bce','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Stilbaceae|Bowkeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba9d9d84-8a95-4a43-95ab-a926bc5164a8','','','a3d02b0d-569f-5723-80bd-98a0f5d6740e','Gibberella indica B. Rai & R.S. Upadhyay','B. Rai & R.S. Upadhyay',0,0,'082bdc66-ab19-56e9-b7aa-e88b710de0cb','Gibberella indica','082bdc66-ab19-56e9-b7aa-e88b710de0cb','Gibberella indica','3d893d74-7097-50ce-adfe-d1757f4e3d38','Gibberella indic','47a06325-2405-4d48-8e18-536c9c278855','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Gibberella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baa0fef0-ca71-40be-bd99-d3bdcbd1bf6c','','','84a1c682-9e8f-5161-a753-7510a040e1e2','Patellaria rotuliforme Müll.Arg.','Müll.Arg.',0,0,'218be29d-08f4-5c26-9c1a-e2fc8b6a7072','Patellaria rotuliforme','218be29d-08f4-5c26-9c1a-e2fc8b6a7072','Patellaria rotuliforme','47afbe91-2b95-5378-b966-0df8df87e2fb','Patellaria rotuliform','809553d9-7a97-463e-80f0-d3c8ef08977f','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baa59ebd-02eb-465a-8007-b105d62b6c11','','','6358208e-832b-5910-baa6-e896b0e07c9f','Myoporum rapense F.Brown','F.Brown',0,0,'9d546622-0228-5e60-b3ad-75e47b6e2dab','Myoporum rapense','9d546622-0228-5e60-b3ad-75e47b6e2dab','Myoporum rapense','f3d5b52f-9c0a-59f6-846a-788a851f6f36','Myoporum rapens','baa59ebd-02eb-465a-8007-b105d62b6c11','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Myoporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baa928e1-651a-4856-a1f2-b90e3014468b','','','6c8cb7d8-6d72-5ffa-813a-99dd093da975','Puccinia intermixta Peck','Peck',0,0,'987ff92c-94c7-5417-a525-84e89f517ac4','Puccinia intermixta','987ff92c-94c7-5417-a525-84e89f517ac4','Puccinia intermixta','6fc78d3d-a083-5643-8ae7-2178d7daaeef','Puccinia intermixt','baa928e1-651a-4856-a1f2-b90e3014468b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baaa4692-9eb0-4b71-9c1c-e6139e921f08','','','8484dea0-f611-53f1-9911-a12218fe6cdd','Hertella neozelandica Henssen','Henssen',0,0,'debbc803-5b37-5ff4-9b16-c268c3fec017','Hertella neozelandica','debbc803-5b37-5ff4-9b16-c268c3fec017','Hertella neozelandica','849c12a5-208f-5b26-b0c2-f5ffb36c02aa','Hertella neozelandic','baaa4692-9eb0-4b71-9c1c-e6139e921f08','Fungi||Ascomycetes|Peltigerales|Placynthiaceae|Hertella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baa83aac-ad95-42b7-b88f-e1f306427edb','','','bfc8a6b6-e694-52e0-97ad-33aeb11e0137','Gymnodinium punctatum Pouchet','Pouchet',0,0,'e5196dfa-6b4b-5104-82e4-0b68f6eb8897','Gymnodinium punctatum','e5196dfa-6b4b-5104-82e4-0b68f6eb8897','Gymnodinium punctatum','59f265ef-fb45-5445-9091-4d2aa43d44ff','Gymnodinium punctat','baa83aac-ad95-42b7-b88f-e1f306427edb','Chromista|Dinophyta|Dinophyceae|Peridiniales|Gymnodiniaceae|Gymnodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baac0ce8-7f8d-4ea8-b4c7-2599fe77d993','','','12543c38-912a-518f-b292-928b0fd722dd','Mecognatha hirsuta Wood, 1967','Wood, 1967',1967,0,'a70505de-4a94-5c0a-be1a-4c9948beb67d','Mecognatha hirsuta','a70505de-4a94-5c0a-be1a-4c9948beb67d','Mecognatha hirsuta','0b8e0a4c-dd5b-5063-b6dc-b50a3717ea8e','Mecognatha hirsut','baac0ce8-7f8d-4ea8-b4c7-2599fe77d993','Animalia|Arthropoda|Arachnida|Trombidiformes|Mecognathidae|Mecognatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('baab0bae-86da-4268-9deb-436c3c2f9c92','','','af21010e-26f0-5690-8e2a-9e5fbd4af098','Anzygina toetoe (Cumber, 1952)','(Cumber, 1952)',1952,0,'ac2b02ff-306f-5422-adba-2c5da5cca97b','Anzygina toetoe','ac2b02ff-306f-5422-adba-2c5da5cca97b','Anzygina toetoe','d3ed7451-60b9-52cf-9908-25a994389b7b','Anzygina toeto','baab0bae-86da-4268-9deb-436c3c2f9c92','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Anzygina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('baad6d77-87b1-432c-a66a-ec4c6dc89237','','','fb45a7fd-39b3-554f-b4fc-16c29e18c23d','Wrangelia','',0,0,'fb45a7fd-39b3-554f-b4fc-16c29e18c23d','Wrangelia','fb45a7fd-39b3-554f-b4fc-16c29e18c23d','Wrangelia','fb45a7fd-39b3-554f-b4fc-16c29e18c23d','Wrangelia','baad6d77-87b1-432c-a66a-ec4c6dc89237','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Wrangeliaceae|Wrangelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('baaf39fe-38a9-471a-a301-e3b5ef3fc50c','','','106a727e-d7d5-5e32-bd93-2a9c1fc3a6a9','Jungermannia subgen. Jamesoniella Spruce','Spruce',0,0,'f6cd4bc2-08bd-5b8c-ab1f-4f6bf40be25c','Jamesoniella','8bac27d7-476c-5345-85eb-075c048e18fa','Jungermannia subgen. Jamesoniella','f6cd4bc2-08bd-5b8c-ab1f-4f6bf40be25c','Jamesoniella','1e1bc27c-7510-4cda-9a97-c9517388299d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('baad055f-7a99-4f8a-a3c3-ef6b377229a3','','','b501966b-f076-58c9-82ce-2126c87659b9','Coniothyrium fuckelii var. sporulosum W. Gams & Domsch','W. Gams & Domsch',0,0,'e0e34c53-a6ce-5bc0-816d-4e96755f231e','Coniothyrium fuckelii sporulosum','403db966-42e9-5a77-a1f9-caa38b1a5372','Coniothyrium fuckelii var. sporulosum','c83b082e-e282-5a27-bb63-76f127e29c20','Coniothyrium fuckel sporulos','f5843113-fe15-49fd-b095-839b94a9dda7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bab60794-f95e-41b2-9238-2c062c7558df','','','14b295fa-c6a2-58b4-baeb-5a9ffe0e9a9f','Gentianella grisebachii (Hook.f.) T.N.Ho','(Hook.f.) T.N.Ho',0,0,'4e7e8582-4aa3-5e6d-a1d5-25da61316b87','Gentianella grisebachii','4e7e8582-4aa3-5e6d-a1d5-25da61316b87','Gentianella grisebachii','f7c9298f-71e4-59c0-85c0-71fcd37f15ef','Gentianella grisebach','bab60794-f95e-41b2-9238-2c062c7558df','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bab37613-858b-4951-a3e0-506b446bc93d','','','7a3304ce-4da2-53b9-8b36-726c06db506f','Oopterus clivinoides Guerin-Meneville, 1841','Guerin-Meneville, 1841',1841,0,'6d8c3f1f-01da-5321-bf90-059344217a38','Oopterus clivinoides','6d8c3f1f-01da-5321-bf90-059344217a38','Oopterus clivinoides','019d5426-5cc6-59fa-8f1d-8351564e1214','Oopterus cliuinoid','bab37613-858b-4951-a3e0-506b446bc93d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bab64718-1a55-41a4-a87c-58227e21abf2','','','b235a70c-b24a-5185-9dab-bb560d4369d4','Zelandobius furcillatus Tillyard, 1923','Tillyard, 1923',1923,0,'d423ec28-fc5a-5650-a499-7438c6b1aa7d','Zelandobius furcillatus','d423ec28-fc5a-5650-a499-7438c6b1aa7d','Zelandobius furcillatus','fe605eb8-e85c-58ac-ba57-7f0b13986834','Zelandobius furcillat','bab64718-1a55-41a4-a87c-58227e21abf2','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bab19120-9c07-49bd-9a4d-e19960b36f86','','','8ddd1d8b-24ae-5dea-a0b2-b8de67a0ef85','Cladobotryum verticillatum (Link) S. Hughes','(Link) S. Hughes',0,0,'ce8de27d-def0-5efd-9d6b-14c1501c0846','Cladobotryum verticillatum','ce8de27d-def0-5efd-9d6b-14c1501c0846','Cladobotryum verticillatum','3a5895c4-2eab-5d71-8599-a44c70b73ff1','Cladobotryum uerticillat','bab19120-9c07-49bd-9a4d-e19960b36f86','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Cladobotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baba59ef-27e7-4fda-ba95-21cefe07d9ab','','','5ce5e5c0-bd1b-563c-8258-551c0aa97540','Coniochaeta philocoproides (Griffiths) Cain','(Griffiths) Cain',0,0,'c3078177-6819-5486-beaa-63bf897ae88a','Coniochaeta philocoproides','c3078177-6819-5486-beaa-63bf897ae88a','Coniochaeta philocoproides','00a3d493-4061-518f-810b-b8e95ba6bdda','Coniochaeta philocoproid','baba59ef-27e7-4fda-ba95-21cefe07d9ab','Fungi|Ascomycota|Sordariomycetes|Coniochaetales|Coniochaetaceae|Coniochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('babf7c6b-7609-4352-bd04-e6fcb7e2f2db','','','f3827bd8-8647-5b40-b27d-7fc114d00f23','Crocus salzmannii J.Gay','J.Gay',0,0,'9cbec9b5-4a5c-575f-a1b8-2caf57f0b605','Crocus salzmannii','9cbec9b5-4a5c-575f-a1b8-2caf57f0b605','Crocus salzmannii','80687c4e-c8d8-52fd-8dba-80b880f5e54c','Crocus salzmann','babf7c6b-7609-4352-bd04-e6fcb7e2f2db','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bab8f84c-50ca-45ab-83c2-90a49834a9db','','','d8163ba6-aa5f-55e2-a197-80fa6a503914','Cristinia mucida (Pers.) J. Erikss. & Ryvarden','(Pers.) J. Erikss. & Ryvarden',0,0,'d3b3c7ee-7e65-5916-bde3-050aedf92d85','Cristinia mucida','d3b3c7ee-7e65-5916-bde3-050aedf92d85','Cristinia mucida','71ab46c0-53c1-5dd7-ba3f-2768cf03b89a','Cristinia mucid','bab8f84c-50ca-45ab-83c2-90a49834a9db','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Stephanosporaceae|Cristinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bac24c68-af4e-48d7-badb-5b01b7de8570','','','d0169fb1-5aa8-55f0-a0fc-213408bd23cc','Parthenocissus quinquefolia (L.) Planch.','(L.) Planch.',0,0,'29af1927-5a11-5d9e-b200-fe414bcafe92','Parthenocissus quinquefolia','29af1927-5a11-5d9e-b200-fe414bcafe92','Parthenocissus quinquefolia','c791d0e3-01f5-5450-9b3b-08c277437813','Parthenocissus quinquefol','bac24c68-af4e-48d7-badb-5b01b7de8570','Plantae|Tracheophyta|Magnoliopsida|Vitales|Vitaceae|Parthenocissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bac2fbd3-b25d-4782-92cf-3f87c64a23b5','','','69f1cdb1-fe11-5eda-9875-b51a4aad0cfb','Puccinia hemisphaerica Lindr.','Lindr.',0,0,'90b8a2c1-4ce0-5036-a8ae-4705eb4def2a','Puccinia hemisphaerica','90b8a2c1-4ce0-5036-a8ae-4705eb4def2a','Puccinia hemisphaerica','09d7525a-c921-549d-b874-1b58d9754184','Puccinia hemisphaeric','bac2fbd3-b25d-4782-92cf-3f87c64a23b5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bac05485-5fd9-4e22-ba49-c538ad79676d','','','48561e32-b824-5c8f-b658-3621eed34412','Platystomum Trevis.','Trevis.',0,0,'b715dc65-dc43-55ff-805d-b3ffd6ee9dd7','Platystomum','b715dc65-dc43-55ff-805d-b3ffd6ee9dd7','Platystomum','b715dc65-dc43-55ff-805d-b3ffd6ee9dd7','Platystomum','c67a25aa-ceb4-4c32-8b33-b6517f5878fa','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Platystomum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bac26c83-afa9-4aec-a838-ede720a80ba6','','','4ff5a983-69ff-58e2-b26d-0556b77066d2','Lygodium Sw.','Sw.',0,0,'95d90283-0bd9-5f51-a679-6327a5bc97d1','Lygodium','95d90283-0bd9-5f51-a679-6327a5bc97d1','Lygodium','95d90283-0bd9-5f51-a679-6327a5bc97d1','Lygodium','bac26c83-afa9-4aec-a838-ede720a80ba6','Plantae|Tracheophyta|Polypodiopsida|Schizaeales|Lygodiaceae|Lygodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bac883e0-f13c-43c3-bfd5-450e17d03621','','','b49e563f-9c53-528c-ad78-da36b222f359','Anaphalioides subrigida (Colenso) Anderb.','(Colenso) Anderb.',0,0,'0ef90bcb-def3-555f-94aa-5e383257f280','Anaphalioides subrigida','0ef90bcb-def3-555f-94aa-5e383257f280','Anaphalioides subrigida','241b1f9b-13d3-5a79-8e3b-a7a98bc88584','Anaphalioides subrigid','bac883e0-f13c-43c3-bfd5-450e17d03621','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Anaphalioides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bacf1e2c-f12e-417c-bc53-add51544e28b','','','e4dcbe3b-97d8-5d0d-9d6d-ddf357eb0635','Celmisia spectabilis var. magnifica Allan','Allan',0,0,'169ab675-06d8-5e58-a3d5-c82631b2bf35','Celmisia spectabilis magnifica','0a450848-308c-55c7-9282-41f04021f1a8','Celmisia spectabilis var. magnifica','193b392e-008a-5a32-8d2c-d7d50804f0ab','Celmisia spectabil magnific','6795b38b-1a4a-424e-8492-1757e4e41f01','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bacb3eff-bac6-40e3-8121-4907b64a2a98','','','3513c965-1cee-5392-bdc8-10bc9b59cee4','Diaphus wisneri Nafpaktitis, Robertson & Paxton, 1995','Nafpaktitis, Robertson & Paxton, 1995',1995,0,'eb73fd95-c242-5880-8129-c9e536ca8597','Diaphus wisneri','eb73fd95-c242-5880-8129-c9e536ca8597','Diaphus wisneri','1d96c352-ad4d-5519-8205-58246a3da79b','Diaphus wisner','bacb3eff-bac6-40e3-8121-4907b64a2a98','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Diaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bacaf732-ebee-4384-b9c0-b5a6d50b54a9','','','bc603c3a-16a3-598f-85ba-c2adf9854b98','Xyloma euphorbiae C. Schub.','C. Schub.',0,0,'c35fcde4-6ddb-50bf-9ad2-74693b6f1a90','Xyloma euphorbiae','c35fcde4-6ddb-50bf-9ad2-74693b6f1a90','Xyloma euphorbiae','90ce1234-173e-5ace-9106-e8ff0c616710','Xyloma euphorbi','bb0ef5de-7a06-4af0-b090-efe160975caa','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Xyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bad0d8c3-3ad9-4132-8405-437fa1e188e9','','','ac0ec45f-0963-567a-8c44-64036941376f','Pselaphogenius butcherae Thery and Leschen, 2013','Thery and Leschen, 2013',2013,0,'e93af71a-e825-561e-b35e-5c3de1614ebb','Pselaphogenius butcherae','e93af71a-e825-561e-b35e-5c3de1614ebb','Pselaphogenius butcherae','a098bcf6-1564-57d3-bd62-83155e3f0e49','Pselaphogenius butcher','bad0d8c3-3ad9-4132-8405-437fa1e188e9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphogenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bad0ef66-a71b-4e30-a8a1-aa09a9d69314','','','c2c96b03-db1a-54f2-918b-71dc9cbb0192','Philobrya','',0,0,'c2c96b03-db1a-54f2-918b-71dc9cbb0192','Philobrya','c2c96b03-db1a-54f2-918b-71dc9cbb0192','Philobrya','c2c96b03-db1a-54f2-918b-71dc9cbb0192','Philobrya','bad0ef66-a71b-4e30-a8a1-aa09a9d69314','Animalia|Mollusca|Bivalvia|Arcoida|Philobryidae|Philobrya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bad21a27-6880-4d4a-a9ce-e694747fa10e','','','9060fccf-17c2-5e70-bccd-7d05de4e8d15','Crosseola errata Finlay, 1926','Finlay, 1926',1926,0,'82bb4e45-2116-5948-b62e-d61002f80e1c','Crosseola errata','82bb4e45-2116-5948-b62e-d61002f80e1c','Crosseola errata','b794aa3e-c8e3-50f3-ae0a-2bbbe4d4a75a','Crosseola errat','bad21a27-6880-4d4a-a9ce-e694747fa10e','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Crosseola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bad28d2b-bea3-4db8-90d0-ed4697c75e85','','','58b2a30a-4314-5735-a4a9-4fc902fb143b','Kikihia muta pallida (Hudson, 1950)','(Hudson, 1950)',1950,0,'197dd500-ee5a-59b2-9925-2efe3418cd64','Kikihia muta pallida','197dd500-ee5a-59b2-9925-2efe3418cd64','Kikihia muta pallida','57d6bebe-5a89-52b5-90df-98ea4c7977f0','Kikihia mut pallid','bad28d2b-bea3-4db8-90d0-ed4697c75e85','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Kikihia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('badcdb15-562b-4ffe-988e-0056bd3fe120','','','119fe24e-7acd-5ac6-a1e6-efd7f6fca263','Cymbastella','',0,0,'119fe24e-7acd-5ac6-a1e6-efd7f6fca263','Cymbastella','119fe24e-7acd-5ac6-a1e6-efd7f6fca263','Cymbastella','119fe24e-7acd-5ac6-a1e6-efd7f6fca263','Cymbastella','badcdb15-562b-4ffe-988e-0056bd3fe120','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Cymbastella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('badc115a-4535-400d-94a4-201b99dc108e','','','0603eae2-1041-51fe-8908-d41de87c2572','Bellorchestia cookii Filhol, 1885','Filhol, 1885',1885,0,'812386b7-f841-5de5-946f-c9b4c9765cfa','Bellorchestia cookii','812386b7-f841-5de5-946f-c9b4c9765cfa','Bellorchestia cookii','f9423ec3-73cc-5289-8b1a-04b5ab3fd090','Bellorchestia cook','badc115a-4535-400d-94a4-201b99dc108e','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Bellorchestia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('badd4563-02ee-432b-8a70-526afa3265ff','','','de48d7c8-c70b-5d0c-94ad-d52a082e3b2c','Clavaria mucida Pers.','Pers.',0,0,'c7871e2a-1bdf-58a2-b113-9a0fb09b7ceb','Clavaria mucida','c7871e2a-1bdf-58a2-b113-9a0fb09b7ceb','Clavaria mucida','e7c2d597-4190-5f25-a446-4f0d088a4f8d','Clavaria mucid','d255279c-63d5-4a08-a119-fb255ead7bc1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bad56d48-d1b2-438e-b95c-b1c1c6304860','','','c172e472-d6e4-5667-8e31-4cdc071617ca','Cordyceps craigii Lloyd','Lloyd',0,0,'26857735-7450-587b-b401-456c15bd7201','Cordyceps craigii','26857735-7450-587b-b401-456c15bd7201','Cordyceps craigii','b49a15d2-db33-5c8c-a70e-a7f95b966f1f','Cordyceps craig','f7bfa923-109e-4fb2-9d55-74f881227728','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bad9d7ce-6f7c-45ed-a351-ff2eb01d1937','','','1b3dfcb8-8d2e-5d9e-8093-4467fd4c23bf','Panellus violaceofulvus (Batsch) Singer','(Batsch) Singer',0,0,'2b7ab844-5f61-58b7-81e3-b337c62af525','Panellus violaceofulvus','2b7ab844-5f61-58b7-81e3-b337c62af525','Panellus violaceofulvus','63d6a332-a04e-576b-be8b-54f892d80d01','Panellus uiolaceofulu','bad9d7ce-6f7c-45ed-a351-ff2eb01d1937','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Panellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c009560c-491d-494e-a0e7-b08dcd58e44c','','','f2017325-1459-5b72-aff3-ff8b78f9b218','Pselaphus sulcicollis Broun, 1893','Broun, 1893',1893,0,'4439dd06-723c-5fe9-b89d-5ce8042b66fa','Pselaphus sulcicollis','4439dd06-723c-5fe9-b89d-5ce8042b66fa','Pselaphus sulcicollis','0a16b087-7840-52cb-9323-2a5038efd8e5','Pselaphus sulcicoll','c009560c-491d-494e-a0e7-b08dcd58e44c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c00a96cb-2a4e-4244-87a1-b9e78eb3f6e5','','','916d0a2e-0a25-5da4-ad02-ecbcb346829b','Oligoporus guttulatus (Peck ex Sacc.) Gilb. & Ryvarden','(Peck ex Sacc.) Gilb. & Ryvarden',0,0,'d2a6f1f2-b2f1-504e-8bae-7a3e413a2142','Oligoporus guttulatus','d2a6f1f2-b2f1-504e-8bae-7a3e413a2142','Oligoporus guttulatus','ac22b2a4-dba1-556a-83ef-00c658762d8b','Oligoporus guttulat','a2ad05ba-87d5-4f8b-84e3-c23642f74da7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Oligoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c0125f92-4282-4498-b701-434d6864514b','','','9b9031ee-a542-52e7-8aad-cf2ba01d13e5','Calla aethiopica L.','L.',0,0,'1e4ac03b-98df-594d-b187-8dc1dd32ca3b','Calla aethiopica','1e4ac03b-98df-594d-b187-8dc1dd32ca3b','Calla aethiopica','d0c38cd7-c200-53f6-bdbd-9274ff53e1fa','Calla aethiopic','6ddac51b-9ccb-4962-8c84-a98a44a510c7','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Calla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0142de1-0d38-4b7f-b5c4-5893c9f2977a','','','96df4144-0ecb-569f-8397-31ea3e7e512b','Paralaoma pagoda Climo, 1973','Climo, 1973',1973,0,'26342013-623f-5fe8-9eda-73721b4fda8a','Paralaoma pagoda','26342013-623f-5fe8-9eda-73721b4fda8a','Paralaoma pagoda','f4f443ec-a2fb-588c-89f3-ec1686443c89','Paralaoma pagod','c0142de1-0d38-4b7f-b5c4-5893c9f2977a','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Paralaoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c00e9f6c-69b1-412e-96f3-e7b127b4b48e','','','6446e4fc-656d-5bc6-b9c6-598b9cd30dbe','Cyrtoscydmini','',0,0,'6446e4fc-656d-5bc6-b9c6-598b9cd30dbe','Cyrtoscydmini','6446e4fc-656d-5bc6-b9c6-598b9cd30dbe','Cyrtoscydmini','6446e4fc-656d-5bc6-b9c6-598b9cd30dbe','Cyrtoscydmini','c00e9f6c-69b1-412e-96f3-e7b127b4b48e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('c01437e9-e084-4270-a29e-a2d61fb35f37','','','bfd79b1a-0758-51a3-a19c-f86d604389e6','Juncus lomatophyllus Spreng.','Spreng.',0,0,'16d47035-60f9-5113-9ce5-957cae60503c','Juncus lomatophyllus','16d47035-60f9-5113-9ce5-957cae60503c','Juncus lomatophyllus','33d0379e-2d94-5a91-ba47-19c07814ddb0','Juncus lomatophyll','c01437e9-e084-4270-a29e-a2d61fb35f37','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c015fdaf-c69d-4a8a-97a0-6247f9634859','','','8b942ecf-5593-55e3-9f18-6b5201af13c2','Testudinella','',0,0,'8b942ecf-5593-55e3-9f18-6b5201af13c2','Testudinella','8b942ecf-5593-55e3-9f18-6b5201af13c2','Testudinella','8b942ecf-5593-55e3-9f18-6b5201af13c2','Testudinella','c015fdaf-c69d-4a8a-97a0-6247f9634859','Animalia|Gnathifera|Rotifera|Flosculariacea|Testudinellidae|Testudinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c01b3873-5b2f-42f4-940b-665e98663813','','','d6445da1-676c-59bf-a470-c14dd78adff7','Rhytidhysteron xiaokongense G.C. Ren & K.D. Hyde','G.C. Ren & K.D. Hyde',0,0,'0d4a80f6-9f05-5931-b18e-6bcc2c95dff3','Rhytidhysteron xiaokongense','0d4a80f6-9f05-5931-b18e-6bcc2c95dff3','Rhytidhysteron xiaokongense','c2825e52-ab8f-52c8-a2a6-2fa6705ee0c1','Rhytidhysteron xiaokongens','c01b3873-5b2f-42f4-940b-665e98663813','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Rhytidhysteron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c01bb078-0094-44cd-9ae0-d1b6832f72b7','','','417ea5b3-45ed-52fd-9a1e-50e76f8b3919','Cladosporium suaveolens (Lindner) Delitsch','(Lindner) Delitsch',0,0,'ba208ec5-2f4d-51c0-99aa-956f11dc95a8','Cladosporium suaveolens','ba208ec5-2f4d-51c0-99aa-956f11dc95a8','Cladosporium suaveolens','81129863-077a-52ff-86b7-6842015ba647','Cladosporium suaueolens','fe37bf01-5d04-4777-b4f3-87e2832cfe39','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0216a4b-0a85-4ac5-a5d6-60bbfcf2eef6','','','961706a2-5958-5763-bfe3-a4a88f2c288c','Comatricha suksdorfii sensu Ellis & Everh.','',0,0,'9b433ee8-1f37-5074-aa94-95868aadb404','Comatricha suksdorfii','9b433ee8-1f37-5074-aa94-95868aadb404','Comatricha suksdorfii','a64b8593-96a5-590a-8469-a5630107fc2f','Comatricha suksdorf','c0216a4b-0a85-4ac5-a5d6-60bbfcf2eef6','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Comatricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c023804c-fdd8-40f4-9375-8508e9dd3a2e','','','e7e5bdd8-b1c2-5333-98a0-cafd989be1d7','Fontanospora eccentrica (R.H. Petersen) Dyko','(R.H. Petersen) Dyko',0,0,'f396ec03-a4a4-52ca-8983-558df000ccb9','Fontanospora eccentrica','f396ec03-a4a4-52ca-8983-558df000ccb9','Fontanospora eccentrica','dc6d5d80-00a1-54d4-8498-26a1ccecb060','Fontanospora eccentric','c023804c-fdd8-40f4-9375-8508e9dd3a2e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Discinellaceae|Fontanospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0234f41-640e-4ae3-a599-e8ad26fde830','','','3bce82ad-a25d-50af-adbe-8d31b8219e19','Polyporus sinuosus Fr.','Fr.',0,0,'c8a16a61-b283-531e-bc9b-0b49514a90b7','Polyporus sinuosus','c8a16a61-b283-531e-bc9b-0b49514a90b7','Polyporus sinuosus','d99edc63-863b-59f9-8a31-6bde52af4367','Polyporus sinuos','1d736615-6d0a-4c23-862f-537ce3bf53f0','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c025bb8a-05b6-4a55-8494-12148597ae8b','','','5f8ae1b9-9f32-5a5f-aa32-42e6d779f138','Pogonophora','',0,0,'5f8ae1b9-9f32-5a5f-aa32-42e6d779f138','Pogonophora','5f8ae1b9-9f32-5a5f-aa32-42e6d779f138','Pogonophora','5f8ae1b9-9f32-5a5f-aa32-42e6d779f138','Pogonophora','c025bb8a-05b6-4a55-8494-12148597ae8b','Animalia|Annelida||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('c02746f0-8cec-467d-9eb9-090905f2068d','','','abf368ae-ec6c-5fcd-af8f-a55b69613897','Lanopila Fr.','Fr.',0,0,'ba0363fe-e72f-5934-8d81-b790bf6cbfc9','Lanopila','ba0363fe-e72f-5934-8d81-b790bf6cbfc9','Lanopila','ba0363fe-e72f-5934-8d81-b790bf6cbfc9','Lanopila','bfc839a6-31e9-4246-b2a2-962c5cf20816','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lanopila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c029d0f4-307b-42d1-91fc-6a7f0ce19454','','','446cc164-58db-5972-beb8-57c96b748345','Agaricus fusus sensu Colenso','',0,0,'521f8157-783a-5411-90cc-3ff11a2fff97','Agaricus fusus','521f8157-783a-5411-90cc-3ff11a2fff97','Agaricus fusus','dc61bb64-f143-50e2-8e19-c88b4b0d6207','Agaricus fus','f9c508f6-9e38-4c79-867d-fc64ebcf1f85','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c0269f3e-06a0-49e3-9985-c5e46422d539','','','2ba4ab9b-4e99-5571-9e71-abd8c4afa186','Placodium bicolor Tuck.','Tuck.',0,0,'721697d6-257b-54e4-95c8-46579d449f5d','Placodium bicolor','721697d6-257b-54e4-95c8-46579d449f5d','Placodium bicolor','721697d6-257b-54e4-95c8-46579d449f5d','Placodium bicolor','5319d836-a0ab-4a26-bc79-17a7ab3b872d','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Placodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0339069-f330-48d8-93a9-58ca55837eaa','','','f39adc99-a362-5149-8066-495fe83a1c74','Clavaria corniculata f. simplex Donk','Donk',0,0,'95a99b04-7ec9-53c6-a89e-9aa18d005d65','Clavaria corniculata simplex','441f47d7-bb23-5a39-9f74-c76377be8542','Clavaria corniculata f. simplex','3cf3658b-d4ab-50fe-8ba3-d54e372635a5','Clavaria corniculat simplex','e5b25fd4-7c54-415a-86e3-847c25417c27','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('c032ad63-3499-4470-8f6f-68c7e196ed44','','','ed1e2f94-0a8c-5e8f-9414-671e810b01d6','Bryochiton perpusillus Döbbeler','Döbbeler',0,0,'0b005e29-6047-5c06-8346-0b458b713a25','Bryochiton perpusillus','0b005e29-6047-5c06-8346-0b458b713a25','Bryochiton perpusillus','bff03b2c-2358-555b-b5ef-d7d5f6f7d530','Bryochiton perpusill','c032ad63-3499-4470-8f6f-68c7e196ed44','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Bryochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0374166-c839-4adf-ac84-05db4c2f448e','','','61eaccd2-f8fc-5e53-946f-793067781f49','Mortierella species','',0,0,'f65c418f-e64e-518d-bf9a-8423546c6cad','Mortierella','f65c418f-e64e-518d-bf9a-8423546c6cad','Mortierella','f65c418f-e64e-518d-bf9a-8423546c6cad','Mortierella','c0374166-c839-4adf-ac84-05db4c2f448e','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Mortierella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c037c0ca-39a4-473c-bfab-3ef741252749','','','71ca1e9c-67cc-5cfe-b80d-e953ec5644e2','Laminosioptidae','',0,0,'71ca1e9c-67cc-5cfe-b80d-e953ec5644e2','Laminosioptidae','71ca1e9c-67cc-5cfe-b80d-e953ec5644e2','Laminosioptidae','71ca1e9c-67cc-5cfe-b80d-e953ec5644e2','Laminosioptidae','c037c0ca-39a4-473c-bfab-3ef741252749','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Laminosioptidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0351a70-be89-4ab2-9300-706f528dd542','','','2f94eb24-2cec-501b-b904-a9969a11508a','Pseudocercospora pterocaulonis (Petr.) Deighton','(Petr.) Deighton',0,0,'3b4b324b-aba1-51c4-9e0a-95419ae39d81','Pseudocercospora pterocaulonis','3b4b324b-aba1-51c4-9e0a-95419ae39d81','Pseudocercospora pterocaulonis','8db57568-fb0c-5be9-af49-459f6424387e','Pseudocercospora pterocaulon','c0351a70-be89-4ab2-9300-706f528dd542','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0356b1f-b92e-4926-9eab-a293840cc385','','','c9939927-a675-5dfb-bdb9-dfc7983ea4e2','Achnanthidium exiguum','',0,0,'c9939927-a675-5dfb-bdb9-dfc7983ea4e2','Achnanthidium exiguum','c9939927-a675-5dfb-bdb9-dfc7983ea4e2','Achnanthidium exiguum','1eacb71f-3b04-555b-a311-3f50ab1d2bce','Achnanthidium exigu','c0356b1f-b92e-4926-9eab-a293840cc385','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Achnanthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c03b26e2-9737-48ad-888a-ee3cecf70686','','','3e5fd9c5-1f7c-5599-aacf-631020ff9817','Kumba species B','',0,0,'e5230bc3-92d1-560f-9ed9-2f88be1f0ab6','Kumba','e5230bc3-92d1-560f-9ed9-2f88be1f0ab6','Kumba','e5230bc3-92d1-560f-9ed9-2f88be1f0ab6','Kumba','c03b26e2-9737-48ad-888a-ee3cecf70686','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Kumba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c04127c0-52f7-4846-ab8b-1103d66da055','','','a1bc97bf-e30e-5f44-a552-cc49ff84db7b','Dicranoloma chrysodrepaneum Dixon','Dixon',0,0,'66f48589-51ce-56df-878d-fadb7c1dd9e1','Dicranoloma chrysodrepaneum','66f48589-51ce-56df-878d-fadb7c1dd9e1','Dicranoloma chrysodrepaneum','107bea65-0fe1-5fb5-9339-07ece1e849e2','Dicranoloma chrysodrepane','bf729f07-5e1c-470f-bc13-566fa1424dee','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c03b6d98-389b-489c-8257-4bf1efa05d86','','','c9a65266-1a75-5fbe-9a7f-3898c72e1b6e','Phycitinae','',0,0,'c9a65266-1a75-5fbe-9a7f-3898c72e1b6e','Phycitinae','c9a65266-1a75-5fbe-9a7f-3898c72e1b6e','Phycitinae','c9a65266-1a75-5fbe-9a7f-3898c72e1b6e','Phycitinae','c03b6d98-389b-489c-8257-4bf1efa05d86','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0421ee2-6369-432b-bbc2-930619f5d68d','','','bb7f083d-bb3c-5d46-9beb-86d5b3064df6','Courtaraneus Framenau et al, 2022','Framenau et al, 2022',2022,0,'1b2d140c-98e8-54f3-9d5a-182bff8f0ef7','Courtaraneus','1b2d140c-98e8-54f3-9d5a-182bff8f0ef7','Courtaraneus','1b2d140c-98e8-54f3-9d5a-182bff8f0ef7','Courtaraneus','c0421ee2-6369-432b-bbc2-930619f5d68d','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Courtaraneus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c03c9dfb-07a5-482b-b6af-c615e67f65c5','','','c73b1bde-52a5-5575-915f-1ed018ebda07','Flavoparmelia euplecta (Stirt.) Hale','(Stirt.) Hale',0,0,'24fdeb9f-58b0-5239-924a-9096c21b939a','Flavoparmelia euplecta','24fdeb9f-58b0-5239-924a-9096c21b939a','Flavoparmelia euplecta','a95b31e2-6b5b-53fc-b42f-95ea098d3061','Flavoparmelia euplect','c03c9dfb-07a5-482b-b6af-c615e67f65c5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Flavoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c045d938-9460-40bb-8de5-11a8fb0562e3','','','84c4b5c0-2ca5-5050-9135-860a760bed80','Grapevine rupestris stem pitting-associated virus','',0,0,'','','','','','','c045d938-9460-40bb-8de5-11a8fb0562e3','Virus|||Martellivirales|Closteroviridae|Foveavirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICNB',0);
INSERT INTO core VALUES('c0493105-34a8-49c8-8472-028b3091ca11','','','e2fc7d05-883b-5698-8646-274fada0437e','Lecidea minutula sensu Nyl.','',0,0,'fe3462d8-c8cb-5499-ad6c-7abdb4fa8228','Lecidea minutula','fe3462d8-c8cb-5499-ad6c-7abdb4fa8228','Lecidea minutula','7360ad60-164c-5240-8f70-f3ac360e4556','Lecidea minutul','079fe813-209c-4f43-af1a-bee9b9968d30','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c043cf00-2bcf-4666-93ca-0c51996a5740','','','d0c15762-df1e-585b-bb45-2f17906684cb','Monacrosporium eudermatum (Drechsler) Subram.','(Drechsler) Subram.',0,0,'7d1c5204-52ac-5bb0-9a0f-010d53132ccf','Monacrosporium eudermatum','7d1c5204-52ac-5bb0-9a0f-010d53132ccf','Monacrosporium eudermatum','e985f1fc-ed35-5d2b-9321-05888ca5ea7c','Monacrosporium eudermat','c8a2df2f-59da-4d39-b9d2-4b305b94d0e9','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Monacrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c04331ef-1d20-4025-be46-93c305794bac','','','94bc1378-70a8-5f9c-ab59-3f62278048d8','Carabidae','',0,0,'94bc1378-70a8-5f9c-ab59-3f62278048d8','Carabidae','94bc1378-70a8-5f9c-ab59-3f62278048d8','Carabidae','94bc1378-70a8-5f9c-ab59-3f62278048d8','Carabidae','c04331ef-1d20-4025-be46-93c305794bac','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c045af9f-b3fa-4e6b-8e0b-1a5fbf5f1fe1','','','d8c5dc6e-d6bc-5e7c-9d93-ded4dd906502','Larus bulleri Hutton, 1871','Hutton, 1871',1871,0,'30dfdc8a-7339-541d-81e1-5dc15ee75ed6','Larus bulleri','30dfdc8a-7339-541d-81e1-5dc15ee75ed6','Larus bulleri','a01c4518-a2cb-5c9c-bb76-96ead521fed9','Larus buller','c045af9f-b3fa-4e6b-8e0b-1a5fbf5f1fe1','Animalia|Chordata|Aves|Charadriiformes|Laridae|Larus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c042f760-c288-418a-bd48-31c7b4cf434f','','','39236764-f13e-5006-8274-bb298670a34e','Disarrenum antarcticum Labill.','Labill.',0,0,'3f9f8ca2-9e4f-5b2e-866d-52e9cbb8964e','Disarrenum antarcticum','3f9f8ca2-9e4f-5b2e-866d-52e9cbb8964e','Disarrenum antarcticum','418bbe4c-1113-5925-afbf-dfd30a34afde','Disarrenum antarctic','959e89cb-0b8d-4e3d-b1c9-c8fb48374aca','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Disarrenum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0461f4e-a324-4d77-a56b-c98252e89663','','','be285df2-1ba2-5807-82b6-283fb651c4d4','Tipulomorpha','',0,0,'be285df2-1ba2-5807-82b6-283fb651c4d4','Tipulomorpha','be285df2-1ba2-5807-82b6-283fb651c4d4','Tipulomorpha','be285df2-1ba2-5807-82b6-283fb651c4d4','Tipulomorpha','c0461f4e-a324-4d77-a56b-c98252e89663','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('c043b0a7-cc79-4d4f-9a9f-ba1b0f9766a9','','','15928ccb-0f98-52a6-8a29-4a698c95f023','Acacia cultriformis A.Cunn ex G.Don','A.Cunn ex G.Don',0,0,'42b43942-add2-5338-a084-fbb50bc0030a','Acacia cultriformis','42b43942-add2-5338-a084-fbb50bc0030a','Acacia cultriformis','a40a0d2f-a7f6-5c7c-8d07-173a6587603b','Acacia cultriform','c043b0a7-cc79-4d4f-9a9f-ba1b0f9766a9','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c04970cc-97ce-44b3-9591-7628770b02a1','','','d37edeba-5501-5cbb-ae79-cee936e2e259','Xestoleberis chilensis','',0,0,'d37edeba-5501-5cbb-ae79-cee936e2e259','Xestoleberis chilensis','d37edeba-5501-5cbb-ae79-cee936e2e259','Xestoleberis chilensis','c02d0fb9-315c-53ee-baad-ad260be567c2','Xestoleberis chilens','c04970cc-97ce-44b3-9591-7628770b02a1','Animalia|Arthropoda|Ostracoda|Podocopida|Xestoleberididae|Xestoleberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c049ca9f-fa18-4a80-a338-415a7f527981','','','d1e83403-93f8-5921-93a4-aec3041fbfb5','Picea glauca (Moench) Voss','(Moench) Voss',0,0,'a2bbc703-edef-52ae-973a-89b76285e28f','Picea glauca','a2bbc703-edef-52ae-973a-89b76285e28f','Picea glauca','d4257a4d-c221-5773-b639-9be616fac60a','Picea glauc','c049ca9f-fa18-4a80-a338-415a7f527981','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Picea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c04b6aec-fae5-4f73-9bde-c0139ecb5852','','','2cff9d94-c920-52f5-b7dd-a6e25b107d92','Pseudocercospora varia (Peck) J.K. Bai & X.J. Cheng','(Peck) J.K. Bai & X.J. Cheng',0,0,'7d811ba9-ef45-5f97-8dab-6292b61fae32','Pseudocercospora varia','7d811ba9-ef45-5f97-8dab-6292b61fae32','Pseudocercospora varia','66200f3a-f367-57aa-ada4-049384076141','Pseudocercospora uar','c04b6aec-fae5-4f73-9bde-c0139ecb5852','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf71497e-3112-4bba-9a37-0b02e5b3e950','','','48183312-ab21-5ef2-8954-9931f777959f','Siphonethus obtusus Moritz, Gregory & Wesener, 2022','Moritz, Gregory & Wesener, 2022',2022,0,'a970f062-2901-5ffd-a34b-6bb5903cfdae','Siphonethus obtusus','a970f062-2901-5ffd-a34b-6bb5903cfdae','Siphonethus obtusus','c5b61529-317e-5f6f-b396-56907181a502','Siphonethus obtus','bf71497e-3112-4bba-9a37-0b02e5b3e950','Animalia|Arthropoda|Diplopoda|Polyzoniida|Polyzoniidae|Siphonethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf772b76-e15e-4047-bdd2-066c7ea22d4e','','','9439deda-14a0-550e-ae63-460744bfb765','Odontacolus','',0,0,'9439deda-14a0-550e-ae63-460744bfb765','Odontacolus','9439deda-14a0-550e-ae63-460744bfb765','Odontacolus','9439deda-14a0-550e-ae63-460744bfb765','Odontacolus','bf772b76-e15e-4047-bdd2-066c7ea22d4e','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Odontacolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf77d1b3-3cea-4028-82b9-0a1a2d7486d8','','','94ec5cd3-3ed1-5dd3-a6cd-3166791b8cfe','Crisicoccus indigenus Cox, 1987','Cox, 1987',1987,0,'9b51ba9a-ec76-57b1-8e42-0b2a8e92336c','Crisicoccus indigenus','9b51ba9a-ec76-57b1-8e42-0b2a8e92336c','Crisicoccus indigenus','ffc781f8-b01b-59c8-bf89-87058f3f2450','Crisicoccus indigen','bf77d1b3-3cea-4028-82b9-0a1a2d7486d8','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Crisicoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c051a65b-5d24-4191-b8b3-efdc9688237e','','','f8242ffa-93b1-557a-8cb6-9e0b6e4d2ab0','Chaetotrichum effusum (Berk. & M.A. Curtis) Petr.','(Berk. & M.A. Curtis) Petr.',0,0,'f78acae6-78da-5f58-8a7e-2407bd4ba9dc','Chaetotrichum effusum','f78acae6-78da-5f58-8a7e-2407bd4ba9dc','Chaetotrichum effusum','4f7d4a42-9e2f-5c37-b6f2-ac3f27c68bfe','Chaetotrichum effus','c051a65b-5d24-4191-b8b3-efdc9688237e','Fungi|Ascomycota||||Chaetotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf7eb5ca-ea13-4b51-8c2a-05ba6df23046','','','9dac1596-781b-5130-b82c-92630fc39907','Abatetia Miller, 1945','Miller, 1945',1945,0,'025aff10-60c4-5c28-a118-4613ad3a0891','Abatetia','025aff10-60c4-5c28-a118-4613ad3a0891','Abatetia','025aff10-60c4-5c28-a118-4613ad3a0891','Abatetia','bf7eb5ca-ea13-4b51-8c2a-05ba6df23046','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Abatetia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf7526bc-219b-48db-a761-d3f1df77f560','','','03fb4c78-7569-5f88-9095-a025c336c030','Stylicletodes longicaudatus (Brady & Robertson, 1880)','(Brady & Robertson, 1880)',1880,0,'ffb81c3d-87a7-5bc0-b030-80290d6a229f','Stylicletodes longicaudatus','ffb81c3d-87a7-5bc0-b030-80290d6a229f','Stylicletodes longicaudatus','0cf1125c-0f35-5f3f-9b27-5ae2b5163fcf','Stylicletodes longicaudat','bf7526bc-219b-48db-a761-d3f1df77f560','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Cletodidae|Stylicletodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf7f7e50-ab70-4420-a326-5b23e63b6677','','','bf5af879-5b18-53cf-b971-76a5813551d5','Gaussia','',0,0,'bf5af879-5b18-53cf-b971-76a5813551d5','Gaussia','bf5af879-5b18-53cf-b971-76a5813551d5','Gaussia','bf5af879-5b18-53cf-b971-76a5813551d5','Gaussia','bf7f7e50-ab70-4420-a326-5b23e63b6677','Animalia|Arthropoda|Maxilopoda|Calanoida|Metridinidae|Gaussia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf7ee2f4-9f0c-4a8f-b138-93eb63a527bd','','','2b6807dc-5a08-58dc-8d3b-abe5d99ce472','Hebe stricta var. atkinsonii (Cockayne) L.B.Moore','(Cockayne) L.B.Moore',0,0,'2e876818-08c8-5402-ac03-835af3c60e1f','Hebe stricta atkinsonii','681feba6-758d-5ae5-96f8-65e2c22b07bf','Hebe stricta var. atkinsonii','08f716a7-2044-5e18-984b-f6bfefb6c9db','Hebe strict atkinson','7082f01d-3a6b-43c2-b3e9-fdfa806c4d74','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf8a0a16-bf72-401b-994f-2bacce016632','','','7f26971b-8b29-5829-b29f-50889a007798','Anthracostroma persooniae (Henn.) Petr.','(Henn.) Petr.',0,0,'0846106d-31b9-5c8c-a56b-d24094a2107d','Anthracostroma persooniae','0846106d-31b9-5c8c-a56b-d24094a2107d','Anthracostroma persooniae','6d919f57-e55c-5596-855c-b23a4b5bb31b','Anthracostroma persooni','83bdbb31-8803-4fce-baee-e9d1790d23e6','Fungi|Ascomycota|Dothideomycetes|||Anthracostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf867407-36e7-4b5a-9485-914027a6873a','','','37004498-5d70-5c2c-8c63-2bc86d950267','Stauroneis agrestis Petersen','Petersen',0,0,'95347a3d-6773-53c5-bc72-dd295874c924','Stauroneis agrestis','95347a3d-6773-53c5-bc72-dd295874c924','Stauroneis agrestis','aff01a3f-804f-5ce4-89a6-76640e2aebee','Stauroneis agrest','bf867407-36e7-4b5a-9485-914027a6873a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf866d7d-6c6b-4c73-809a-e46b85dd319c','','','438b6994-92c7-500b-9994-14bd03c13203','Diaporthe biconispora F. Huang, K.D. Hyde & Hong Y. Li','F. Huang, K.D. Hyde & Hong Y. Li',0,0,'595482a2-574d-59df-a329-556ab85328fc','Diaporthe biconispora','595482a2-574d-59df-a329-556ab85328fc','Diaporthe biconispora','21b47c33-3f42-5917-82f1-d8d38f44b591','Diaporthe biconispor','bf866d7d-6c6b-4c73-809a-e46b85dd319c','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf907b01-19d5-40bf-bee3-74c35139f3d8','','','fe7729ad-5be1-53ed-9abc-53ad90a74407','Sphaerella assurgens Cooke','Cooke',0,0,'8b72c004-f9d1-5c50-853a-07e835636aa5','Sphaerella assurgens','8b72c004-f9d1-5c50-853a-07e835636aa5','Sphaerella assurgens','8b72c004-f9d1-5c50-853a-07e835636aa5','Sphaerella assurgens','b5e23947-2b05-445c-be47-6f1ca4131f91','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf8e5425-1a65-4aa8-8df4-81817bd9a720','','','79d20ba2-4b77-5496-aa88-ecff10383b8b','Hydnum rufescens Pers.','Pers.',0,0,'c734e6a9-5f67-58e8-b86a-fd97767fb188','Hydnum rufescens','c734e6a9-5f67-58e8-b86a-fd97767fb188','Hydnum rufescens','c734e6a9-5f67-58e8-b86a-fd97767fb188','Hydnum rufescens','bf8e5425-1a65-4aa8-8df4-81817bd9a720','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf8c5dea-45ac-4a5d-9b25-994cedffc459','','','458c13b8-be43-55e4-8660-2bf903cf894c','Ringaringa littoralis (Cooper & Fincham, 1974)','(Cooper & Fincham, 1974)',1974,0,'787fb2a1-4794-5414-9c90-1c060f97a578','Ringaringa littoralis','787fb2a1-4794-5414-9c90-1c060f97a578','Ringaringa littoralis','a3149471-e2c4-543b-8d20-92766f51dbf7','Ringaringa littoral','bf8c5dea-45ac-4a5d-9b25-994cedffc459','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|Ringaringa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf99bff4-a7c3-4b51-9582-4ddb8ef21ad4','','','201f5103-b73f-53bd-b65b-198040f52606','Coniosporium paradoxum (Corda) E.W. Mason & S. Hughes','(Corda) E.W. Mason & S. Hughes',0,0,'c9716ffb-fd23-52ac-9e41-e114f9bfb27e','Coniosporium paradoxum','c9716ffb-fd23-52ac-9e41-e114f9bfb27e','Coniosporium paradoxum','41764214-9b75-5d14-8dd9-e0cb56471c61','Coniosporium paradox','a946296d-706e-4a40-862f-10e1982a5f39','Fungi|Ascomycota|Dothideomycetes|Coniosporiales|Coniosporiaceae|Coniosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf94d599-71ca-447f-8be7-5284609698e5','','','237008e4-3c20-54b4-a2a9-fe0e8932727a','Poncirus trifoliata (L.) Raf.','(L.) Raf.',0,0,'d298a9af-49a0-5f7e-876c-e40d77e96180','Poncirus trifoliata','d298a9af-49a0-5f7e-876c-e40d77e96180','Poncirus trifoliata','6050bc62-b155-5d01-8397-6f298625b4ac','Poncirus trifoliat','bf94d599-71ca-447f-8be7-5284609698e5','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Poncirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf9bb886-afdd-47a9-a992-8aa2608284aa','','','a4060bc7-901c-570c-bc0f-ddbbd59bd46e','Ceramium species softies 8','',0,0,'f02f84d0-65ee-5877-ae35-95897c083d89','Ceramium','f02f84d0-65ee-5877-ae35-95897c083d89','Ceramium','f02f84d0-65ee-5877-ae35-95897c083d89','Ceramium','bf9bb886-afdd-47a9-a992-8aa2608284aa','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Ceramium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bfa168d9-6b72-4078-beb3-208886141468','','','670d8c67-618e-56b6-ab59-9e91849deaf3','Martensella Coem.','Coem.',0,0,'cc130266-722b-5583-85e3-19e99987e437','Martensella','cc130266-722b-5583-85e3-19e99987e437','Martensella','cc130266-722b-5583-85e3-19e99987e437','Martensella','bfa168d9-6b72-4078-beb3-208886141468','Fungi|Kickxellomycota|Kickxellomycetes|Kickxellales|Kickxellaceae|Martensella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfa3f770-8db5-44f7-9b90-8d9ac2451dc5','','','030bd0ef-bb65-5a99-bf1c-fa8d0df51f59','Kikihia Dugdale, 1972','Dugdale, 1972',1972,0,'12555606-edd3-529b-a775-01acd78d7a1c','Kikihia','12555606-edd3-529b-a775-01acd78d7a1c','Kikihia','12555606-edd3-529b-a775-01acd78d7a1c','Kikihia','bfa3f770-8db5-44f7-9b90-8d9ac2451dc5','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Kikihia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf9cf30d-994a-4345-900e-3ab49914c890','','','a97529fe-e96f-5ff8-a8ad-030af5f73da4','Hirundo neoxena (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'9de1449b-479c-5efc-955d-2fffd19ecb6d','Hirundo neoxena','9de1449b-479c-5efc-955d-2fffd19ecb6d','Hirundo neoxena','8bd5fcf8-a3fd-501b-941d-64db8997906f','Hirundo neoxen','bf9cf30d-994a-4345-900e-3ab49914c890','Animalia|Chordata|Aves|Passeriformes|Hirundinidae|Hirundo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf9f5abf-80d2-46f0-afde-dba6d663bda6','','','7e1c1cc7-e47e-521d-b05e-1ec3308e47db','Microlamellarea minuta Ermilov & Minor, 2015','Ermilov & Minor, 2015',2015,0,'c4f1b04d-8dd8-5a89-b92e-3eb61e4673a1','Microlamellarea minuta','c4f1b04d-8dd8-5a89-b92e-3eb61e4673a1','Microlamellarea minuta','fcc98ccd-810e-58d6-a54d-c42df9620264','Microlamellarea minut','bf9f5abf-80d2-46f0-afde-dba6d663bda6','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Lamellareidae|Microlamellarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfa59218-934b-4a39-a393-3ee8cfaea073','','','da2b5b65-35f6-56d0-8715-c4146ccd3a23','Aira elegantissima Schur','Schur',0,0,'9f9857db-2857-5166-9c36-8190390985ad','Aira elegantissima','9f9857db-2857-5166-9c36-8190390985ad','Aira elegantissima','e362d9f5-6bf3-552c-822f-86d7cdcd659b','Aira elegantissim','06083559-2493-4028-92f3-92697616a1fd','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Aira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfaad9f7-2a0b-4dc9-a81d-7dae446ac4a3','','','ec4c868e-0403-5ac8-9347-04f17f075a37','Pterocorys hertwigii (Haeckel, 1887)','(Haeckel, 1887)',1887,0,'fe7bd21d-ca74-530d-8cbd-99451872e7ce','Pterocorys hertwigii','fe7bd21d-ca74-530d-8cbd-99451872e7ce','Pterocorys hertwigii','0392d710-4d96-5203-922a-b2f1cb232b2e','Pterocorys hertwig','bfaad9f7-2a0b-4dc9-a81d-7dae446ac4a3','Chromista|Radiozoa|Polycystinea|Nassellaria|Pterocorythidae|Pterocorys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfad755a-f644-4acc-b8d3-0d49cdf9e302','','','700d2523-7a80-55f6-b87f-1fd8fb431f2c','Swammerdamia','',0,0,'700d2523-7a80-55f6-b87f-1fd8fb431f2c','Swammerdamia','700d2523-7a80-55f6-b87f-1fd8fb431f2c','Swammerdamia','700d2523-7a80-55f6-b87f-1fd8fb431f2c','Swammerdamia','bfad755a-f644-4acc-b8d3-0d49cdf9e302','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Swammerdamia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfb1ab6e-fa24-4bd5-b90d-18cd5a2d77c7','','','03780269-ba36-5ddd-acd4-940f1d5e83a7','Mermithoidea','',0,0,'03780269-ba36-5ddd-acd4-940f1d5e83a7','Mermithoidea','03780269-ba36-5ddd-acd4-940f1d5e83a7','Mermithoidea','03780269-ba36-5ddd-acd4-940f1d5e83a7','Mermithoidea','bfb1ab6e-fa24-4bd5-b90d-18cd5a2d77c7','Animalia|Nematoda|Adenophorea|Mermithida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfac3319-9629-43f7-9494-70fa608362dc','','','63f046ef-b438-5a8b-9169-eb0920dc9d01','Maorineta sulcata Millidge, 1988','Millidge, 1988',1988,0,'6a421cb0-bdab-510f-9f30-ca09a8a41ed3','Maorineta sulcata','6a421cb0-bdab-510f-9f30-ca09a8a41ed3','Maorineta sulcata','d919e6cd-597b-5d4d-9094-ef2c1472ee6d','Maorineta sulcat','bfac3319-9629-43f7-9494-70fa608362dc','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Maorineta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfb16d06-98e7-447f-bee7-a7998443d3fb','','','a525a4ed-862e-57f2-bdbc-564bc91bb453','Riccardia pseudodendroceros R.M.Schust.','R.M.Schust.',0,0,'bdda7f7a-acc6-5b62-a3e2-109f9a8510c8','Riccardia pseudodendroceros','bdda7f7a-acc6-5b62-a3e2-109f9a8510c8','Riccardia pseudodendroceros','84419c9f-f797-5906-8ab5-16cb333bada8','Riccardia pseudodendrocer','2c6d8c34-c611-4ba8-b49e-fe2f1be2af0f','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfb4d2c3-5bb1-4624-9d2a-a57ba47c2595','','','73779c44-72a2-5b1d-864f-6af1850b7864','Ramularia didyma Unger var. didyma','',0,0,'2f61b06e-e980-54ae-ae09-6fcac6662143','Ramularia didyma didyma','5834906b-f75d-5484-b416-ec07d4d87cbc','Ramularia didyma var. didyma','d0fe5dca-112c-5f07-90a0-0c4770a7c0da','Ramularia didym didym','bfb4d2c3-5bb1-4624-9d2a-a57ba47c2595','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfb45cc1-5af3-41a7-b6ef-a67a3be16935','','','05a0e797-3df9-59ea-ac45-98acbf07836b','Fallacia subforcipata (Greville) Stickle & D.Mann','(Greville) Stickle & D.Mann',0,0,'e7f45d40-db6e-520b-b64e-7631b261ebad','Fallacia subforcipata','e7f45d40-db6e-520b-b64e-7631b261ebad','Fallacia subforcipata','75f455df-e686-5789-befb-e7bb95a0c127','Fallacia subforcipat','bfb45cc1-5af3-41a7-b6ef-a67a3be16935','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Fallacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfbb1328-d606-4a49-936b-b9320dcaac3f','','','459abb73-acb6-54e0-984a-ec2a2d289dd1','Fissidens hylogenes Dixon','Dixon',0,0,'0da82260-e564-5c54-af9a-34211fc5e57a','Fissidens hylogenes','0da82260-e564-5c54-af9a-34211fc5e57a','Fissidens hylogenes','e0e331b2-a772-5ec7-980f-d9fceb693511','Fissidens hylogen','bfbb1328-d606-4a49-936b-b9320dcaac3f','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfb2eec3-d90d-4104-9d8f-ee5bbe64cc29','','','780577a2-05ee-5aee-aa76-58cada33e5a1','Aoraki longitarsa (Forster, 1952)','(Forster, 1952)',1952,0,'34c28f8b-ac60-5cdb-b68f-193e4a9efc4a','Aoraki longitarsa','34c28f8b-ac60-5cdb-b68f-193e4a9efc4a','Aoraki longitarsa','b1f8a5a7-257c-5697-a020-621ddf37621f','Aoraki longitars','bfb2eec3-d90d-4104-9d8f-ee5bbe64cc29','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Aoraki','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfbe5410-8542-46bd-b3b2-ad7ad78d6e2f','','','1fa874f6-3eaf-5b79-a3e1-70f940983854','Sepedophilus flavithorax (Broun, 1880)','(Broun, 1880)',1880,0,'6bfc6d71-b5af-544b-949c-a4a764487913','Sepedophilus flavithorax','6bfc6d71-b5af-544b-949c-a4a764487913','Sepedophilus flavithorax','1a3af937-9a90-5cbd-a8e5-5e10e1eaef8f','Sepedophilus flauithorax','bfbe5410-8542-46bd-b3b2-ad7ad78d6e2f','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sepedophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bee0fd56-f384-4507-8645-c75f4e4dfdb1','','','4112f136-79bb-5d82-a6a3-67acb6ea578d','Mamoea mandibularis (Bryant, 1935)','(Bryant, 1935)',1935,0,'708bb973-d74e-539a-9e97-0a6a90432d65','Mamoea mandibularis','708bb973-d74e-539a-9e97-0a6a90432d65','Mamoea mandibularis','180196eb-e9f7-5c4a-90c8-05237fb29720','Mamoea mandibular','bee0fd56-f384-4507-8645-c75f4e4dfdb1','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Mamoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfbe2092-f99a-43e9-97af-b234c48cddc2','','','e6d352a9-55fd-5ca7-9d14-9a0c780d551b','Attus monticulus Urquhart, 1891','Urquhart, 1891',1891,0,'b7f366d7-0061-59bf-8037-bfb21b2bab52','Attus monticulus','b7f366d7-0061-59bf-8037-bfb21b2bab52','Attus monticulus','3e2cc2b2-a368-5d0f-b0bd-78029c85b5b7','Attus monticul','bfbe2092-f99a-43e9-97af-b234c48cddc2','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|''Attus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bee56da1-bacf-4398-874e-2792c254d7db','','','53d8d73f-79e8-5d17-8b11-f8f87e7a7cf4','Heliconia pendula Wawra','Wawra',0,0,'26a3d263-da14-5163-8610-2697e69b9d0a','Heliconia pendula','26a3d263-da14-5163-8610-2697e69b9d0a','Heliconia pendula','f644ed2a-741d-56bf-b13e-9a1394ea9d34','Heliconia pendul','bee56da1-bacf-4398-874e-2792c254d7db','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Heliconiaceae|Heliconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bee83b6c-0e2a-4594-b5f4-3ee2f2db5553','','','a4b0a178-c291-5bf3-806a-b165a1d8c81d','Polyporus ochroleucus Berk.','Berk.',0,0,'ba6d0c95-ab0d-564d-ace9-378ac385f89c','Polyporus ochroleucus','ba6d0c95-ab0d-564d-ace9-378ac385f89c','Polyporus ochroleucus','015f1164-806f-5502-85dc-92b1c55c10fc','Polyporus ochroleuc','0bf9a014-49ce-4a60-bbbb-81cb560e04de','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bee3bcad-471d-4942-8504-ab9ff34a4c6f','','','0b645aec-2563-5934-b348-b0ff62ecce9e','Cardiastethus poweri White, 1879','White, 1879',1879,0,'cef4ab66-01ff-5efa-882e-48762cb1a568','Cardiastethus poweri','cef4ab66-01ff-5efa-882e-48762cb1a568','Cardiastethus poweri','26dbe7a7-7d64-50d1-97ef-02f8c74fd785','Cardiastethus power','bee3bcad-471d-4942-8504-ab9ff34a4c6f','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|Cardiastethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('beeede64-a51d-49c2-b974-5411e6e80f21','','','0717857e-6e53-5d26-9989-b6309a2e441d','Solicoccozyma phenolica (Á. Fonseca, Scorzetti & Fell) Yurkov','(Á. Fonseca, Scorzetti & Fell) Yurkov',0,0,'7fb93bb9-1cac-579c-b308-608a09360435','Solicoccozyma phenolica','7fb93bb9-1cac-579c-b308-608a09360435','Solicoccozyma phenolica','fe84ff8e-ce42-557d-9b66-56fcc812734a','Solicoccozyma phenolic','beeede64-a51d-49c2-b974-5411e6e80f21','Fungi|Basidiomycota|Tremellomycetes|Filobasidiales|Piskurozymaceae|Solicoccozyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bef4a12c-812f-4a80-b8f8-2df075a9f162','','','631a246f-0c3a-551c-be75-dd60d59ab95e','Disphyma N.E.Br.','N.E.Br.',0,0,'81015194-cce6-58a8-8565-2b33b49e62dc','Disphyma','81015194-cce6-58a8-8565-2b33b49e62dc','Disphyma','81015194-cce6-58a8-8565-2b33b49e62dc','Disphyma','bef4a12c-812f-4a80-b8f8-2df075a9f162','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Disphyma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('beebd065-c542-43b0-927c-f1ceb9b2d8b0','','','94b682d4-60f1-5f87-a388-468864addd6f','Polyphlyctis unispina (R.A. Paterson) Karling','(R.A. Paterson) Karling',0,0,'550ebd63-eca8-5f7d-b17c-abf8818a81a4','Polyphlyctis unispina','550ebd63-eca8-5f7d-b17c-abf8818a81a4','Polyphlyctis unispina','09653508-f111-58be-bcaa-e03773ffc4ba','Polyphlyctis unispin','beebd065-c542-43b0-927c-f1ceb9b2d8b0','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Chytridiaceae|Polyphlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bef4205b-4490-4054-8617-27ac7d09ad85','','','32617766-4df6-56fb-9b06-5a04d918eb00','Gyalidea japonica H.Harada & Vězda','H.Harada & Vězda',0,0,'34dc69f1-a6a1-586c-b4df-94bc1ed6b37a','Gyalidea japonica','34dc69f1-a6a1-586c-b4df-94bc1ed6b37a','Gyalidea japonica','ea6952a9-358d-590b-a198-a02f8c0131b0','Gyalidea iaponic','bef4205b-4490-4054-8617-27ac7d09ad85','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Gomphillaceae|Gyalidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bef4724c-29dd-4c08-875d-ba44445659a8','','','6f382bd4-e066-5024-8da7-37376068e2d8','Puccinia liatridis Bethel','Bethel',0,0,'cb7a677c-81f5-5abb-9434-a73c4b233b3a','Puccinia liatridis','cb7a677c-81f5-5abb-9434-a73c4b233b3a','Puccinia liatridis','e59ff98e-f4df-56b2-8784-c7312b74cca8','Puccinia liatrid','c5311929-e8d6-48ed-91ac-17c140c28079','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bef69400-792e-4c64-928e-4f072645d8d5','','','d03d1933-02cf-5b2a-a0ea-7ea331175cb8','Prionoplus reticularis White, 1843','White, 1843',1843,0,'c0a25436-9e2b-5d9b-ad1d-184b74e0cdbd','Prionoplus reticularis','c0a25436-9e2b-5d9b-ad1d-184b74e0cdbd','Prionoplus reticularis','422085b7-166e-5518-9238-83e9b28a4929','Prionoplus reticular','bef69400-792e-4c64-928e-4f072645d8d5','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Prionoplus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bef93e6a-391e-495e-b447-06d5d60d842c','','','7f3a5413-7d58-52cb-a753-83afebacb889','Lironoba elegans E. C. Smith, 1962','E. C. Smith, 1962',1962,0,'57f43ac2-eec5-5a19-9b7b-e72ee0f59816','Lironoba elegans','57f43ac2-eec5-5a19-9b7b-e72ee0f59816','Lironoba elegans','57f43ac2-eec5-5a19-9b7b-e72ee0f59816','Lironoba elegans','bef93e6a-391e-495e-b447-06d5d60d842c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Lironoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('befcf011-d412-40fe-8d80-37ea081327c0','','','9a4cfeaa-ba3e-5c49-9d90-de16c91bee26','Aphanothece nidulans var. longissima Nash','Nash',0,0,'5dfaa213-1227-5f02-a4b8-ba88fccfc922','Aphanothece nidulans longissima','5a3fc7b3-c98b-5118-b4b7-6b50b8b79d3d','Aphanothece nidulans var. longissima','72ec5ea0-bea2-5102-8db4-671a9c614a7d','Aphanothece nidulans longissim','befcf011-d412-40fe-8d80-37ea081327c0','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Synechococcaceae|Aphanothece','','kingdom|phylum|class|order|family|genus','variety','0','1','0','ICBN',1);
INSERT INTO core VALUES('befaba13-de84-4048-9af8-bf41db0fe2e9','','','a30e8313-a7f2-5158-914f-ae261bedc615','Leonohebe imbricata (Petrie) Heads','(Petrie) Heads',0,0,'7c1b5f6a-3749-585e-ae04-b4df4778a589','Leonohebe imbricata','7c1b5f6a-3749-585e-ae04-b4df4778a589','Leonohebe imbricata','55fc5185-3600-56ec-8d07-70e58c27ca90','Leonohebe imbricat','eccdb026-3b93-4a62-8f7a-233f8c4909c1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bef93290-01e1-4bfe-97a3-ca8909e371f0','','','139c6712-f3e1-511a-aeec-f5a4077dc0cd','Leptocera species','',0,0,'889b6b29-3d31-5f71-a556-8f4e25b26d0d','Leptocera','889b6b29-3d31-5f71-a556-8f4e25b26d0d','Leptocera','889b6b29-3d31-5f71-a556-8f4e25b26d0d','Leptocera','bef93290-01e1-4bfe-97a3-ca8909e371f0','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Leptocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bf024ee9-d2c7-409f-9783-1ce5e4561ea9','','','9bdbaa8f-4af5-5db5-910a-2414d0188463','Cancerilla','',0,0,'9bdbaa8f-4af5-5db5-910a-2414d0188463','Cancerilla','9bdbaa8f-4af5-5db5-910a-2414d0188463','Cancerilla','9bdbaa8f-4af5-5db5-910a-2414d0188463','Cancerilla','bf024ee9-d2c7-409f-9783-1ce5e4561ea9','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Cancerilidae|Cancerilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf013dee-8aa5-48d5-9b30-0ceb3ecfcc51','','','0325b314-a25a-5297-b366-8d209203e366','Platypus','',0,0,'0325b314-a25a-5297-b366-8d209203e366','Platypus','0325b314-a25a-5297-b366-8d209203e366','Platypus','0325b314-a25a-5297-b366-8d209203e366','Platypus','bf013dee-8aa5-48d5-9b30-0ceb3ecfcc51','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Platypus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf03ce43-555b-4669-95ed-24ee10ee41cb','','','d03fdc4a-0214-5733-bc24-d48c9fa44fa2','Tessarastrum straussii Haeckel, 1887','Haeckel, 1887',1887,0,'cb276a01-cba5-5592-b8c5-51371ec09f16','Tessarastrum straussii','cb276a01-cba5-5592-b8c5-51371ec09f16','Tessarastrum straussii','9ca71516-6643-5675-a54a-ce9d43095f2d','Tessarastrum strauss','bf03ce43-555b-4669-95ed-24ee10ee41cb','Chromista|Radiozoa|Polycystinea|Spumellaria|Spongodiscidae|Tessarastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf013e67-a2bd-4340-95a2-751b314b53a6','','','1c139a9c-e992-5cd7-9534-689ef42ca296','Mollisia species','',0,0,'bfd65af3-835a-54cd-ba02-3963d672aaf7','Mollisia','bfd65af3-835a-54cd-ba02-3963d672aaf7','Mollisia','bfd65af3-835a-54cd-ba02-3963d672aaf7','Mollisia','bf013e67-a2bd-4340-95a2-751b314b53a6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bf035f79-29b8-4924-b841-96b9a49119df','','','b43b185d-7c2c-5f12-81eb-8151fea04a1a','Calidris canutus canutus (Linnaeus)','(Linnaeus)',0,0,'f11b2b6e-9c7d-52cc-bd69-a405258d8e5c','Calidris canutus canutus','f11b2b6e-9c7d-52cc-bd69-a405258d8e5c','Calidris canutus canutus','688b6107-9815-59a1-b256-b79682a6aef0','Calidris canut canut','bf035f79-29b8-4924-b841-96b9a49119df','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf007a2b-0ae1-4aa1-a8f3-e5f5ad922f3d','','','f8cdf0f2-d8cc-5efe-892c-804ed2077f95','Amalda northlandica Hart, 1995','Hart, 1995',1995,0,'646a67b7-7292-5ebb-8521-552df97b3d43','Amalda northlandica','646a67b7-7292-5ebb-8521-552df97b3d43','Amalda northlandica','80f41a4b-680b-556c-804d-462b4a441720','Amalda northlandic','bf007a2b-0ae1-4aa1-a8f3-e5f5ad922f3d','Animalia|Mollusca|Gastropoda|Neogastropoda|Olividae|Amalda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf05bf4a-008f-4307-9378-cb45a99012b2','','','cbd2ca91-55db-52e7-982c-b02248cbe888','Agrostis alba var. stolonifera (L.) Sm.','(L.) Sm.',0,0,'3cc8002e-1729-5d32-adde-bbac25187720','Agrostis alba stolonifera','ddc82646-95b4-548a-9b36-6e16a9d9b253','Agrostis alba var. stolonifera','06a6b983-1155-51a7-bd7e-e965dd2fa1c2','Agrostis alb stolonifer','e6c70f7f-5584-4354-9190-51ecf575be45','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf0496df-582a-4019-b94b-d3f7e07b2c5f','','','1dbc91c1-73dc-5f39-b6f3-a57645d07592','Rhabdepyris species [Berry], 1998','',0,0,'2682c5af-d672-531b-b1fe-e39336f9c8c2','Rhabdepyris','2682c5af-d672-531b-b1fe-e39336f9c8c2','Rhabdepyris','2682c5af-d672-531b-b1fe-e39336f9c8c2','Rhabdepyris','bf0496df-582a-4019-b94b-d3f7e07b2c5f','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Rhabdepyris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bf0a2125-63df-481a-8b99-ed28958ff559','','','8cab2359-e21b-5a92-a2c2-8a5bc16ffcb9','Hasteriginidae','',0,0,'8cab2359-e21b-5a92-a2c2-8a5bc16ffcb9','Hasteriginidae','8cab2359-e21b-5a92-a2c2-8a5bc16ffcb9','Hasteriginidae','8cab2359-e21b-5a92-a2c2-8a5bc16ffcb9','Hasteriginidae','bf0a2125-63df-481a-8b99-ed28958ff559','Chromista|Foraminifera|Polythalamea|Globigerinida|Hasteriginidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf05c137-e4d5-4798-8c4b-e4092edcb267','','','13e1daed-ebd0-53fb-a3d5-630fdfade328','Boliniaceae Rick','Rick',0,0,'14af536d-65f8-5c27-b3fa-1bdadca753f7','Boliniaceae','14af536d-65f8-5c27-b3fa-1bdadca753f7','Boliniaceae','14af536d-65f8-5c27-b3fa-1bdadca753f7','Boliniaceae','bf05c137-e4d5-4798-8c4b-e4092edcb267','Fungi|Ascomycota|Sordariomycetes|Boliniales|Boliniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf0757ac-322c-4aad-890f-f8e3fdd0a0e2','','','0dd5dbcf-9bd7-5bd0-a3f1-beee4de7bb02','Clathrus cancellatus Tourn. ex L.','Tourn. ex L.',0,0,'6ae9912e-0ec6-53f0-b862-47cbbc359ad4','Clathrus cancellatus','6ae9912e-0ec6-53f0-b862-47cbbc359ad4','Clathrus cancellatus','c93a9b5e-932a-58be-8ed4-a7646f9ef33a','Clathrus cancellat','867906f7-ed25-40b3-ae8a-ca6e983a46d9','Fungi|Basidiomycota|Agaricomycetes|Phallales|Clathraceae|Clathrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('bf0d1d1b-93b9-4845-915f-13d7aa3cfa5b','','','33cc7a4c-69ee-52a8-a868-c6a0e6e99cef','Gladiolus debilis var. cochleatus (Sweet) G.J.Lewis','(Sweet) G.J.Lewis',0,0,'d3b26ec1-c077-5661-ad21-5defbae9cb39','Gladiolus debilis cochleatus','37331b61-4833-5660-8f17-3aaf8699ae5c','Gladiolus debilis var. cochleatus','deff3a39-4ae2-5684-9aa4-801dc75054ea','Gladiolus debil cochleat','d4e5e2d9-8a52-4a61-b326-d0e83508c69d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf0bb9db-c3d7-4320-ae41-6b9a404c4234','','','9d0117ce-b120-5367-8469-76da96208f96','Pseudocercospora triumfettae (Syd.) Deighton','(Syd.) Deighton',0,0,'a29632eb-af76-5539-9ee1-0c0c950f9d81','Pseudocercospora triumfettae','a29632eb-af76-5539-9ee1-0c0c950f9d81','Pseudocercospora triumfettae','107acb4f-3913-5b8c-bbc6-8ee41cba912c','Pseudocercospora triumfett','bf0bb9db-c3d7-4320-ae41-6b9a404c4234','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf0b84f9-5aae-47a6-a051-83cdf4710ec7','','','38e6d9e1-7b3b-511e-9c3f-da6b8a4601eb','Humea punctulata F.Muell.','F.Muell.',0,0,'b8e86a5f-538f-53eb-af09-a4b95e7cd741','Humea punctulata','b8e86a5f-538f-53eb-af09-a4b95e7cd741','Humea punctulata','934e0a0d-0027-5ccf-8d9a-f128d391a99a','Humea punctulat','428ec8b7-0f0c-45b0-91fb-986bb6db2a26','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Humea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf15df54-a1e8-4a6d-a06a-0fc32d167bc2','','','52bec714-f8d5-566e-ad89-fc436a0d7655','Inocybe amygdalina (E. Horak) Garrido','(E. Horak) Garrido',0,0,'90d01ed1-259d-52b8-b99a-685f655499c1','Inocybe amygdalina','90d01ed1-259d-52b8-b99a-685f655499c1','Inocybe amygdalina','04c1f144-aa03-5ed4-9b5a-03963b66bf22','Inocybe amygdalin','bf15df54-a1e8-4a6d-a06a-0fc32d167bc2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf17ed52-059e-412b-9ed4-80d58c8275e8','','','acc5b4f5-4491-5f97-9101-afdbf90d0432','Dahlia variabilis (Willd.) Desf.','(Willd.) Desf.',0,0,'1e7ea4ba-bb2c-5648-b202-4431e2f684b7','Dahlia variabilis','1e7ea4ba-bb2c-5648-b202-4431e2f684b7','Dahlia variabilis','299db86f-f5c1-5710-92b2-83706a11c8a2','Dahlia uariabil','38c346be-359a-4839-afc4-288f92e1a018','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dahlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf13f913-fbce-4a85-a764-9f76c025b58b','','','48e6e0b6-0207-54e7-a3d5-59c4b1977e09','Trichamphora pezizoidea Jungh.','Jungh.',0,0,'28e063f4-078f-5f14-bfb2-3246dfafa75a','Trichamphora pezizoidea','28e063f4-078f-5f14-bfb2-3246dfafa75a','Trichamphora pezizoidea','5c37c61e-a904-5d60-a242-4124d98c1347','Trichamphora pezizoide','9e9b5f7f-8bd9-40b3-89e1-29ddd7786b97','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Trichamphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf12b97b-7b45-439e-bd5f-e2eb54503f78','','','e4e52bb5-8962-597e-ba5a-6773ceb3ccb0','Leptophascum leptophyllum (Müll.Hal.) J.Guerra & M.J.Cano','(Müll.Hal.) J.Guerra & M.J.Cano',0,0,'c1b82dde-6681-55fa-ba0f-987bf18b8368','Leptophascum leptophyllum','c1b82dde-6681-55fa-ba0f-987bf18b8368','Leptophascum leptophyllum','15c0a249-5f40-5dd9-8cf6-b292dd812ef1','Leptophascum leptophyll','de0da9af-fe37-4e3e-904f-43b79f1023c9','Plantae||Bryopsida|Pottiales|Pottiaceae|Leptophascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf1fbf45-65e6-4647-b94b-567f0ffa864e','','','1d5d33a4-eb9e-57e6-9ca7-c0847632dd08','Haplinis subdola (O. Pickard-Cambridge, 1879)','(O. Pickard-Cambridge, 1879)',1879,0,'40957b1d-3450-5a6e-9d40-e2f6b0a44e4d','Haplinis subdola','40957b1d-3450-5a6e-9d40-e2f6b0a44e4d','Haplinis subdola','fd9f14e2-fb2f-5aed-a600-99a5bc015291','Haplinis subdol','bf1fbf45-65e6-4647-b94b-567f0ffa864e','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bf1f8412-d718-4ca5-9501-050e9c770335','','','5e814846-75aa-5356-a47a-a285e8842632','Celmisia semicordata Petrie subsp. semicordata','',0,0,'ee572b07-fba8-59d8-9a13-78e63b5370a4','Celmisia semicordata semicordata','cdaabf96-1066-58e1-8909-0b56fba5d700','Celmisia semicordata subsp. semicordata','e1698b4e-60e5-5780-8eff-048fefb4c30a','Celmisia semicordat semicordat','bf1f8412-d718-4ca5-9501-050e9c770335','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf1f6133-92c5-4d20-bf86-beea0322133f','','','f89fd052-a51c-5c3b-859e-2ba9202bcc65','Catenulopsora vitis (Butl.) Mundk. & Thirum.','(Butl.) Mundk. & Thirum.',0,0,'9b1d7512-f2dd-58ef-a7f0-53a2c33f61b1','Catenulopsora vitis','9b1d7512-f2dd-58ef-a7f0-53a2c33f61b1','Catenulopsora vitis','bba4c0c5-6d56-5f98-aa93-f88eafa3f9fd','Catenulopsora uit','6ed27920-12ea-401f-b2f2-81c8bf5b6ef8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Catenulopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bf23c4e8-c63c-4f20-b3eb-45ed40b57293','','','27b48151-0c23-5320-94f5-70bc0758f377','Gymnoplectron','',0,0,'27b48151-0c23-5320-94f5-70bc0758f377','Gymnoplectron','27b48151-0c23-5320-94f5-70bc0758f377','Gymnoplectron','27b48151-0c23-5320-94f5-70bc0758f377','Gymnoplectron','c54e2f91-a573-433f-85f4-abaa7dff9a7b','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Gymnoplectron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0e3e2a0-b44e-4dda-8b51-3399b73369f7','','','c80d214b-a37f-5dca-9d15-abc7b1b9a228','Liodidae','',0,0,'c80d214b-a37f-5dca-9d15-abc7b1b9a228','Liodidae','c80d214b-a37f-5dca-9d15-abc7b1b9a228','Liodidae','c80d214b-a37f-5dca-9d15-abc7b1b9a228','Liodidae','c0e3e2a0-b44e-4dda-8b51-3399b73369f7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Liodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0e34ef2-4828-4150-94e1-22cbad31040e','','','08fb68a8-1950-56e0-ac65-47d95071fda8','Onoba gamma (Powell, 1955)','(Powell, 1955)',1955,0,'a64b6362-e521-5cba-8f6a-42d12b76a12f','Onoba gamma','a64b6362-e521-5cba-8f6a-42d12b76a12f','Onoba gamma','3464fa88-044a-583d-9f3b-4168121bea4d','Onoba gamm','c0e34ef2-4828-4150-94e1-22cbad31040e','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Onoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0e3d98b-bb9f-40b6-874b-f9cd3b45f8d2','','','78c38ca4-1b7b-5fde-a2b4-b771b8f9a2a3','Pyrenula dermatodes (Borrer) Schaer.','(Borrer) Schaer.',0,0,'578bb785-616c-5735-8edc-b3e17865861a','Pyrenula dermatodes','578bb785-616c-5735-8edc-b3e17865861a','Pyrenula dermatodes','3ae6145e-8670-5fa3-89b8-6d64588c8d18','Pyrenula dermatod','c0e3d98b-bb9f-40b6-874b-f9cd3b45f8d2','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0edaa40-98e5-42a4-8dce-5a45a3882abe','','','95e03609-7284-5504-ae84-e88afb552b5d','Buffonellodes','',0,0,'95e03609-7284-5504-ae84-e88afb552b5d','Buffonellodes','95e03609-7284-5504-ae84-e88afb552b5d','Buffonellodes','95e03609-7284-5504-ae84-e88afb552b5d','Buffonellodes','c0edaa40-98e5-42a4-8dce-5a45a3882abe','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Buffonellodidae|Buffonellodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0ef7e4d-c20f-40bb-ae25-0df4bac66fa7','','','1908f955-8570-5e85-b7b6-a033f0a5098b','Scytinium kauaiense (H. Magn.) Otálora, P.M. Jørg. & Wedin','(H. Magn.) Otálora, P.M. Jørg. & Wedin',0,0,'29dd85d0-a9f1-5f35-9234-4042cef1990c','Scytinium kauaiense','29dd85d0-a9f1-5f35-9234-4042cef1990c','Scytinium kauaiense','6b54b4ea-8878-5c9b-be5e-fe6af547a56b','Scytinium kauaiens','c0ef7e4d-c20f-40bb-ae25-0df4bac66fa7','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Scytinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0e92f9d-92fc-43cf-a284-132c07490a06','','','27c6991e-d8ff-5762-bc25-f7511f29598c','Coprosma parviflora var. dumosa Cheeseman','Cheeseman',0,0,'29032676-7b98-5c4b-8b66-06fee5b6d6f9','Coprosma parviflora dumosa','f87d39ea-103e-5629-826e-51da3b5ab77f','Coprosma parviflora var. dumosa','d9b31c08-af34-59ea-b44a-71697c72d669','Coprosma paruiflor dumos','88b28b8e-c9f5-4a7a-a629-817607dbd5f7','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0ef9d87-7c02-433c-9c93-8567dc56c357','','','c070ae3b-99df-5a32-9db9-81f6c6cf8d63','Calolepis congesta Syd.','Syd.',0,0,'d1699fd7-0e5c-5649-a97b-b799c0169bde','Calolepis congesta','d1699fd7-0e5c-5649-a97b-b799c0169bde','Calolepis congesta','467d0e84-e08e-57e7-ab0b-e572440d7b04','Calolepis congest','4da1c91d-96ae-4a62-8fbc-f0ed100561b8','Fungi|Ascomycota|Dothideomycetes||Cookellaceae|Calolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0ee3b49-f2fb-4063-9ea6-a6608defa322','','','623be8c6-995b-56e5-9e26-bbd0db400f14','Pelichnibothrium','',0,0,'623be8c6-995b-56e5-9e26-bbd0db400f14','Pelichnibothrium','623be8c6-995b-56e5-9e26-bbd0db400f14','Pelichnibothrium','623be8c6-995b-56e5-9e26-bbd0db400f14','Pelichnibothrium','c0ee3b49-f2fb-4063-9ea6-a6608defa322','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Phyllobothriidae|Pelichnibothrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0f844f3-00a9-41c4-acdc-1b1dbb25e92f','','','a5081a28-2c04-5d42-8ea7-6c0e74bbdf45','Veronica lycopodioides ''Georgeaux Rex''','',0,0,'4d61aa2f-ea2b-5c19-82a3-4e39099fb8d3','Veronica lycopodioides','4d61aa2f-ea2b-5c19-82a3-4e39099fb8d3','Veronica lycopodioides','aa13de89-de26-5b8a-89c4-25b3225add69','Veronica lycopodioid','c0f844f3-00a9-41c4-acdc-1b1dbb25e92f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('c0f655c6-9eb8-4b17-a335-76303fa3a0ce','','','c59fa6bc-b29a-5ff0-b7c2-9b6b7b0081cb','Polyopisthocotylea','',0,0,'c59fa6bc-b29a-5ff0-b7c2-9b6b7b0081cb','Polyopisthocotylea','c59fa6bc-b29a-5ff0-b7c2-9b6b7b0081cb','Polyopisthocotylea','c59fa6bc-b29a-5ff0-b7c2-9b6b7b0081cb','Polyopisthocotylea','c0f655c6-9eb8-4b17-a335-76303fa3a0ce','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0f05146-e6d3-497d-946d-bd23ebac908d','','','94f85b85-3d72-5e85-ac5f-a77d39f7fd53','Pterula verticillata Corner','Corner',0,0,'b9435c41-bcf7-5169-81bc-4cd4aad3d785','Pterula verticillata','b9435c41-bcf7-5169-81bc-4cd4aad3d785','Pterula verticillata','0f9462a7-5e8c-52c3-9068-56a137e238eb','Pterula uerticillat','c0f05146-e6d3-497d-946d-bd23ebac908d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pterulaceae|Pterula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0fdbf15-7a4e-42e7-be17-0d604cefc43d','','','22f99234-7a5c-5fb7-8723-66ed1aafb039','Prothelymna niphostrota (Meyrick, 1907)','(Meyrick, 1907)',1907,0,'fc93f7b1-0b6d-5c6c-a21b-fbeb65bc93e6','Prothelymna niphostrota','fc93f7b1-0b6d-5c6c-a21b-fbeb65bc93e6','Prothelymna niphostrota','61cff034-00de-5105-b8d3-3b4fda5e5d25','Prothelymna niphostrot','c0fdbf15-7a4e-42e7-be17-0d604cefc43d','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Prothelymna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0ff87a3-7009-4417-a5d6-530fb4c71f0b','','','d040a08a-2837-56c3-be34-e5cc9093b282','Neostagonospora arrhenatheri Thambug., Camporesi & K.D. Hyde','Thambug., Camporesi & K.D. Hyde',0,0,'ced5ba03-a324-5b9e-9e87-05b27999be0b','Neostagonospora arrhenatheri','ced5ba03-a324-5b9e-9e87-05b27999be0b','Neostagonospora arrhenatheri','92f6e2f4-d1c1-5726-89a7-b988a3684216','Neostagonospora arrhenather','c0ff87a3-7009-4417-a5d6-530fb4c71f0b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Neostagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c108da75-672b-46f6-abd1-2d1beadd5f95','','','00433c8f-c4c9-5f00-a2e5-5fdecf7780d0','Microthyriaceae Sacc.','Sacc.',0,0,'b2a4da14-8abd-5d65-a45d-771a210b9f28','Microthyriaceae','b2a4da14-8abd-5d65-a45d-771a210b9f28','Microthyriaceae','b2a4da14-8abd-5d65-a45d-771a210b9f28','Microthyriaceae','c108da75-672b-46f6-abd1-2d1beadd5f95','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1049b63-c730-4154-ac64-6ccd92a997b3','','','cfa2a670-a09f-5108-8f5c-1d1003185195','Brachymeria phya (Walker, 1838)','(Walker, 1838)',1838,0,'033ce7ad-7dfe-5144-b88f-b56e8e4dc80e','Brachymeria phya','033ce7ad-7dfe-5144-b88f-b56e8e4dc80e','Brachymeria phya','bd4c410e-26d5-53fd-901a-22824f3c0649','Brachymeria phy','c1049b63-c730-4154-ac64-6ccd92a997b3','Animalia|Arthropoda|Insecta|Hymenoptera|Chalcididae|Brachymeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1024926-964f-4174-8379-bf4ac1660e36','','','e302a786-0779-5cee-821e-8cc8c680bd1f','Asterina systema-solare Massee','Massee',0,0,'236232d4-a01a-51a1-b7fb-0b76cbf6098a','Asterina systema-solare','236232d4-a01a-51a1-b7fb-0b76cbf6098a','Asterina systema-solare','f3528af8-635e-5ad7-ae41-6122ffa74e9f','Asterina systema-solar','245205fa-f7cf-48b2-80c6-ed56b92d5ef4','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c110b58b-28e8-4dbb-8231-2e4195aba9d8','','','4c14bc3c-e11b-5c89-8993-337d814c080e','Trioza irregularis (Ferris & Klyver, 1932)','(Ferris & Klyver, 1932)',1932,0,'d914e2fc-db85-5b63-abc7-c838e3f209ea','Trioza irregularis','d914e2fc-db85-5b63-abc7-c838e3f209ea','Trioza irregularis','c2ffcab2-87c2-57c6-b204-20c56fd7b9a2','Trioza irregular','c110b58b-28e8-4dbb-8231-2e4195aba9d8','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c10f1b8e-bc43-4248-85f5-7148c9293c51','','','742b6475-74cd-59af-b1a2-02caf16feb0c','Cymbopogon refractus (R.Br.) A.Camus','(R.Br.) A.Camus',0,0,'edbd14a1-5df1-56c0-933d-76d553b81523','Cymbopogon refractus','edbd14a1-5df1-56c0-933d-76d553b81523','Cymbopogon refractus','29a1d837-0cad-5c77-9bb8-61aad0ca7356','Cymbopogon refract','c10f1b8e-bc43-4248-85f5-7148c9293c51','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cymbopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c10bcf63-e5f3-4704-a4d9-b660c89ede1b','','','f367c458-b2bb-50d4-924f-788bd5adf42c','Agaricus flavobrunneus Fr.','Fr.',0,0,'941cbb1e-06ed-5f70-aff1-749ca610c134','Agaricus flavobrunneus','941cbb1e-06ed-5f70-aff1-749ca610c134','Agaricus flavobrunneus','ff5d71bc-90dc-54aa-930c-ee072d860140','Agaricus flauobrunne','902feef4-eefb-4b99-a239-aa8e15df6947','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c111ce05-5c10-4070-b35c-ec68b9f5169e','','','1de2ddb8-0c11-5984-b4e8-ad70febc7307','Charasobatidae','',0,0,'1de2ddb8-0c11-5984-b4e8-ad70febc7307','Charasobatidae','1de2ddb8-0c11-5984-b4e8-ad70febc7307','Charasobatidae','1de2ddb8-0c11-5984-b4e8-ad70febc7307','Charasobatidae','c111ce05-5c10-4070-b35c-ec68b9f5169e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Charasobatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c1195057-ce64-497a-92e9-48e9fc8cdf3e','','','e2ccc0a6-e055-5e4a-8ae5-7b526c908286','Phymatosorus Pic.Serm.','Pic.Serm.',0,0,'9fcf3aee-dd60-5136-b2ff-099d7c426410','Phymatosorus','9fcf3aee-dd60-5136-b2ff-099d7c426410','Phymatosorus','9fcf3aee-dd60-5136-b2ff-099d7c426410','Phymatosorus','65fced14-2680-427c-8837-b66dc7544b3f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Phymatosorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c116603a-d158-452f-b48d-84df1678206a','','','11b9a866-145b-55a9-a3cc-0b9f1db97108','Strossmayeria basitricha (Sacc.) Dennis','(Sacc.) Dennis',0,0,'4ccb0138-cd3b-5b7f-abd6-fbb19183c093','Strossmayeria basitricha','4ccb0138-cd3b-5b7f-abd6-fbb19183c093','Strossmayeria basitricha','549f9e0c-9ddf-5891-87e3-518f9c580a3f','Strossmayeria basitrich','c116603a-d158-452f-b48d-84df1678206a','Fungi|Ascomycota|Leotiomycetes|Helotiales||Strossmayeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c11e4a80-6153-4844-87b5-1a6428f1d613','','','43f11831-7b58-5ab6-95bb-687dbce687da','Cherry little cherry','',0,0,'43f11831-7b58-5ab6-95bb-687dbce687da','Cherry little cherry','43f11831-7b58-5ab6-95bb-687dbce687da','Cherry little cherry','37b940ef-1616-51d9-8016-86dc53a34c7d','Cherry littl cherry','3aa66623-cbe4-41b6-afd8-b85593676d0a','Virus|||Unassigned||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICVN',1);
INSERT INTO core VALUES('c11a8a7f-bc2a-4f06-826c-56e4909d30f1','','','f4d8d148-7b36-50a7-9929-6daa4b842c8a','Austropiptoporus','',0,0,'f4d8d148-7b36-50a7-9929-6daa4b842c8a','Austropiptoporus','f4d8d148-7b36-50a7-9929-6daa4b842c8a','Austropiptoporus','f4d8d148-7b36-50a7-9929-6daa4b842c8a','Austropiptoporus','','Fungi|Basidiomycota||||Austropiptoporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c124d0de-3560-45da-937a-07b2ed7002e1','','','9818d303-292a-564d-93af-a2b74ef19a9c','Drepanocladus sect. Sanionia (Loeske) Broth.','(Loeske) Broth.',0,0,'07a8be7b-ec67-59b6-b743-aba10043d067','Sanionia','8767c272-a7af-5688-91db-269251bbc690','Drepanocladus sect. Sanionia','07a8be7b-ec67-59b6-b743-aba10043d067','Sanionia','c8b5bb2d-1ad9-4565-9e73-ac1aca29deff','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Drepanocladus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('c128c27e-6215-40ee-bc19-6acd3bd0d1c8','','','fad83557-3b39-530d-9ddb-eef2277eea5a','Pediastrum integrum Nägeli','Nägeli',0,0,'dd8945c3-d151-5cb4-8811-5747d4659683','Pediastrum integrum','dd8945c3-d151-5cb4-8811-5747d4659683','Pediastrum integrum','104fb550-0835-5025-a21c-dcc92639b1e3','Pediastrum integr','c128c27e-6215-40ee-bc19-6acd3bd0d1c8','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Hydrodictyaceae|Pediastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c128770b-3685-4ec2-a264-b12b5efefbd9','','','643e1673-af58-5d4a-8914-028d5b663f49','Joeropsis neozealanica Chilton, 1892','Chilton, 1892',1892,0,'d117298d-8d0e-568b-af89-d2edf9388afe','Joeropsis neozealanica','d117298d-8d0e-568b-af89-d2edf9388afe','Joeropsis neozealanica','8699324d-4e61-596b-a5ae-fb615ff8b1bf','Joeropsis neozealanic','c128770b-3685-4ec2-a264-b12b5efefbd9','Animalia|Arthropoda|Malacostraca|Isopoda|Joeropsididae|Joeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c12dcfeb-2da5-401e-a97a-1bc2c7c30fbb','','','e45b73a3-b707-5004-930f-6b95780c1d35','Gen. nov. 5 species 1 Kah0204/47','',0,0,'','','','','','','c12dcfeb-2da5-401e-a97a-1bc2c7c30fbb','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Gen. nov. 5','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('c130352d-6310-4d27-bb7a-49e0dd5bb49c','','','7deffa36-e93b-5774-9644-3f7e43865081','Androporus','',0,0,'7deffa36-e93b-5774-9644-3f7e43865081','Androporus','7deffa36-e93b-5774-9644-3f7e43865081','Androporus','7deffa36-e93b-5774-9644-3f7e43865081','Androporus','c130352d-6310-4d27-bb7a-49e0dd5bb49c','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Androporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c12b4086-9961-470e-9719-0e0cb1bda9dc','','','be252707-281c-5b06-b39f-6d1ddb6766fe','Pachyschistochila childii R.M.Schust. & J.J.Engel','R.M.Schust. & J.J.Engel',0,0,'ca5af7e3-cff4-538d-990c-dc9c4fbb11dd','Pachyschistochila childii','ca5af7e3-cff4-538d-990c-dc9c4fbb11dd','Pachyschistochila childii','416ce7cf-2a77-505b-8837-6e0490a99558','Pachyschistochila child','c12b4086-9961-470e-9719-0e0cb1bda9dc','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Pachyschistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfc350a0-b83d-40b7-9a75-0cc7929d1e5c','','','d86f9854-7226-53be-b24b-43340bf393f6','Pleurothallis leucopyramis Rchb.f.','Rchb.f.',0,0,'2cabd4d2-c5e5-57ac-b327-32d073dfc27f','Pleurothallis leucopyramis','2cabd4d2-c5e5-57ac-b327-32d073dfc27f','Pleurothallis leucopyramis','da5f5d40-27d9-54b3-9cca-3df5ea728ceb','Pleurothallis leucopyram','d2f5f257-668f-490d-ab68-acf9a414225d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pleurothallis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c1312dd8-5075-42de-b2ad-08c28ebf1e84','','','941dedc8-b1a5-5711-b1cd-d2fb9d229c22','Cortinarius paraoniti Soop','Soop',0,0,'837e6cb0-9e84-585d-8b32-d00d0c41f69f','Cortinarius paraoniti','837e6cb0-9e84-585d-8b32-d00d0c41f69f','Cortinarius paraoniti','9e2f101c-6856-5708-8fb1-7b98ece142fc','Cortinarius paraonit','c1312dd8-5075-42de-b2ad-08c28ebf1e84','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c134874f-8a7c-46dd-b18a-1664ef0cc236','','','abe7d6dc-2041-505d-973c-f9c5a039e43e','Notothlaspi hookeri Buchanan','Buchanan',0,0,'50e33c4a-0d24-534a-b3db-562fd88b3601','Notothlaspi hookeri','50e33c4a-0d24-534a-b3db-562fd88b3601','Notothlaspi hookeri','d641e74a-dc59-5915-bd66-6fed14717a1b','Notothlaspi hooker','9de95a62-0ea1-4c1c-8537-6f9ee8b312dd','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Notothlaspi','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfc3824e-ddbb-4417-a18f-4657711e7ccc','','','99836856-30de-5df1-83a9-dd6bb635e02c','Lachnagrostis filiformis var. semiglabra (Hack.) Zotov','(Hack.) Zotov',0,0,'0dcb8623-3228-5529-b27c-af6c3890b5dc','Lachnagrostis filiformis semiglabra','70c81391-a66b-58c5-bb19-328d8d32a949','Lachnagrostis filiformis var. semiglabra','5192c12b-1e81-5ae6-a5d6-80fba4bf3f0f','Lachnagrostis filiform semiglabr','7b5d8bfd-768f-47fa-a288-c0aec862bbbc','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Lachnagrostis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfc2799e-a420-490b-8e51-b39b7454ac89','','','6a64d95d-c584-5d5c-aeeb-5a3b490201b0','Paronana tasmasecta tasmasecta (Salmon, 1941)','(Salmon, 1941)',1941,0,'41df4881-a2e5-5f92-bfaa-ed1fbdb0d468','Paronana tasmasecta tasmasecta','41df4881-a2e5-5f92-bfaa-ed1fbdb0d468','Paronana tasmasecta tasmasecta','e74d8351-633c-5117-b201-02ef100f4324','Paronana tasmasect tasmasect','bfc2799e-a420-490b-8e51-b39b7454ac89','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Paronana','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c13245eb-de18-4f3e-9482-5a5e7e76ff95','','','3cb26b22-5606-5753-b8ad-bc3f3abf2a58','Erigeron L.','L.',0,0,'6315c27f-2370-5199-9f6f-feee35b6d920','Erigeron','6315c27f-2370-5199-9f6f-feee35b6d920','Erigeron','6315c27f-2370-5199-9f6f-feee35b6d920','Erigeron','c13245eb-de18-4f3e-9482-5a5e7e76ff95','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erigeron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c13167f4-9c08-4fd4-aec9-f98f67a854c1','','','4a855120-218c-5428-92b8-8ab103d657d7','Discostroma Clem.','Clem.',0,0,'102c0fc9-a7f6-5fd8-9170-85b4faccf42d','Discostroma','102c0fc9-a7f6-5fd8-9170-85b4faccf42d','Discostroma','102c0fc9-a7f6-5fd8-9170-85b4faccf42d','Discostroma','fd862da7-2693-4204-8607-f5d0e896ab07','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Discostroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfbfa9c7-3b9b-4eea-886c-d3b789460fe3','','','8342b875-60ed-5278-b1f2-bc749c3f2b9f','Hemiphaga Bonaparte','Bonaparte',0,0,'34a9cbf8-cbe6-5ee0-835f-89e1c0942a73','Hemiphaga','34a9cbf8-cbe6-5ee0-835f-89e1c0942a73','Hemiphaga','34a9cbf8-cbe6-5ee0-835f-89e1c0942a73','Hemiphaga','bfbfa9c7-3b9b-4eea-886c-d3b789460fe3','Animalia|Chordata|Aves|Columbiformes|Columbidae|Hemiphaga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfcd73af-008b-4ff7-af20-085aa40901f6','','','3880f988-4dc2-58d7-a678-ac113340521a','Hypoxylon morsei Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'3ea61dcd-3af8-509d-9476-0f6508786402','Hypoxylon morsei','3ea61dcd-3af8-509d-9476-0f6508786402','Hypoxylon morsei','e4dbe1a7-250d-58c2-b40b-0c3a81f15739','Hypoxylon morse','19867e82-4192-469e-8dde-a68d029d283c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfcab554-ecb2-4918-886e-e2c072a4c7aa','','','9e15f6ff-6c2e-596e-8781-65d289047707','Plagiochila microdictyon Mitt.','Mitt.',0,0,'8d61104a-1ff1-56b1-b0bd-7f90ba60935e','Plagiochila microdictyon','8d61104a-1ff1-56b1-b0bd-7f90ba60935e','Plagiochila microdictyon','8d61104a-1ff1-56b1-b0bd-7f90ba60935e','Plagiochila microdictyon','bfcab554-ecb2-4918-886e-e2c072a4c7aa','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfd1205e-a424-449d-9c77-009958c4f850','','','3be05f0d-4aa1-5c31-898f-0c99ee3fea83','Acanthocystis penardii Wailes, 1925','Wailes, 1925',1925,0,'f39159b3-7e58-5e36-ba1a-d00239c32a36','Acanthocystis penardii','f39159b3-7e58-5e36-ba1a-d00239c32a36','Acanthocystis penardii','665a04c0-d567-5810-909a-bf5f2e240791','Acanthocystis penard','bfd1205e-a424-449d-9c77-009958c4f850','Chromista|Heliozoa|Centrohelea|Centrohelida|Acanthophryidae|Acanthocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfcdd884-22c0-41b0-9ce9-49b4de020154','','','a0bfd3cf-3eee-5432-8856-047924be531b','Penicillium parvum Raper & Fennell','Raper & Fennell',0,0,'51fa0823-7829-5207-a1d4-e742e0e44eb1','Penicillium parvum','51fa0823-7829-5207-a1d4-e742e0e44eb1','Penicillium parvum','8e216266-197e-5e6f-af4a-0a6fd7bde61b','Penicillium paru','bfcdd884-22c0-41b0-9ce9-49b4de020154','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfd22bc1-0995-4db9-b298-34a1d7aa53dc','','','3d0675a7-29b9-5131-8fbc-4c42da105095','Didymosphaeria Fuckel','Fuckel',0,0,'ac6d6147-8322-5c5c-9b8e-f33b5e1525e8','Didymosphaeria','ac6d6147-8322-5c5c-9b8e-f33b5e1525e8','Didymosphaeria','ac6d6147-8322-5c5c-9b8e-f33b5e1525e8','Didymosphaeria','bfd22bc1-0995-4db9-b298-34a1d7aa53dc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Didymosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfd03cf3-f91c-4f5a-9f87-8f9f2017bfa0','','','b4fb2413-7d87-5b83-be93-fba9fe0fd95c','Sandrapsocus','',0,0,'b4fb2413-7d87-5b83-be93-fba9fe0fd95c','Sandrapsocus','b4fb2413-7d87-5b83-be93-fba9fe0fd95c','Sandrapsocus','b4fb2413-7d87-5b83-be93-fba9fe0fd95c','Sandrapsocus','bfd03cf3-f91c-4f5a-9f87-8f9f2017bfa0','Animalia|Arthropoda|Insecta|Psocoptera|Elipsocidae|Sandrapsocus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfd066db-1963-4eef-a8ab-57f8bcb2b54a','','','dfe2503b-c956-51de-9517-615a612b3084','Phytopythium polytylum (Drechsler) Abad, de Cock, Bala, Robideau, Lohdi & Lévesque','(Drechsler) Abad, de Cock, Bala, Robideau, Lohdi & Lévesque',0,0,'39bb0d20-ba21-5ebd-bdd3-9df4474e7695','Phytopythium polytylum','39bb0d20-ba21-5ebd-bdd3-9df4474e7695','Phytopythium polytylum','7169583c-996f-5d95-8820-7d603bab6da9','Phytopythium polytyl','bfd066db-1963-4eef-a8ab-57f8bcb2b54a','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Phytopythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfd2de59-fb64-4174-9df4-45e121ef4bae','','','78a8d838-0acb-587a-bb7e-990788acaee6','Tychonema bornetii (Zukal) Anagn. et Komárek','(Zukal) Anagn. et Komárek',0,0,'5a7b5c60-efd2-56b0-bafb-e28dec2be1cc','Tychonema bornetii','5a7b5c60-efd2-56b0-bafb-e28dec2be1cc','Tychonema bornetii','2e1d298d-6551-56c8-8e35-89ce7aec36d4','Tychonema bornet','bfd2de59-fb64-4174-9df4-45e121ef4bae','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Tychonema','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('bfd5160e-a354-445e-b40d-e3ec4adb854a','','','bc09ba68-b5ad-5233-95e5-fe8e07fedca7','Angariidae','',0,0,'bc09ba68-b5ad-5233-95e5-fe8e07fedca7','Angariidae','bc09ba68-b5ad-5233-95e5-fe8e07fedca7','Angariidae','bc09ba68-b5ad-5233-95e5-fe8e07fedca7','Angariidae','bfd5160e-a354-445e-b40d-e3ec4adb854a','Animalia|Mollusca|Gastropoda|Vetigastropoda|Angariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfd7c9fe-b090-464b-9cc3-dcbd557309a8','','','1c165629-b72e-503b-a681-df8425b69f6d','Linognathus vituli (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'73f529e2-4f83-5d0f-934f-35608a1b1d88','Linognathus vituli','73f529e2-4f83-5d0f-934f-35608a1b1d88','Linognathus vituli','634a267e-ac27-5acd-82c4-94524935a7c0','Linognathus uitul','bfd7c9fe-b090-464b-9cc3-dcbd557309a8','Animalia|Arthropoda|Insecta|Phthiraptera|Linognathidae|Linognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfe0cfed-cc6a-4137-9400-0913126f701b','','','92350270-1e82-59c9-a70c-c942104d5ffb','Jungermannia lanata Hook.','Hook.',0,0,'960853a8-5bc6-5804-9f8e-57037ea2cb73','Jungermannia lanata','960853a8-5bc6-5804-9f8e-57037ea2cb73','Jungermannia lanata','68712ea3-8a0c-50f3-afa8-fa638deb20db','Jungermannia lanat','2b5a3de0-8fa8-462f-855f-91e5626efb98','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfdb7ca0-9e34-42a3-9b5c-4a22da174671','','','99b932b1-a20a-50a2-a272-6980fe73af5a','Delogenes limodoxa Meyrick, 1918','Meyrick, 1918',1918,0,'c2aeaaab-9db5-5d59-b0c3-d2b542aa3ec9','Delogenes limodoxa','c2aeaaab-9db5-5d59-b0c3-d2b542aa3ec9','Delogenes limodoxa','33271773-27bb-5b4b-bd81-1cc290bbdf1b','Delogenes limodox','bfdb7ca0-9e34-42a3-9b5c-4a22da174671','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Delogenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfdb3872-5aed-484c-88c5-7e46010fa5d9','','','a7e37021-155c-584e-98ec-f58d15d8fce6','Parmelia exillima Elix','Elix',0,0,'1c305839-cf4b-54ff-a0fb-bddcf3092df8','Parmelia exillima','1c305839-cf4b-54ff-a0fb-bddcf3092df8','Parmelia exillima','4b692641-b750-5048-a30c-fd69880435b0','Parmelia exillim','d04b0642-1098-4e0b-825b-c2bd921d6197','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfdbd7e4-6ea3-46fa-aa95-6066b58b2d92','','','481e1129-6f76-52ec-8d20-382caa971ad9','Chamaedorea plumosa Hodel','Hodel',0,0,'3cbaca75-145a-5eb9-b87c-8808d963f615','Chamaedorea plumosa','3cbaca75-145a-5eb9-b87c-8808d963f615','Chamaedorea plumosa','262a73be-6960-53ab-b23a-9681a9e2775a','Chamaedorea plumos','bfdbd7e4-6ea3-46fa-aa95-6066b58b2d92','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Chamaedorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfda621c-db5b-48dd-b622-ba3b3d6985ad','','','be45e171-feb7-5ee3-8dd7-ac43750f52ae','Sciara philpotti Tonnoir, 1927','Tonnoir, 1927',1927,0,'151e82dc-a8b6-5b54-a716-2bb1e35ebae5','Sciara philpotti','151e82dc-a8b6-5b54-a716-2bb1e35ebae5','Sciara philpotti','4a879eed-b633-5bf0-aa9f-ef8a0394cc07','Sciara philpott','972bfe46-cc33-4dab-9187-2ba65d6cef90','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Sciara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfe44399-a423-4e1d-aae2-48dc4777af1e','','','892fdc2e-35e7-54ea-b88a-7a0c229385ce','Xenosporella Höhn.','Höhn.',0,0,'fe9eb132-c52b-5ae8-b649-7a4b4cbacee4','Xenosporella','fe9eb132-c52b-5ae8-b649-7a4b4cbacee4','Xenosporella','fe9eb132-c52b-5ae8-b649-7a4b4cbacee4','Xenosporella','85bc7b4a-8e1b-4342-9a05-5a4e21241b8a','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Xenosporella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfe3cc31-99b7-4a77-ac0d-5a047ece6e01','','','9d66f357-0990-5fce-8262-1108123e19ae','Notopanisus','',0,0,'9d66f357-0990-5fce-8262-1108123e19ae','Notopanisus','9d66f357-0990-5fce-8262-1108123e19ae','Notopanisus','9d66f357-0990-5fce-8262-1108123e19ae','Notopanisus','bfe3cc31-99b7-4a77-ac0d-5a047ece6e01','Animalia|Arthropoda|Arachnida|Trombidiformes|Hydryphantidae|Notopanisus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfe53df9-2246-4f18-9f1b-7224499c371a','','','e8e170cf-68ea-5aa6-8661-103ff16172d3','Fissurina ornata (Williamson, 1858)','(Williamson, 1858)',1858,0,'dc21f49c-8d3a-5be3-b666-b68a53768f66','Fissurina ornata','dc21f49c-8d3a-5be3-b666-b68a53768f66','Fissurina ornata','dfa08998-aa20-5a11-a033-46a2360f2c12','Fissurina ornat','bfe53df9-2246-4f18-9f1b-7224499c371a','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfe6664a-16c0-4f10-a19e-d4623d0818fc','','','540684c9-6a77-5261-976b-e91156871e6c','Ancyroaspis multimaculata (Satchell, 1950)','(Satchell, 1950)',1950,0,'35d7d050-67d5-5bdd-9ec4-05f7d04ff4c0','Ancyroaspis multimaculata','35d7d050-67d5-5bdd-9ec4-05f7d04ff4c0','Ancyroaspis multimaculata','765d55b4-6469-54dc-a06c-6bd89b5b1107','Ancyroaspis multimaculat','bfe6664a-16c0-4f10-a19e-d4623d0818fc','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Ancyroaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bff0605a-9f28-4964-a672-213df5480594','','','ad1a8666-25ae-5b90-8585-5ec03a31bbde','Nymphaea mexicana Zucc.','Zucc.',0,0,'5f990fad-4c16-583d-bd77-5bec8eb76716','Nymphaea mexicana','5f990fad-4c16-583d-bd77-5bec8eb76716','Nymphaea mexicana','373338a9-47d7-5f77-8a89-4ac8147445bc','Nymphaea mexican','bff0605a-9f28-4964-a672-213df5480594','Plantae|Tracheophyta|Magnoliopsida|Nymphaeales|Nymphaeaceae|Nymphaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bfefe721-47f6-497c-bdd9-a5552429e9c8','','','b0857298-95e6-5a01-885e-e2d7a0e4d3e9','Rhinoncus australis Oke, 1931','Oke, 1931',1931,0,'ca0b87c7-be51-5fe7-add0-d8341a6865ff','Rhinoncus australis','ca0b87c7-be51-5fe7-add0-d8341a6865ff','Rhinoncus australis','bc2a456a-cc6f-555d-94c4-471d8e862942','Rhinoncus austral','bfefe721-47f6-497c-bdd9-a5552429e9c8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Rhinoncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bfedc66b-7cd9-4503-9db8-d4c62174eb9c','','','10c61df6-7e83-5faa-ae7d-6df7434a2506','Pemmation insulare (Knight, 1973)','(Knight, 1973)',1973,0,'64a915bb-572b-5263-abfa-1c87b36817ae','Pemmation insulare','64a915bb-572b-5263-abfa-1c87b36817ae','Pemmation insulare','040952ec-07a9-542a-ac27-f07d5e8c1e3d','Pemmation insular','bfedc66b-7cd9-4503-9db8-d4c62174eb9c','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Pemmation','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bff7256d-d1ea-49b7-b7e2-80eed4adaad7','','','146ea552-05ae-5fca-a624-869292d96fee','Nitzschia sociablilis Hustedt','Hustedt',0,0,'e2849533-5eca-5ef1-a790-49c74716cde1','Nitzschia sociablilis','e2849533-5eca-5ef1-a790-49c74716cde1','Nitzschia sociablilis','4d2feac2-822a-57b7-9646-559a8d066e97','Nitzschia sociablil','bff7256d-d1ea-49b7-b7e2-80eed4adaad7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bff3ce2f-22af-4612-bb56-53b96d16d8fc','','','13632c51-a7c2-555b-ab03-b006549ac913','Gallacea eburnea Castellano & Beever','Castellano & Beever',0,0,'0f8362cf-96e4-5317-a53a-808f37add87e','Gallacea eburnea','0f8362cf-96e4-5317-a53a-808f37add87e','Gallacea eburnea','b0a32ef0-6afa-5226-b97c-a073c5805c4c','Gallacea eburne','bff3ce2f-22af-4612-bb56-53b96d16d8fc','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Gallaceaceae|Gallacea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bff66f76-f540-4a9e-9b9f-a3d8ee980b36','','','ee632f16-70d0-5b73-b5bb-417a72e036e1','Anas nesiotis J.H. Fleming, 1935','J.H. Fleming, 1935',1935,0,'acddf663-6d53-5165-aac0-e184914db8c3','Anas nesiotis','acddf663-6d53-5165-aac0-e184914db8c3','Anas nesiotis','a16b6dc2-efdf-5fbf-a351-0f7b6283b3f8','Anas nesiot','bff66f76-f540-4a9e-9b9f-a3d8ee980b36','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bffb2abb-f36f-4112-bf7d-277c14ea884b','','','dadc7b4b-f835-5802-9fee-fb3880776845','Ptinus maorianus Brookes, 1926','Brookes, 1926',1926,0,'b86edfc1-7795-5f45-bc41-1d08cacc8da5','Ptinus maorianus','b86edfc1-7795-5f45-bc41-1d08cacc8da5','Ptinus maorianus','aa57c49b-3009-548f-b88b-66e35a62fe99','Ptinus maorian','bffb2abb-f36f-4112-bf7d-277c14ea884b','Animalia|Arthropoda|Insecta|Coleoptera|Ptinidae|Ptinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bffc0a61-267a-47ab-a94f-4e12d8242d00','','','e24e7e68-01eb-551c-b5a2-4303fea7fc44','Pseudohelotium Fuckel','Fuckel',0,0,'d2c4df94-32c3-590d-b3dd-c3e0fa37dc24','Pseudohelotium','d2c4df94-32c3-590d-b3dd-c3e0fa37dc24','Pseudohelotium','d2c4df94-32c3-590d-b3dd-c3e0fa37dc24','Pseudohelotium','bffc0a61-267a-47ab-a94f-4e12d8242d00','Fungi|Ascomycota|Leotiomycetes|Helotiales||Pseudohelotium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bffc3de1-6299-4b36-ac69-cd3dd9cc4998','','','8ce7bfd2-85e5-5ec7-a2fe-00b92eee48f9','Neoramia nana Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'0cfecb9a-1607-5b99-9a15-1ab1a9daa571','Neoramia nana','0cfecb9a-1607-5b99-9a15-1ab1a9daa571','Neoramia nana','b8676660-f1ec-5c6d-a690-2d1e98d3f5b6','Neoramia nan','bffc3de1-6299-4b36-ac69-cd3dd9cc4998','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Neoramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bffa6c7e-f42c-4bc7-8c89-e9fc84cccb72','','','7e0b5d2f-d786-539a-aab7-005c46d4f729','Haplodesmidae','',0,0,'7e0b5d2f-d786-539a-aab7-005c46d4f729','Haplodesmidae','7e0b5d2f-d786-539a-aab7-005c46d4f729','Haplodesmidae','7e0b5d2f-d786-539a-aab7-005c46d4f729','Haplodesmidae','bffa6c7e-f42c-4bc7-8c89-e9fc84cccb72','Animalia|Arthropoda|Diplopoda|Polydesmida|Haplodesmidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0003b7b-b8ce-48a9-afb1-25b573bd64fe','','','c2b5f2bf-5284-5d57-900c-66b9263332fc','Austroboletus niveus (G. Stev.) Wolfe','(G. Stev.) Wolfe',0,0,'79d46326-9839-5e5d-94ba-9602ebe35692','Austroboletus niveus','79d46326-9839-5e5d-94ba-9602ebe35692','Austroboletus niveus','497f0956-4fcd-560a-97fd-7b1d432e7981','Austroboletus niue','c0003b7b-b8ce-48a9-afb1-25b573bd64fe','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Austroboletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c000f556-3e51-4c1b-9a62-88c993abe739','','','66813edf-1f6d-5f9a-930a-4754a4537326','Bangiophyceae','',0,0,'66813edf-1f6d-5f9a-930a-4754a4537326','Bangiophyceae','66813edf-1f6d-5f9a-930a-4754a4537326','Bangiophyceae','66813edf-1f6d-5f9a-930a-4754a4537326','Bangiophyceae','c000f556-3e51-4c1b-9a62-88c993abe739','Plantae|Rhodophyta|Bangiophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('c000c996-9bf5-45dd-afb6-7216d3b9c532','','','cae2fbb3-7ff5-5343-a396-e5857b83313a','Sarcotaces','',0,0,'cae2fbb3-7ff5-5343-a396-e5857b83313a','Sarcotaces','cae2fbb3-7ff5-5343-a396-e5857b83313a','Sarcotaces','cae2fbb3-7ff5-5343-a396-e5857b83313a','Sarcotaces','c000c996-9bf5-45dd-afb6-7216d3b9c532','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Philichthyidae|Sarcotaces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0013df9-7acf-4a1f-97f9-867ded39ed6f','','','4ad5cce1-c966-5b93-a023-1468e690b9e3','Phylopoda','',0,0,'4ad5cce1-c966-5b93-a023-1468e690b9e3','Phylopoda','4ad5cce1-c966-5b93-a023-1468e690b9e3','Phylopoda','4ad5cce1-c966-5b93-a023-1468e690b9e3','Phylopoda','c0013df9-7acf-4a1f-97f9-867ded39ed6f','Animalia|Arthropoda|Branchiopoda|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('bffec491-5533-4974-ab20-6edf13bf6486','','','50783cbf-695a-52f7-ad79-4bff66e1a9e4','Microporellidae','',0,0,'50783cbf-695a-52f7-ad79-4bff66e1a9e4','Microporellidae','50783cbf-695a-52f7-ad79-4bff66e1a9e4','Microporellidae','50783cbf-695a-52f7-ad79-4bff66e1a9e4','Microporellidae','bffec491-5533-4974-ab20-6edf13bf6486','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0008161-58b3-48ce-95cd-b686ef788211','','','1f204f43-4616-5b50-8712-03825bd07958','Chlamydomonadales','',0,0,'1f204f43-4616-5b50-8712-03825bd07958','Chlamydomonadales','1f204f43-4616-5b50-8712-03825bd07958','Chlamydomonadales','1f204f43-4616-5b50-8712-03825bd07958','Chlamydomonadales','c0008161-58b3-48ce-95cd-b686ef788211','Plantae|Chlorophyta|Chlorophyceae|Chlamydomonadales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0000399-1506-4f50-ab4f-f12a3da7a86a','','','62005226-b054-5b34-b60b-68b8f5c70d1c','Paropsis','',0,0,'62005226-b054-5b34-b60b-68b8f5c70d1c','Paropsis','62005226-b054-5b34-b60b-68b8f5c70d1c','Paropsis','62005226-b054-5b34-b60b-68b8f5c70d1c','Paropsis','c0000399-1506-4f50-ab4f-f12a3da7a86a','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Paropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0013e3e-1899-4154-a298-b7ea2d0b2cdb','','','7b6bb5dc-2465-5004-a9cd-5b285432259c','Plumulariidae','',0,0,'7b6bb5dc-2465-5004-a9cd-5b285432259c','Plumulariidae','7b6bb5dc-2465-5004-a9cd-5b285432259c','Plumulariidae','7b6bb5dc-2465-5004-a9cd-5b285432259c','Plumulariidae','c0013e3e-1899-4154-a298-b7ea2d0b2cdb','Animalia|Cnidaria|Hydrozoa|Leptothecata|Plumulariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c003ccb3-0cff-43d8-8235-a926dd1651a2','','','2c5470c9-f571-56ff-b37b-c9d5be52b3ad','Cortinarius caryotis Soop','Soop',0,0,'657cc483-b494-5e7b-bf48-674e846e2564','Cortinarius caryotis','657cc483-b494-5e7b-bf48-674e846e2564','Cortinarius caryotis','7b6e7b66-71db-50b3-9a03-5e19c54bbc13','Cortinarius caryot','c0e48e2b-9bcb-4265-a42d-ed3ff24a1a26','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bffffc82-b57e-40f3-8165-bd020019d87b','','','60b018db-647b-5a9c-bc1d-60b2c330e0b2','Squamaria melanophthalma DC.','DC.',0,0,'fd4cf3d1-18b8-57e1-9e87-74184afa734a','Squamaria melanophthalma','fd4cf3d1-18b8-57e1-9e87-74184afa734a','Squamaria melanophthalma','89534395-262c-5fc3-8434-ec7add88dfb5','Squamaria melanophthalm','40c6ba6e-6b0e-4ae6-b7b9-a57fb7129396','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Squamaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c005ca65-d765-4ce3-b286-63b5a854fb8a','','','3812b7d8-a34a-517b-a096-0d30190ba4d8','Delphinium staphisagria L.','L.',0,0,'358c2e80-a9a8-5ee6-883b-80d05bc5faa1','Delphinium staphisagria','358c2e80-a9a8-5ee6-883b-80d05bc5faa1','Delphinium staphisagria','829bff40-6313-5e37-a608-d831e5f0470d','Delphinium staphisagr','c005ca65-d765-4ce3-b286-63b5a854fb8a','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Delphinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c007187b-2d76-4813-9253-ab9ad95305f1','','','5a293ad0-2046-5f5c-8856-323182518211','Wekamiris auropilosus Eyles & Carvalho, 1995','Eyles & Carvalho, 1995',1995,0,'26e28bd1-dc3b-5e0b-bb5a-3e73e690ae0a','Wekamiris auropilosus','26e28bd1-dc3b-5e0b-bb5a-3e73e690ae0a','Wekamiris auropilosus','7bb97ab5-9b79-588a-a824-dceb3b2ea061','Wekamiris auropilos','c007187b-2d76-4813-9253-ab9ad95305f1','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Wekamiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c05dc78c-7c0e-41ab-8cd6-0e49e7158e85','','','e2d9841e-51ec-5eb6-9325-2944837517ae','Amandinea fuscoatratula (Zahlbr.) Elix','(Zahlbr.) Elix',0,0,'a65d2c47-8884-5761-80d0-4b60abf0f8ec','Amandinea fuscoatratula','a65d2c47-8884-5761-80d0-4b60abf0f8ec','Amandinea fuscoatratula','687aaf54-54ad-5e0e-a917-b73cbc43546e','Amandinea fuscoatratul','c05dc78c-7c0e-41ab-8cd6-0e49e7158e85','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c06127d3-8920-4491-b609-19d74772afce','','','3921163a-bb5b-5369-a810-3e456dc90351','Allaorus rugosus (Broun, 1893)','(Broun, 1893)',1893,0,'d71b2501-9ba1-5578-9319-55908eafde23','Allaorus rugosus','d71b2501-9ba1-5578-9319-55908eafde23','Allaorus rugosus','db9b7b47-63a3-53cd-b808-37297304341e','Allaorus rugos','c06127d3-8920-4491-b609-19d74772afce','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Allaorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0589108-3e1d-4d8d-97f3-7b3f203cd8fb','','','c481ca78-19c1-5970-8600-139ad1a459b0','Leptolyngbya laminosa (Gomont) Anagn. & Komárek','(Gomont) Anagn. & Komárek',0,0,'e9c625ce-6b04-59b1-9362-18c17964674a','Leptolyngbya laminosa','e9c625ce-6b04-59b1-9362-18c17964674a','Leptolyngbya laminosa','a0cda2ed-dc35-5b32-9ef8-5543de8cce21','Leptolyngbya laminos','c0589108-3e1d-4d8d-97f3-7b3f203cd8fb','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leptolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('c0600c44-8732-4f62-94be-952fc00e6321','','','6d0258e0-9025-52ca-9428-604e8ea37cd5','Dixa Meigen, 1818','Meigen, 1818',1818,0,'49a129a2-022a-5a66-b57f-8506c96b1891','Dixa','49a129a2-022a-5a66-b57f-8506c96b1891','Dixa','49a129a2-022a-5a66-b57f-8506c96b1891','Dixa','51108fc9-db5b-441d-8ea6-8edda0edc568','Animalia|Arthropoda|Insecta|Diptera|Dixidae|Dixa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c05a245d-d0f0-4cca-9000-c28818395c91','','','0f6a96bc-c32a-5080-9d8c-ad241a5e0798','Tetragraptus approximatus Nicholson, 1873','Nicholson, 1873',1873,0,'b82c91ec-6755-5a0d-b6a0-f0f1d084000a','Tetragraptus approximatus','b82c91ec-6755-5a0d-b6a0-f0f1d084000a','Tetragraptus approximatus','60502e78-c607-5ec9-90fc-2e3163be2a11','Tetragraptus approximat','c05a245d-d0f0-4cca-9000-c28818395c91','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Tetragraptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c065488a-25ef-4bb7-bc05-2a4458352904','','','e3e9e7c7-4717-5fc7-93f7-eadc1fa09166','Stolonivector echioides Frogley & Glenny','Frogley & Glenny',0,0,'f9511df2-638b-5029-a580-6effec28d662','Stolonivector echioides','f9511df2-638b-5029-a580-6effec28d662','Stolonivector echioides','c8fd6553-c015-54e8-b196-62390e0b5ea0','Stolonivector echioid','c065488a-25ef-4bb7-bc05-2a4458352904','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Stolonivector','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0689ce1-4541-4660-bb5e-790fd2846920','','','da501050-39f4-5bc6-9a73-39960ded7bcc','Ciborinia erythronii (Whetzel) Whetzel','(Whetzel) Whetzel',0,0,'5cc4aa0b-b579-56eb-9d87-c4be9d68f999','Ciborinia erythronii','5cc4aa0b-b579-56eb-9d87-c4be9d68f999','Ciborinia erythronii','df209444-7062-5469-8028-acc42dba59c6','Ciborinia erythron','c0689ce1-4541-4660-bb5e-790fd2846920','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Ciborinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c06394e2-4fba-4b3b-a033-72ee799b2348','','','d7df4250-ea19-593b-aa72-6ef490222015','Gondwania Søchting, Frödén & Arup','Søchting, Frödén & Arup',0,0,'3d4010d0-3bf3-5a8b-8b38-a0fe98c22fa2','Gondwania','3d4010d0-3bf3-5a8b-8b38-a0fe98c22fa2','Gondwania','3d4010d0-3bf3-5a8b-8b38-a0fe98c22fa2','Gondwania','c06394e2-4fba-4b3b-a033-72ee799b2348','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Gondwania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c06a876e-58ea-416a-a6d6-0e09927f5a62','','','986906ab-e1a2-52a2-b936-a88bfe9f412e','Erica cerinthoides L.','L.',0,0,'4a546c6f-0096-56ac-a52c-4025b26a380f','Erica cerinthoides','4a546c6f-0096-56ac-a52c-4025b26a380f','Erica cerinthoides','07e57363-1eb3-591d-a225-aad40441bf5e','Erica cerinthoid','c06a876e-58ea-416a-a6d6-0e09927f5a62','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Erica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0700876-5de2-4412-a8d5-2234b4eb5160','','','c98632ae-fba7-55e2-bedf-874ee2353990','Hatschekia pagrosomi Yamaguti, 1939','Yamaguti, 1939',1939,0,'119b3972-50e0-50ba-8d61-4b4c55156688','Hatschekia pagrosomi','119b3972-50e0-50ba-8d61-4b4c55156688','Hatschekia pagrosomi','0f28b5fc-349a-51c9-991b-063cba771b3d','Hatschekia pagrosom','c0700876-5de2-4412-a8d5-2234b4eb5160','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Hatschekiidae|Hatschekia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0712c99-72bc-459c-b732-451972b24535','','','582071c8-a27d-5879-97b1-a54896c9b79f','Sciniatosporium Kalchbr. ex Morgan-Jones','Kalchbr. ex Morgan-Jones',0,0,'2d649f75-a1ad-50f0-8654-07dd0a44a624','Sciniatosporium','2d649f75-a1ad-50f0-8654-07dd0a44a624','Sciniatosporium','2d649f75-a1ad-50f0-8654-07dd0a44a624','Sciniatosporium','fd862da7-2693-4204-8607-f5d0e896ab07','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Sciniatosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('c074412e-5b2a-40c1-867d-4b34be79c8dd','','','d63dc4b5-89be-55f4-a3ac-0559c0f8f84d','Habrobracon','',0,0,'d63dc4b5-89be-55f4-a3ac-0559c0f8f84d','Habrobracon','d63dc4b5-89be-55f4-a3ac-0559c0f8f84d','Habrobracon','d63dc4b5-89be-55f4-a3ac-0559c0f8f84d','Habrobracon','c074412e-5b2a-40c1-867d-4b34be79c8dd','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Habrobracon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c0698c17-20ef-4829-945e-8f9b3ba62591','','','94591f2d-2753-569c-94e8-a43246a28ae0','Paspalum fissifolium Raddi','Raddi',0,0,'88f33ee8-88f8-5d9a-82df-a9ede5e7b5ce','Paspalum fissifolium','88f33ee8-88f8-5d9a-82df-a9ede5e7b5ce','Paspalum fissifolium','094a2de6-4eba-5c3d-949a-ae0b98d0dd9e','Paspalum fissifoli','1c9e7ae0-cbe4-429b-ab9f-9fb97618a474','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Paspalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0784bb7-e9e5-4e8d-a525-31a91dccd218','','','764d7e49-4355-5bba-8f06-a0e873099982','Orthotrichum longirostre Hook.','Hook.',0,0,'909499d9-3aec-5d5f-97d0-ac64ad20c845','Orthotrichum longirostre','909499d9-3aec-5d5f-97d0-ac64ad20c845','Orthotrichum longirostre','0d14c61a-3608-5dfc-af0c-21e14d4ff0d4','Orthotrichum longirostr','e2e4cc58-bb9e-4012-9256-ed1b67c2310a','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0786947-7f35-4bdb-9b4a-b29e71a803f6','','','910d1db4-fd29-5f62-a589-f3d4d2e849c6','Mitrocomidae','',0,0,'910d1db4-fd29-5f62-a589-f3d4d2e849c6','Mitrocomidae','910d1db4-fd29-5f62-a589-f3d4d2e849c6','Mitrocomidae','910d1db4-fd29-5f62-a589-f3d4d2e849c6','Mitrocomidae','c0786947-7f35-4bdb-9b4a-b29e71a803f6','Animalia|Cnidaria|Hydrozoa|Leptothecata|Mitrocomidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c07223be-137d-4439-9b44-820105283896','','','3bdcdcc5-280b-52ff-b0fa-972f5b66a403','Psaromenia berggrenii (J.Agardh) Archino, W.A. Nelson & Zuccarello','(J.Agardh) Archino, W.A. Nelson & Zuccarello',0,0,'556ef866-0117-5662-ba69-ce0ae478f57c','Psaromenia berggrenii','556ef866-0117-5662-ba69-ce0ae478f57c','Psaromenia berggrenii','3df961dc-ff99-5c9d-9e47-797b2967097a','Psaromenia berggren','c07223be-137d-4439-9b44-820105283896','Plantae|||Gigartinales|Kallymeniaceae|Psaromenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c07f580d-4fb0-4cf3-b184-83816d4d7453','','','bda082a0-684d-5008-8d81-6fa024a06abe','Chorizopora species 1 Z9665','',0,0,'96830ad6-ff78-5245-adc3-f41e5e401f13','Chorizopora','96830ad6-ff78-5245-adc3-f41e5e401f13','Chorizopora','96830ad6-ff78-5245-adc3-f41e5e401f13','Chorizopora','c07f580d-4fb0-4cf3-b184-83816d4d7453','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chorizoporidae|Chorizopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c07a6f76-8897-49e4-b1e4-a87484573275','','','53b3b269-063c-54fe-a4b9-216adfe9df6f','Parapolystichum kermadecense (Perrie & Brownsey) Perrie & L.D.Sheph.','(Perrie & Brownsey) Perrie & L.D.Sheph.',0,0,'ca616573-471f-52f0-b1a3-6e0a1c0e04a8','Parapolystichum kermadecense','ca616573-471f-52f0-b1a3-6e0a1c0e04a8','Parapolystichum kermadecense','87090cc5-cec7-5d74-a13f-a70c42af2adf','Parapolystichum kermadecens','c07a6f76-8897-49e4-b1e4-a87484573275','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Parapolystichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c07fb754-80cc-45ef-a4bf-c961c1483496','','','690626bd-10d2-5c14-9522-2a85c877d40e','Caladenia nothofageti D.L.Jones, Molloy & M.A.Clem.','D.L.Jones, Molloy & M.A.Clem.',0,0,'80df2357-db6d-5231-b41c-59c475d9fd4a','Caladenia nothofageti','80df2357-db6d-5231-b41c-59c475d9fd4a','Caladenia nothofageti','1811bb90-efa6-5f4b-a215-e46d19cd49ed','Caladenia nothofaget','c07fb754-80cc-45ef-a4bf-c961c1483496','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caladenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c085abde-3f47-47eb-ba28-f9ec20621a66','','','6dfc8385-3690-5fc1-8641-0ddb2434e90a','Verrucaria epicallopisma Wedd.','Wedd.',0,0,'cf44dd99-2adf-5e36-a08b-ab67fcfbcce1','Verrucaria epicallopisma','cf44dd99-2adf-5e36-a08b-ab67fcfbcce1','Verrucaria epicallopisma','19c173bf-18aa-57ed-812f-2f8502bf599e','Verrucaria epicallopism','7c743170-50fa-4155-80ac-242a438811ed','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c085f988-e6c7-41ca-9c02-e705418604d1','','','d3f3d27a-03dc-5129-a6bb-f9c760aff033','Aegina','',0,0,'d3f3d27a-03dc-5129-a6bb-f9c760aff033','Aegina','d3f3d27a-03dc-5129-a6bb-f9c760aff033','Aegina','d3f3d27a-03dc-5129-a6bb-f9c760aff033','Aegina','c085f988-e6c7-41ca-9c02-e705418604d1','Animalia|Cnidaria|Hydrozoa|Narcomedusae|Aeginidae|Aegina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c089c5e5-6aeb-499c-931c-0a69830c260b','','','c70c02f2-d603-5b76-bdf3-547bf4464d6b','Zasmidium cellare (Pers.) Fr.','(Pers.) Fr.',0,0,'848f6f22-3a16-52be-a3ab-cad34a0c1a55','Zasmidium cellare','848f6f22-3a16-52be-a3ab-cad34a0c1a55','Zasmidium cellare','c3b446bd-7ec6-5d6a-b838-5a679f973c2d','Zasmidium cellar','c089c5e5-6aeb-499c-931c-0a69830c260b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Zasmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c08b4547-6920-4d61-a663-91eb31fca9a6','','','2cace9fb-1b92-56c7-a208-09d0e229e621','Tmetolophota propria (Walker, 1856)','(Walker, 1856)',1856,0,'23c9d190-f80a-576f-9b5e-c7a4ab49e264','Tmetolophota propria','23c9d190-f80a-576f-9b5e-c7a4ab49e264','Tmetolophota propria','7aecb8a7-bbc6-54fc-b9ba-1cabb629ad5b','Tmetolophota propr','c08b4547-6920-4d61-a663-91eb31fca9a6','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c092b84f-2103-405f-a209-0bc252b99953','','','19245ab0-5686-5726-b8d7-d4665dffa0fa','Zosterops lateralis (Latham, 1801)','(Latham, 1801)',1801,0,'627c2014-8bca-52f2-a565-5c5723171b17','Zosterops lateralis','627c2014-8bca-52f2-a565-5c5723171b17','Zosterops lateralis','6678a824-6d96-545e-8588-88898475703c','Zosterops lateral','c092b84f-2103-405f-a209-0bc252b99953','Animalia|Chordata|Aves|Passeriformes|Zosteropidae|Zosterops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c08f841c-cd3d-4b0d-987f-81a1594a5bc0','','','0d4674f3-8a1c-5bed-acd9-8ca969023899','Pachyptila vittata (Forster)','(Forster)',0,0,'fb799153-298c-596f-970d-c075d030fb47','Pachyptila vittata','fb799153-298c-596f-970d-c075d030fb47','Pachyptila vittata','edff0754-364c-53f1-aa12-8045e0dd4c16','Pachyptila uittat','c08f841c-cd3d-4b0d-987f-81a1594a5bc0','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pachyptila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c08d3629-4e5c-40b5-b037-8d6954a4f384','','','9e4f53fb-cd5b-5755-b3fc-e8fe97e80426','Chenopodium allanii Aellen','Aellen',0,0,'f6b0a75d-750e-5491-8750-d1e8f2652cf9','Chenopodium allanii','f6b0a75d-750e-5491-8750-d1e8f2652cf9','Chenopodium allanii','e68b719f-469c-52a5-9a1f-ba36cdec0053','Chenopodium allan','c08d3629-4e5c-40b5-b037-8d6954a4f384','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c09339d8-e22d-4f0a-8152-a76d604c4ba3','','','8a08e7ae-c7d1-5413-af2b-fa9ec0f9f2d9','Byssochlamys Westling','Westling',0,0,'18c4ca1b-e256-5a23-917e-3b709f11c0c2','Byssochlamys','18c4ca1b-e256-5a23-917e-3b709f11c0c2','Byssochlamys','18c4ca1b-e256-5a23-917e-3b709f11c0c2','Byssochlamys','c09339d8-e22d-4f0a-8152-a76d604c4ba3','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Byssochlamys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0962c65-def4-4edc-babb-41442e5ddf6a','','','00e091f7-3c93-542a-88b2-5251efa8d8f3','Hydraena subg. Hydraena','',0,0,'dc960b33-37ce-5b0a-9f8e-632786eef797','Hydraena','952ace49-2f5b-52ea-aae5-5bdabf25c978','Hydraena subgen. Hydraena','dc960b33-37ce-5b0a-9f8e-632786eef797','Hydraena','c0962c65-def4-4edc-babb-41442e5ddf6a','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Hydraena','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c0965984-710f-48ba-a281-06c0171b988d','','','b849bd6c-b9f2-546b-be83-1c9ee6a1274f','Tulipa clusiana ''Cynthia''','',0,0,'d4ef32cb-4ea2-5429-ae2d-b0e6df438809','Tulipa clusiana','d4ef32cb-4ea2-5429-ae2d-b0e6df438809','Tulipa clusiana','7e9ed741-503f-5aaf-8734-4ffb3307cb4e','Tulipa clusian','c0965984-710f-48ba-a281-06c0171b988d','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Tulipa','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('c097c233-b064-4f2d-8a63-cd8755d0de27','','','ff69cee4-7c15-52e3-b063-f201c26131be','Bursaria truncatella Müller, 1773','Müller, 1773',1773,0,'2a610322-85a1-5c5e-855c-ff8cbfafe8a1','Bursaria truncatella','2a610322-85a1-5c5e-855c-ff8cbfafe8a1','Bursaria truncatella','1a9b3c1f-f8a7-53fb-843e-d74c0e597a2c','Bursaria truncatell','c097c233-b064-4f2d-8a63-cd8755d0de27','Chromista|Ciliophora|Colpodea|Bursariomorphida|Bursariidae|Bursaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c093d781-e124-4dd5-8638-e1984466f131','','','6b1d0c33-8b97-5d11-8d00-9f0885fafd46','Geminella mutabilis (Bréb.) Wille','(Bréb.) Wille',0,0,'160821a9-e7e2-53fd-9f90-86978efcb557','Geminella mutabilis','160821a9-e7e2-53fd-9f90-86978efcb557','Geminella mutabilis','1ff03ad8-27c9-5076-841c-f3777efcde2a','Geminella mutabil','c093d781-e124-4dd5-8638-e1984466f131','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Ulotrichaceae|Geminella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba0235f9-7979-4bd7-be03-2f5623963ad0','','','4d9eeea4-7334-531f-a537-61b51ec63b0e','Cygnus olor (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'19cf13b8-0330-5205-914d-7eee782e09f4','Cygnus olor','19cf13b8-0330-5205-914d-7eee782e09f4','Cygnus olor','19cf13b8-0330-5205-914d-7eee782e09f4','Cygnus olor','ba0235f9-7979-4bd7-be03-2f5623963ad0','Animalia|Chordata|Aves|Anseriformes|Anatidae|Cygnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba02d6f5-8dcb-44c8-b8e9-427a5894679a','','','1e8a3d9d-6231-53c2-95ed-6e8fdfa0b93f','Thalassohelix chathamensis (Suter, 1909)','(Suter, 1909)',1909,0,'0c2a0878-42a5-5bc6-8007-bb55b32db0ce','Thalassohelix chathamensis','0c2a0878-42a5-5bc6-8007-bb55b32db0ce','Thalassohelix chathamensis','e57f0651-c7b6-56a5-89bd-e1c67cd6ce6c','Thalassohelix chathamens','ba02d6f5-8dcb-44c8-b8e9-427a5894679a','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Thalassohelix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba029ce6-1137-4bd1-9080-eb9a6b3231c7','','','ad73c992-f10a-5063-b200-8e4c17eda3d8','Nolanea (Fr.) P. Kumm.','(Fr.) P. Kumm.',0,0,'1bbc270d-4e0e-557d-b3ae-a1311a7fd81f','Nolanea','1bbc270d-4e0e-557d-b3ae-a1311a7fd81f','Nolanea','1bbc270d-4e0e-557d-b3ae-a1311a7fd81f','Nolanea','459fe114-8992-4e45-b17f-225d01258af3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c0995716-bf35-460c-b0da-8ec24a9ec590','','','e0b93ca1-bddc-5716-a34f-6bef80e386dd','Metaxia maoria (Finlay, 1930)','(Finlay, 1930)',1930,0,'645f8ed3-cc54-5458-bb27-55934b698812','Metaxia maoria','645f8ed3-cc54-5458-bb27-55934b698812','Metaxia maoria','59f3b5a2-a4d1-5cc2-ad55-dead6b87a881','Metaxia maor','c0995716-bf35-460c-b0da-8ec24a9ec590','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Triphoridae|Metaxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba077e12-7858-4244-9b5b-15e038272e0c','','','ae9ec948-cfa0-535a-991a-2c910c729b07','Isotomidae','',0,0,'ae9ec948-cfa0-535a-991a-2c910c729b07','Isotomidae','ae9ec948-cfa0-535a-991a-2c910c729b07','Isotomidae','ae9ec948-cfa0-535a-991a-2c910c729b07','Isotomidae','ba077e12-7858-4244-9b5b-15e038272e0c','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba08eab5-970b-4cbf-b2f2-1f7fb40a4fa3','','','2e76d187-6baa-50a3-86e1-99c363c6340b','Orepukia egmontensis Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'eef8d0c1-126c-518b-8ed3-85cf35226da9','Orepukia egmontensis','eef8d0c1-126c-518b-8ed3-85cf35226da9','Orepukia egmontensis','34be9627-b0da-5569-9d6f-c955929ba2a1','Orepukia egmontens','ba08eab5-970b-4cbf-b2f2-1f7fb40a4fa3','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Orepukia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba064fb5-f4b9-42b3-8b68-e136a1cc2dd7','','','86209443-cd82-51f8-bdd8-52cc8847c9d4','Elachista ombrodoca Meyrick, 1889','Meyrick, 1889',1889,0,'fb18d624-2acc-5e19-8564-dcc213b3fdf5','Elachista ombrodoca','fb18d624-2acc-5e19-8564-dcc213b3fdf5','Elachista ombrodoca','00d4fc1a-71fc-5c14-8855-6521275c1a13','Elachista ombrodoc','ba064fb5-f4b9-42b3-8b68-e136a1cc2dd7','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Elachista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba0bcba1-0616-4a22-9464-974e52ce7355','','','4dd03ba7-8b83-59f6-890b-103d273b2b01','Enallopsammia rostrata (Pourtales, 1878)','(Pourtales, 1878)',1878,0,'881bfff3-f780-5670-bbe5-af485cf302e1','Enallopsammia rostrata','881bfff3-f780-5670-bbe5-af485cf302e1','Enallopsammia rostrata','6cfeafb0-4453-5925-a07d-965836029f65','Enallopsammia rostrat','ba0bcba1-0616-4a22-9464-974e52ce7355','Animalia|Cnidaria||Scleractinia|Dendrophylliidae|Enallopsammia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba14079c-696b-4303-a305-b96a621b3c43','','','9651b77c-9959-525d-afed-5f33b4426350','Asterina effusa Cooke & Massee','Cooke & Massee',0,0,'19f76fce-aaa3-520e-9f5f-bfd0721618b1','Asterina effusa','19f76fce-aaa3-520e-9f5f-bfd0721618b1','Asterina effusa','4c8fee19-2d51-53c6-b277-ede77bf0ea30','Asterina effus','ba14079c-696b-4303-a305-b96a621b3c43','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba0bbf23-e803-47cf-b6d9-ba07b0729889','','','69855a41-6a20-5b49-9a4a-ab0bbaf7ed82','Rossellidae Genus indeterminate species4 indet. Reiswig','Genus',0,0,'8a93e8d3-1195-513b-b5f2-fc66d5f99fb8','Rossellidae','8a93e8d3-1195-513b-b5f2-fc66d5f99fb8','Rossellidae','8a93e8d3-1195-513b-b5f2-fc66d5f99fb8','Rossellidae','ba0bbf23-e803-47cf-b6d9-ba07b0729889','Animalia|Porifera|Hexactinellida|Lyssacinosida|Rossellidae|Gen.indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ba188ee1-5b5a-46a0-9a9e-47e932828294','','','bb69976f-bfca-53d1-bf1a-beb8f8d4103a','Physarum virescens var. alpinum Lister & G. Lister','Lister & G. Lister',0,0,'40615bcf-569a-5ce3-a8df-323f5b208482','Physarum virescens alpinum','025c6706-c356-5f09-aa70-a91017aefa58','Physarum virescens var. alpinum','42b734c1-676e-51a5-99e5-19148c56c24f','Physarum uirescens alpin','a7a83e05-90aa-4bc3-9d74-3948d6389934','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba1b820f-0031-4b9b-b45a-6d23a8be6ce2','','','f227878e-9bf6-513f-951a-5bae40fb06fc','Cephalodella gracilis (Ehrenberg, 1832)','(Ehrenberg, 1832)',1832,0,'a709d9fc-c75a-5873-97d5-671638795cf8','Cephalodella gracilis','a709d9fc-c75a-5873-97d5-671638795cf8','Cephalodella gracilis','3eed43eb-170a-5a4d-b839-302d6a4c685e','Cephalodella gracil','ba1b820f-0031-4b9b-b45a-6d23a8be6ce2','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Cephalodella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba189adb-c834-451a-aa34-763a9554549e','','','ff11cd10-2fb4-5ce7-9587-822d9fbe6ce4','Ovicuculispora parmeliae (Berk. & M.A.Curtis) Etayo','(Berk. & M.A.Curtis) Etayo',0,0,'5656f228-62ea-558e-8d8a-8b1f868b1375','Ovicuculispora parmeliae','5656f228-62ea-558e-8d8a-8b1f868b1375','Ovicuculispora parmeliae','ee94e83b-964b-51db-ba72-b294d2cdb118','Ovicuculispora parmeli','ba189adb-c834-451a-aa34-763a9554549e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Ovicuculospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba1ec3d1-eb5f-4089-b5fb-18eba4b30663','','','dcadba2a-ded2-506d-b1a6-486c87966c51','Celmisia cordatifolia var. brockettii W.Martin','W.Martin',0,0,'cbbcdf9a-0a29-52f4-b087-17d6eca4054d','Celmisia cordatifolia brockettii','5dcf19e2-42b3-54ef-89d2-4a93f0f8436b','Celmisia cordatifolia var. brockettii','ee850203-1e36-579b-9b6c-b0bd4fa69516','Celmisia cordatifol brockett','ba1ec3d1-eb5f-4089-b5fb-18eba4b30663','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba1d0d4e-46ed-4b57-a3cb-8e07e4a40d9e','','','d49833e5-c910-52b4-bc2f-088296e770ca','Rozites gamundiae E. Horak','E. Horak',0,0,'0832d488-8c7f-5d78-82cb-a9db02e63ce4','Rozites gamundiae','0832d488-8c7f-5d78-82cb-a9db02e63ce4','Rozites gamundiae','bf3aefa7-18b9-5eaf-90ff-9295eeb4ebc7','Rozites gamundi','59a623b7-9a37-4255-91c3-fb1116e05537','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Rozites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba1e9cd4-eafb-4b56-9313-b951546653c2','','','95d2d903-4887-5115-b8d0-7e54fccdc13d','Aubrieta deltoidea (L.) DC.','(L.) DC.',0,0,'c6a082b8-9835-526a-a8f9-7e586e7921af','Aubrieta deltoidea','c6a082b8-9835-526a-a8f9-7e586e7921af','Aubrieta deltoidea','e4bb4d51-3280-58e5-9b82-ff6bb10dd87e','Aubrieta deltoide','ba1e9cd4-eafb-4b56-9313-b951546653c2','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Aubrieta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba211ee5-d43b-4d08-a12f-d984209c159d','','','6bb5e8e5-e886-5a65-a41e-7a5fd3eca02c','Cyphon albidosparsus Nyholm, 2000','Nyholm, 2000',2000,0,'16cfdab7-1ed2-5fe5-ab53-cb798b110ae2','Cyphon albidosparsus','16cfdab7-1ed2-5fe5-ab53-cb798b110ae2','Cyphon albidosparsus','9fb66f57-04b9-542e-a5f1-633017c74cdb','Cyphon albidospars','ba211ee5-d43b-4d08-a12f-d984209c159d','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba298916-3fdb-42d8-864b-15486d2c7dcc','','','29a1ff5a-965c-583a-ba29-59c31aab1696','Ringiculidae','',0,0,'29a1ff5a-965c-583a-ba29-59c31aab1696','Ringiculidae','29a1ff5a-965c-583a-ba29-59c31aab1696','Ringiculidae','29a1ff5a-965c-583a-ba29-59c31aab1696','Ringiculidae','ba298916-3fdb-42d8-864b-15486d2c7dcc','Animalia|Mollusca|Gastropoda||Ringiculidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba2b1c88-5a2f-4e76-8c0c-921a4c43ed75','','','e0a7c0ad-d5fc-5c64-a104-467f8ac4cb79','Polystichum oculatum (Hook.) J.B.Armstr.','(Hook.) J.B.Armstr.',0,0,'3d5abec8-2a0d-5ed7-987d-39fb2d091365','Polystichum oculatum','3d5abec8-2a0d-5ed7-987d-39fb2d091365','Polystichum oculatum','486e2a11-296c-5d65-a872-678115d94b48','Polystichum oculat','ba2b1c88-5a2f-4e76-8c0c-921a4c43ed75','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba26b4b9-de6f-4b20-a516-e88d86e58964','','','d933a66e-373c-5845-9620-1419b8658b1f','Endoxyla','',0,0,'d933a66e-373c-5845-9620-1419b8658b1f','Endoxyla','d933a66e-373c-5845-9620-1419b8658b1f','Endoxyla','d933a66e-373c-5845-9620-1419b8658b1f','Endoxyla','ba26b4b9-de6f-4b20-a516-e88d86e58964','Animalia|Arthropoda|Insecta|Lepidoptera|Cossidae|Endoxyla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba28a439-935b-4530-8b59-f06a88bf87f0','','','68cbd2b4-88b9-5221-b074-5dbbdd0e14c7','Viburnum rhytidophyllum Hemsl.','Hemsl.',0,0,'a5cbc429-ebbf-5550-8e37-9e7a13f4cf8b','Viburnum rhytidophyllum','a5cbc429-ebbf-5550-8e37-9e7a13f4cf8b','Viburnum rhytidophyllum','48a25db9-2c89-5b32-86bd-9471131dde19','Viburnum rhytidophyll','ba28a439-935b-4530-8b59-f06a88bf87f0','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Adoxaceae|Viburnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba2b71c8-ad08-49e4-9e09-04ee80ad158b','','','8058e005-029a-5510-968b-3e2116f8088e','Mycoblastaceae Hafellner','Hafellner',0,0,'cd055832-0bb8-5cb4-ba40-fcd4b8dc0e50','Mycoblastaceae','cd055832-0bb8-5cb4-ba40-fcd4b8dc0e50','Mycoblastaceae','cd055832-0bb8-5cb4-ba40-fcd4b8dc0e50','Mycoblastaceae','6111a8e7-c917-47a8-9919-e754261793ab','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Mycoblastaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba2efd7c-f7e0-4220-a44f-321b190512d3','','','85822644-3dfe-5fa6-b2d0-c61935d8fef6','Asterothyriaceae Walt. Watson ex R. Sant.','Walt. Watson ex R. Sant.',0,0,'3c77eade-103f-5ed3-a768-e064724fc361','Asterothyriaceae','3c77eade-103f-5ed3-a768-e064724fc361','Asterothyriaceae','3c77eade-103f-5ed3-a768-e064724fc361','Asterothyriaceae','','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Asterothyriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('ba317926-daab-4610-a06d-5762b12dce63','','','33ca226c-9434-5907-b782-59191e4ee21e','Hanseniella glabra Adam & Burtel, 1956','Adam & Burtel, 1956',1956,0,'3f6aa4d1-66f6-5ab2-94ba-090dd9d7e85c','Hanseniella glabra','3f6aa4d1-66f6-5ab2-94ba-090dd9d7e85c','Hanseniella glabra','b3ef6fc8-d69f-5761-8974-3e7f169c95ee','Hanseniella glabr','ba317926-daab-4610-a06d-5762b12dce63','Animalia|Arthropoda|Symphyla|Symphyla|Scutigerellidae|Hanseniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba2d5ff4-de7b-42ee-a289-9b0604e05aa3','','','66218763-b488-5007-9da9-38c5f582afeb','Brisingida','',0,0,'66218763-b488-5007-9da9-38c5f582afeb','Brisingida','66218763-b488-5007-9da9-38c5f582afeb','Brisingida','66218763-b488-5007-9da9-38c5f582afeb','Brisingida','ba2d5ff4-de7b-42ee-a289-9b0604e05aa3','Animalia|Echinodermata|Asteroidea|Brisingida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba382a6f-e1ed-404b-b845-57501816cbcb','','','d6cafe9d-0de9-56e0-b02f-e4f5402d7b11','Perithalia capillaris J.Agardh','J.Agardh',0,0,'ece2ed84-31a0-57d6-8695-218a33da34db','Perithalia capillaris','ece2ed84-31a0-57d6-8695-218a33da34db','Perithalia capillaris','737beb26-5e30-5605-84ed-167e0cd30969','Perithalia capillar','ba382a6f-e1ed-404b-b845-57501816cbcb','Chromista|Ochrophyta|Phaeophyceae|Sporochnales|Sporochnaceae|Perithalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba359ccc-24ca-450f-9292-90dec57f8a5c','','','e168a91e-e538-59cc-80b6-bba1f2431046','Byraxis grata Sharp, 1874','Sharp, 1874',1874,0,'3e0f80b6-d095-5e76-b450-a2516adef1e4','Byraxis grata','3e0f80b6-d095-5e76-b450-a2516adef1e4','Byraxis grata','b7d83f2b-3b9d-541f-aa2d-8a2f4d29b113','Byraxis grat','f8034189-db90-4759-bf93-4859532156a8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Byraxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba34c0de-8e2a-4396-a077-c9ce3d2d1565','','','6936214d-d1d9-586f-9c75-69c6f71fd396','Microsphaeropsis Höhn.','Höhn.',0,0,'73c4e691-31a0-5a0a-8bdb-10d60a274b27','Microsphaeropsis','73c4e691-31a0-5a0a-8bdb-10d60a274b27','Microsphaeropsis','73c4e691-31a0-5a0a-8bdb-10d60a274b27','Microsphaeropsis','ba34c0de-8e2a-4396-a077-c9ce3d2d1565','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Microsphaeropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba3871b7-dab1-4af8-b992-c9929d05d87f','','','add1c4ad-7ed0-5be3-9f64-1415f41939f6','Physcomitrella patens subsp. readeri (Müll.Hal.) B.C.Tan','(Müll.Hal.) B.C.Tan',0,0,'0371adb7-0592-510d-822f-bb19c68f52ab','Physcomitrella patens readeri','e4911fd9-b3c4-5075-99c7-63d0acf42c8a','Physcomitrella patens subsp. readeri','eea0e9b8-4e89-513f-b1dc-4b18800af48d','Physcomitrella patens reader','4e4680cc-4c21-4bed-a4f5-d622d1f1df21','Plantae||Bryopsida|Funariales|Funariaceae|Physcomitrella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba354e09-7965-4707-8c54-f54877104afc','','','d2e1a124-4808-5a4f-8072-2e1c066c4e3a','Sticta montagnei C.Bab.','C.Bab.',0,0,'bd9f02e3-73a9-5231-9678-c5aa20f23c57','Sticta montagnei','bd9f02e3-73a9-5231-9678-c5aa20f23c57','Sticta montagnei','5d2881bd-596f-579f-9bf5-81384e2f0fab','Sticta montagne','20880d63-4b02-44d6-93f6-fe4ad2b065ac','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba3d840a-218e-4e37-803f-a3018a6fc208','','','ce46f400-d956-5ad4-b529-796a35fdbe71','Biharia vangueriae Thirum. & Mishra','Thirum. & Mishra',0,0,'9b31b148-3e74-5f77-ab44-2f91596b367c','Biharia vangueriae','9b31b148-3e74-5f77-ab44-2f91596b367c','Biharia vangueriae','b4527df1-a6bc-52a8-bbd4-a601be804d42','Biharia uangueri','f16a57a5-7b9a-4956-a163-5af62febd34c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Biharia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba3ba2f1-fdcb-48bd-8ac5-a9b7fdfda863','','','b16a9032-0fe3-5101-931e-3278462ad5ae','Pleioplana','',0,0,'b16a9032-0fe3-5101-931e-3278462ad5ae','Pleioplana','b16a9032-0fe3-5101-931e-3278462ad5ae','Pleioplana','b16a9032-0fe3-5101-931e-3278462ad5ae','Pleioplana','ba3ba2f1-fdcb-48bd-8ac5-a9b7fdfda863','Animalia|Platyhelminthes|Archoophora|Polycladida|Pleioplanidae|Pleioplana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba3d4ae5-148d-4459-bdf1-56debd443eb8','','','e18e2fa7-4d46-526c-a4e7-b9d959fee78d','Lasiobelonium (Sacc.) Sacc. & P. Syd.','(Sacc.) Sacc. & P. Syd.',0,0,'c699e706-82e5-5f69-91b7-064535980008','Lasiobelonium','c699e706-82e5-5f69-91b7-064535980008','Lasiobelonium','c699e706-82e5-5f69-91b7-064535980008','Lasiobelonium','848ea99a-1ea9-4806-b835-f071e93793d9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Lasiobelonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba42ed28-a1a3-4758-a385-870b2c8d21df','','','b8e57208-5200-5a62-9f5e-b858355ebc25','Colossendeidae','',0,0,'b8e57208-5200-5a62-9f5e-b858355ebc25','Colossendeidae','b8e57208-5200-5a62-9f5e-b858355ebc25','Colossendeidae','b8e57208-5200-5a62-9f5e-b858355ebc25','Colossendeidae','ba42ed28-a1a3-4758-a385-870b2c8d21df','Animalia|Arthropoda|Pycnogonida|Pantopoda|Colossendeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba43dabf-d73e-40f0-981d-4b39d76f16ce','','','dc49eaed-b249-56e5-a2c2-53e90065084b','Gentianella angustifolia Glenny','Glenny',0,0,'f8426413-3655-50f4-bfa6-f85a60921583','Gentianella angustifolia','f8426413-3655-50f4-bfa6-f85a60921583','Gentianella angustifolia','f7ab13ee-849f-5da8-94b4-e2fc9c07cf15','Gentianella angustifol','ba43dabf-d73e-40f0-981d-4b39d76f16ce','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba4195bf-4133-428a-a8e0-db3413c398fa','','','2876f6bd-4541-5379-af87-f8dab23b2b95','Puccinia opizii Bubák','Bubák',0,0,'60e7a8a9-b1c4-54e7-8b05-fc1a410cecf7','Puccinia opizii','60e7a8a9-b1c4-54e7-8b05-fc1a410cecf7','Puccinia opizii','fce27474-eb87-5e07-bb50-eef79ab08066','Puccinia opiz','ba4195bf-4133-428a-a8e0-db3413c398fa','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba41537c-4b19-4fd6-a8b3-d0309943bff1','','','0ed1cc21-7bf5-5d81-9e06-31ad12ce785f','Macromitrium ligulare Mitt.','Mitt.',0,0,'bb35a250-7f00-5527-87b8-731f65ea1253','Macromitrium ligulare','bb35a250-7f00-5527-87b8-731f65ea1253','Macromitrium ligulare','ea71ec13-5f94-5506-9498-d4b680bc84d7','Macromitrium ligular','ba41537c-4b19-4fd6-a8b3-d0309943bff1','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba4b90e9-325d-4ce3-aa4d-12128e150f4f','','','e72beb2f-54bd-5ac9-a38f-e821ec27f6da','Holcaspis abdita Johns, 2003','Johns, 2003',2003,0,'e9697175-3bb4-5828-86ac-f1dd495787bd','Holcaspis abdita','e9697175-3bb4-5828-86ac-f1dd495787bd','Holcaspis abdita','783ecdba-1835-5054-a96e-8ce8cc9962c6','Holcaspis abdit','ba4b90e9-325d-4ce3-aa4d-12128e150f4f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba4a91ec-5a10-4016-bc67-2cefd05d7d18','','','ec368d27-f59f-505d-ad58-bad1f314f764','Piotaturus','',0,0,'ec368d27-f59f-505d-ad58-bad1f314f764','Piotaturus','ec368d27-f59f-505d-ad58-bad1f314f764','Piotaturus','ec368d27-f59f-505d-ad58-bad1f314f764','Piotaturus','ba4a91ec-5a10-4016-bc67-2cefd05d7d18','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Piotaturus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('be0586f2-d309-4efb-ac0b-a4414290691d','','','90a66f17-0ffa-57bb-b3d3-62df2f9d008c','Lycoperdon umbrinum Pers.','Pers.',0,0,'471d1ecd-577f-5687-98fd-fa00ed5adeb8','Lycoperdon umbrinum','471d1ecd-577f-5687-98fd-fa00ed5adeb8','Lycoperdon umbrinum','90121b20-d87e-5fd9-b04e-7d52c3a4516e','Lycoperdon umbrin','be0586f2-d309-4efb-ac0b-a4414290691d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be0418b3-d9a6-49cb-b346-e9a94a1ced73','','','a0fc6b51-cd94-5e53-8ead-ba17fc576346','Cenchrus purpurascens Thunb.','Thunb.',0,0,'58000394-3932-5c9c-ba3f-ee897a88be34','Cenchrus purpurascens','58000394-3932-5c9c-ba3f-ee897a88be34','Cenchrus purpurascens','58000394-3932-5c9c-ba3f-ee897a88be34','Cenchrus purpurascens','be0418b3-d9a6-49cb-b346-e9a94a1ced73','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cenchrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be0b5c48-6d02-4ad7-a095-20ca2fc0f967','','','6633a70e-6646-539d-abb5-f92d1b06eaf5','Penicillium formosanum H.M. Hsieh, H.J. Su & Tzean','H.M. Hsieh, H.J. Su & Tzean',0,0,'88204162-20b8-5a51-add1-92dbaef7e90e','Penicillium formosanum','88204162-20b8-5a51-add1-92dbaef7e90e','Penicillium formosanum','82ce8d6e-2f24-5198-93b4-13915e2d51b1','Penicillium formosan','be0b5c48-6d02-4ad7-a095-20ca2fc0f967','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be0ba501-0ea6-40f9-ba67-90af4eb45fe3','','','4030862b-4a64-5051-bbae-24a8c5f42bcb','Agalba ruficornis Broun, 1893','Broun, 1893',1893,0,'db6acd39-a435-5973-8a24-d96a30031bff','Agalba ruficornis','db6acd39-a435-5973-8a24-d96a30031bff','Agalba ruficornis','49879092-1fa5-5200-b2d9-a6b8b384c6ae','Agalba ruficorn','be0ba501-0ea6-40f9-ba67-90af4eb45fe3','Animalia|Arthropoda|Insecta|Coleoptera|Eucnemidae|Agalba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be0e2484-5a68-4bb3-a5d5-bd1b3986f18b','','','000af8c7-a70c-576c-8c6a-52089f17fbc0','Sticherus flabellatus (R.Br.) H.St.John','(R.Br.) H.St.John',0,0,'51c98586-3fa6-5dff-9e62-cf0b747b8963','Sticherus flabellatus','51c98586-3fa6-5dff-9e62-cf0b747b8963','Sticherus flabellatus','273f9515-ae38-580a-8f8c-e5eff160c67b','Sticherus flabellat','be0e2484-5a68-4bb3-a5d5-bd1b3986f18b','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Sticherus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be13d447-ab38-40a4-9fc3-3b33ece077b8','','','a662b0b1-5012-5225-b871-32b57de55c0f','Aporpium Bondartsev & Singer','Bondartsev & Singer',0,0,'5e2eeca8-5211-5d2d-aa9a-c5b5c9436876','Aporpium','5e2eeca8-5211-5d2d-aa9a-c5b5c9436876','Aporpium','5e2eeca8-5211-5d2d-aa9a-c5b5c9436876','Aporpium','7eae908b-31d3-4b07-9cd4-d253a1b215c5','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Aporpium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('be13f3f2-9a0c-4526-8468-52a5b5459f29','','','e4a0d78b-c029-5de8-b6c3-ddd3006461ed','Sericospilus eximius (Broun, 1917)','(Broun, 1917)',1917,0,'6a3465a8-eebf-5409-971e-ae13d3322e54','Sericospilus eximius','6a3465a8-eebf-5409-971e-ae13d3322e54','Sericospilus eximius','62f00a82-2992-5054-93b3-f6f5fea5f48f','Sericospilus exim','be13f3f2-9a0c-4526-8468-52a5b5459f29','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Sericospilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be124cc8-d379-4f7e-8296-a487a95a1764','','','22bc6b59-ddf7-534e-b70b-d7c03ca7075c','Arcoppia Hammer, 1977','Hammer, 1977',1977,0,'e241e213-03a7-5fb9-ab8b-f897d9d78a02','Arcoppia','e241e213-03a7-5fb9-ab8b-f897d9d78a02','Arcoppia','e241e213-03a7-5fb9-ab8b-f897d9d78a02','Arcoppia','be124cc8-d379-4f7e-8296-a487a95a1764','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Arcoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('be11776d-8acd-4040-b009-e8dd1a65f07d','','','dd3d2499-19a2-5e3a-9e01-3781e50f7829','Leucocarbo ranfurlyi (Ogilvie-Grant)','(Ogilvie-Grant)',0,0,'7ef8e372-da18-570d-8b53-28783cf98791','Leucocarbo ranfurlyi','7ef8e372-da18-570d-8b53-28783cf98791','Leucocarbo ranfurlyi','63eb2ddc-f4e9-51f5-89c4-a1570f36da15','Leucocarbo ranfurly','be11776d-8acd-4040-b009-e8dd1a65f07d','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Leucocarbo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be13b2e9-1197-4044-952b-f1cdf3dfc7bc','','','0b334dd0-0ab5-5b68-bd32-e3e165ab0021','Agaricus scabriusculus Berk.','Berk.',0,0,'30fba0aa-f96e-58ff-a94e-ab7cb8eecaa5','Agaricus scabriusculus','30fba0aa-f96e-58ff-a94e-ab7cb8eecaa5','Agaricus scabriusculus','67800818-616f-5346-982b-b9a3ba6ec2bb','Agaricus scabriuscul','72d74fdc-f7dc-46d5-b2fa-96baa6d6ba11','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be1b9766-f73d-4ca1-852e-44f73446f878','','','05e00770-d6ef-5b75-a2f7-fea9475d877f','Scutellaria minor Huds.','Huds.',0,0,'c288c67a-3909-5245-8902-2ddbb9ca477d','Scutellaria minor','c288c67a-3909-5245-8902-2ddbb9ca477d','Scutellaria minor','c288c67a-3909-5245-8902-2ddbb9ca477d','Scutellaria minor','be1b9766-f73d-4ca1-852e-44f73446f878','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Scutellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be170c6a-dab5-4c4d-b369-50a71fe72e95','','','590342fc-94b3-5e77-a36a-ea97feccf82b','Austropsocus australis Thornton, Wong & Smithers, 1977','Thornton, Wong & Smithers, 1977',1977,0,'6cb4f1e8-c499-57ab-a51c-0ae47b8ff223','Austropsocus australis','6cb4f1e8-c499-57ab-a51c-0ae47b8ff223','Austropsocus australis','6930e734-5fd9-5bc5-846a-9aee5e2f81e6','Austropsocus austral','be170c6a-dab5-4c4d-b369-50a71fe72e95','Animalia|Arthropoda|Insecta|Psocoptera|Pseudocaeciliidae|Austropsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be16ef5b-9503-438e-8008-b6f905b4db12','','','305b672f-7651-515b-aafd-698a3755d967','Ultracoelostoma brittini Morales, 1991','Morales, 1991',1991,0,'907bc907-624b-5a10-99cc-51d97170d606','Ultracoelostoma brittini','907bc907-624b-5a10-99cc-51d97170d606','Ultracoelostoma brittini','447766e6-7c16-537f-afa2-694bcebaf241','Ultracoelostoma brittin','be16ef5b-9503-438e-8008-b6f905b4db12','Animalia|Arthropoda|Insecta|Hemiptera|Margarodidae|Ultracoelostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be1d7469-8f85-4f5a-939d-1d8ef9156314','','','f00672c9-7ec9-5c5d-a0b3-16d88a2aff7c','Leucocarbo onslowi (Forbes, 1893)','(Forbes, 1893)',1893,0,'be9ce670-6c0c-5b1f-80d4-e5f85e9a2838','Leucocarbo onslowi','be9ce670-6c0c-5b1f-80d4-e5f85e9a2838','Leucocarbo onslowi','cbeaf060-0634-528c-a87c-8547ed87656f','Leucocarbo onslow','be1d7469-8f85-4f5a-939d-1d8ef9156314','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Leucocarbo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be1ca4d6-e29e-4f3d-82f7-ca8fe1e8d497','','','169213fe-11e3-5949-a45b-d4571d5a430b','Vibrissea Fr.','Fr.',0,0,'c900d4d1-a712-54ef-b061-36d94c771c63','Vibrissea','c900d4d1-a712-54ef-b061-36d94c771c63','Vibrissea','c900d4d1-a712-54ef-b061-36d94c771c63','Vibrissea','be1ca4d6-e29e-4f3d-82f7-ca8fe1e8d497','Fungi|Ascomycota|Leotiomycetes|Helotiales|Vibrisseaceae|Vibrissea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('be200764-6713-40b3-bf58-986d95a1bdd6','','','e669622a-c0bc-5c0f-a433-ebbb2a40e688','Ceratothrips ericae (Haliday, 1836)','(Haliday, 1836)',1836,0,'f5bd6672-f047-54da-a4a5-a2b883b68bbd','Ceratothrips ericae','f5bd6672-f047-54da-a4a5-a2b883b68bbd','Ceratothrips ericae','c2f49e85-97db-5cd2-8f49-9163cbf2592d','Ceratothrips eric','be200764-6713-40b3-bf58-986d95a1bdd6','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Ceratothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be230b05-49fc-4c40-b1f0-d3ebd6f46956','','','77622279-40a7-56f8-9272-6c1c5694276f','Crocus candidus E.D.Clarke','E.D.Clarke',0,0,'c5fdaa09-4450-5603-84f1-b2ab8f52d52d','Crocus candidus','c5fdaa09-4450-5603-84f1-b2ab8f52d52d','Crocus candidus','64588937-8386-54f8-b959-3e31249d6a35','Crocus candid','be230b05-49fc-4c40-b1f0-d3ebd6f46956','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be258802-e474-4cb0-91aa-812bf134664d','','','10e75300-d0be-586a-8807-80ee8938364e','Corticium nudum (Fr.) Fr.','(Fr.) Fr.',0,0,'70bd2582-ea65-5273-bfee-11c62f221b0a','Corticium nudum','70bd2582-ea65-5273-bfee-11c62f221b0a','Corticium nudum','75efaf8d-04a5-5d96-8580-8a3eb0312175','Corticium nud','e7b31a8d-336b-4c6a-9198-e0f9dc7c6455','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be25cbfc-226b-4c68-87bf-fe5a3483b340','','','82f4d567-3e70-50e5-9dcf-6c3b1eec759e','Psalliota nivescens F.H. Møller','F.H. Møller',0,0,'0005cc21-bc7a-53f2-9fdf-7b7a313dd0b3','Psalliota nivescens','0005cc21-bc7a-53f2-9fdf-7b7a313dd0b3','Psalliota nivescens','72e1543e-77fb-5f7d-b7bb-849e70519a87','Psalliota niuescens','195baec2-b304-4357-9be6-47cda95d6b66','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be23f154-8387-4ebd-ae78-af7f6308c46a','','','f9f9a732-767c-5390-b274-7edea07d848e','Heterorhabditis heliothidis (Khan, Brooks & Hirschmann, 1976)','(Khan, Brooks & Hirschmann, 1976)',1976,0,'7ed61037-a802-538a-8f58-a5a457d9c672','Heterorhabditis heliothidis','7ed61037-a802-538a-8f58-a5a457d9c672','Heterorhabditis heliothidis','269f5cd9-8454-5741-8c91-d355879abed1','Heterorhabditis heliothid','be23f154-8387-4ebd-ae78-af7f6308c46a','Animalia|Nematoda|Secernentea|Rhabditida|Heterorhabditidae|Heterorhabditis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be2db457-3fa9-49c9-8229-a06bbd3a20be','','','b7e5f18d-d52e-52d0-bb14-519cbf90177a','Pedilophorus laevipennis Broun, 1893','Broun, 1893',1893,0,'9e130584-574d-53d4-9dc8-24d538e4e66d','Pedilophorus laevipennis','9e130584-574d-53d4-9dc8-24d538e4e66d','Pedilophorus laevipennis','ad33735f-834b-5ed9-ae0e-ca35f360d09a','Pedilophorus laeuipenn','be2db457-3fa9-49c9-8229-a06bbd3a20be','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Pedilophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be341132-9ba7-4849-9a48-38015bafdb2f','','','538a0919-741d-501a-8102-d8ac2a825bdf','Pertusariaceae Körb. ex Körb.','Körb. ex Körb.',0,0,'d29250ba-8d7c-5781-b6cb-92edc043186c','Pertusariaceae','d29250ba-8d7c-5781-b6cb-92edc043186c','Pertusariaceae','d29250ba-8d7c-5781-b6cb-92edc043186c','Pertusariaceae','be341132-9ba7-4849-9a48-38015bafdb2f','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('be3565c6-691e-4587-8987-893860982240','','','1fe28f20-3f85-564e-aede-2bb19f3247d6','Tillandsia bromeliifolia Rudge','Rudge',0,0,'cbfb19ae-2901-57cc-a9c6-50a31ff808f5','Tillandsia bromeliifolia','cbfb19ae-2901-57cc-a9c6-50a31ff808f5','Tillandsia bromeliifolia','79ef83c0-b816-5335-a292-514a01d2240b','Tillandsia bromeliifol','daece280-b035-43dd-b0d5-d2afee97b8a3','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Tillandsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be38b728-be7a-4275-93a0-1da52ddf74a8','','','4a39d5c7-d01a-56c0-8688-74df79efc261','Orthotrichum praeperistomatum Venturi','Venturi',0,0,'b3bc504e-e64b-5849-8087-b90a3f6d501d','Orthotrichum praeperistomatum','b3bc504e-e64b-5849-8087-b90a3f6d501d','Orthotrichum praeperistomatum','f4aefd27-3212-5a60-a7dc-1094804afdcd','Orthotrichum praeperistomat','ba463512-898f-42fe-a68b-02adcca812c9','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be31cd68-9b33-4613-8367-e8e52a19a9cd','','','91c6e488-1b55-55d4-b1c3-bb4023998df7','Sulix miridianalis (Muir, 1917)','(Muir, 1917)',1917,0,'0b3126a5-ea75-5f39-9104-714dbf67b826','Sulix miridianalis','0b3126a5-ea75-5f39-9104-714dbf67b826','Sulix miridianalis','10e4af74-08ba-5a86-8d46-e84e5836e4ef','Sulix miridianal','be31cd68-9b33-4613-8367-e8e52a19a9cd','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Sulix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be38362f-4802-43d8-ac35-39a88c5e5a5b','','','03209fef-031c-5ede-921a-2376a6c839e6','Neoramia raua Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'7a62b28b-2784-5bf6-89dc-dcac67dbe04d','Neoramia raua','7a62b28b-2784-5bf6-89dc-dcac67dbe04d','Neoramia raua','9c7ca576-1b1a-5c1f-be1e-85dd376878c5','Neoramia rau','be38362f-4802-43d8-ac35-39a88c5e5a5b','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Neoramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be3d7754-7650-4385-b602-89063a5dad4c','','','2ac5b923-0b8d-5f25-8de4-39eacf9166d4','Oopterus femoralis (Broun, 1894)','(Broun, 1894)',1894,0,'f5a51762-384b-5e88-9e76-7313d7cfde15','Oopterus femoralis','f5a51762-384b-5e88-9e76-7313d7cfde15','Oopterus femoralis','dafff232-de8f-5865-a565-0351670c3382','Oopterus femoral','be3d7754-7650-4385-b602-89063a5dad4c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be419de9-ba76-49ea-840f-0e14f7e82c7f','','','4cc6d3ff-61d3-5d53-a494-37b500e50004','Leptosphaeria haematites (Roberge) Niessl','(Roberge) Niessl',0,0,'07450bf9-f669-56f5-9435-93dbd67769b0','Leptosphaeria haematites','07450bf9-f669-56f5-9435-93dbd67769b0','Leptosphaeria haematites','f8faf032-15b0-569c-a5c9-cdf08a82efba','Leptosphaeria haematit','be419de9-ba76-49ea-840f-0e14f7e82c7f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be3ac89f-5241-4b90-9aba-b4aabacc7d67','','','a6cca797-4deb-5572-ad11-45cc1de191f8','Coprosma elatirioides de Lange & A.S.Markey','de Lange & A.S.Markey',0,0,'1e5f9f69-96bd-5d00-9801-1abb99155934','Coprosma elatirioides','1e5f9f69-96bd-5d00-9801-1abb99155934','Coprosma elatirioides','2ec00da0-7493-57f7-8e91-9d9645b0d30a','Coprosma elatirioid','be3ac89f-5241-4b90-9aba-b4aabacc7d67','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be41e978-3a0e-4133-aed9-c2d27280f219','','','19d581b5-be17-5d7a-b78b-31203474c64f','Phaethontidae','',0,0,'19d581b5-be17-5d7a-b78b-31203474c64f','Phaethontidae','19d581b5-be17-5d7a-b78b-31203474c64f','Phaethontidae','19d581b5-be17-5d7a-b78b-31203474c64f','Phaethontidae','be41e978-3a0e-4133-aed9-c2d27280f219','Animalia|Chordata|Aves|Pelecaniformes|Phaethontidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('be43ea62-99de-4f0a-aefa-c374997f77cf','','','27f6a32f-1ccd-5c78-bf2d-53ddc3f4417f','Sagola baylessae Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'4c62b087-8ae5-5f97-9af0-a2ad634b43aa','Sagola baylessae','4c62b087-8ae5-5f97-9af0-a2ad634b43aa','Sagola baylessae','0b116ce4-38d0-5e89-92db-8f57763506ff','Sagola bayless','be43ea62-99de-4f0a-aefa-c374997f77cf','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be421559-d680-4d93-bbac-fe8e639f6d5c','','','6dbb7feb-3635-5ff7-9cdc-5fc57abff646','Carystoterpa','',0,0,'6dbb7feb-3635-5ff7-9cdc-5fc57abff646','Carystoterpa','6dbb7feb-3635-5ff7-9cdc-5fc57abff646','Carystoterpa','6dbb7feb-3635-5ff7-9cdc-5fc57abff646','Carystoterpa','be421559-d680-4d93-bbac-fe8e639f6d5c','Animalia|Arthropoda|Insecta|Hemiptera|Aphrophoridae|Carystoterpa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('be43ce37-529c-40e4-b61c-ea99f051c2cb','','','5c696c39-3d7b-57be-b02a-46f46d73a4e5','Stenopus','',0,0,'5c696c39-3d7b-57be-b02a-46f46d73a4e5','Stenopus','5c696c39-3d7b-57be-b02a-46f46d73a4e5','Stenopus','5c696c39-3d7b-57be-b02a-46f46d73a4e5','Stenopus','be43ce37-529c-40e4-b61c-ea99f051c2cb','Animalia|Arthropoda|Malacostraca|Decapoda|Stenopodidae|Stenopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('be44d70e-6379-4d2b-9f15-03e4b4dfb55a','','','3e37dd15-54d9-54ea-b571-c59241c9391d','Phallomycetidae K. Hosaka, Castellano & Spatafora','K. Hosaka, Castellano & Spatafora',0,0,'b37db780-5221-5f3f-b525-7bc347b63445','Phallomycetidae','b37db780-5221-5f3f-b525-7bc347b63445','Phallomycetidae','b37db780-5221-5f3f-b525-7bc347b63445','Phallomycetidae','be44d70e-6379-4d2b-9f15-03e4b4dfb55a','Fungi|Basidiomycota|Agaricomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdbca6fd-7210-4318-844a-05ff28645b52','','','ea342fe9-83fa-5974-997b-68155178b371','Scytinopogon Singer','Singer',0,0,'91463446-e174-54f6-97a4-e17773f0f1a4','Scytinopogon','91463446-e174-54f6-97a4-e17773f0f1a4','Scytinopogon','91463446-e174-54f6-97a4-e17773f0f1a4','Scytinopogon','e81f74ad-eea6-4fed-8b49-dcbcb414b089','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Scytinopogon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('be4791ca-b04d-417d-90af-81fbbc800be7','','','54b87c86-73a6-5649-8ff7-207f345a449c','Staurastrum pseudassurgens var. robustum E.A. Flint','E.A. Flint',0,0,'15606dea-4f20-5d58-9ab5-4c6d28aa1f20','Staurastrum pseudassurgens robustum','dd1f1ee4-5d90-50bb-b0da-6c5a446f6ca6','Staurastrum pseudassurgens var. robustum','7484c86d-852c-5170-bebb-66d2a433c723','Staurastrum pseudassurgens robust','be4791ca-b04d-417d-90af-81fbbc800be7','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('be4635f5-e4ad-4e28-9cbe-c3796c5a8805','','','9ca23b15-8ab6-59a0-a7e5-d22459a779f3','Solanum nitidibaccatum Bitter','Bitter',0,0,'bab6df68-e79b-579c-9970-825ba140ffd4','Solanum nitidibaccatum','bab6df68-e79b-579c-9970-825ba140ffd4','Solanum nitidibaccatum','951a0d9f-7d53-5474-bf0b-aba1c2a72b66','Solanum nitidibaccat','be4635f5-e4ad-4e28-9cbe-c3796c5a8805','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdc2dc27-bffa-4a14-beb3-5b47c634e7d0','','','fdd7db7c-2172-5ca5-abb3-6b624e2c5364','Chrysotus Meigen, 1824','Meigen, 1824',1824,0,'edfdf05a-adc2-5e46-b057-86b075f8a2c5','Chrysotus','edfdf05a-adc2-5e46-b057-86b075f8a2c5','Chrysotus','edfdf05a-adc2-5e46-b057-86b075f8a2c5','Chrysotus','bdc2dc27-bffa-4a14-beb3-5b47c634e7d0','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Chrysotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdc37aac-1f83-4188-bed8-8d402028f7ea','','','1ae9df30-6c34-522c-abfc-ed35338e4517','Firmiana simplex (L.) W.Wight','(L.) W.Wight',0,0,'f1da4406-cf70-59f8-b706-4901c1ebc938','Firmiana simplex','f1da4406-cf70-59f8-b706-4901c1ebc938','Firmiana simplex','f1da4406-cf70-59f8-b706-4901c1ebc938','Firmiana simplex','bdc37aac-1f83-4188-bed8-8d402028f7ea','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Firmiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdc7b66c-e944-458c-be2c-610a235c8d0a','','','5a79ada4-856c-5f4a-9c81-4ea4080d71f9','Botrylloides','',0,0,'5a79ada4-856c-5f4a-9c81-4ea4080d71f9','Botrylloides','5a79ada4-856c-5f4a-9c81-4ea4080d71f9','Botrylloides','5a79ada4-856c-5f4a-9c81-4ea4080d71f9','Botrylloides','bdc7b66c-e944-458c-be2c-610a235c8d0a','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Botrylloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdcd5750-40dd-4796-b900-6975d34857a6','','','1068cda5-e8d3-5c84-926f-907ba87791c1','Scaphidiodontidae','',0,0,'1068cda5-e8d3-5c84-926f-907ba87791c1','Scaphidiodontidae','1068cda5-e8d3-5c84-926f-907ba87791c1','Scaphidiodontidae','1068cda5-e8d3-5c84-926f-907ba87791c1','Scaphidiodontidae','bdcd5750-40dd-4796-b900-6975d34857a6','Chromista|Ciliophora|Nassophorea|Synhymeniida|Scaphidiodontidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdca545c-7d52-4bd9-9b9e-7ecc6fd5289c','','','6795bd05-3703-5a58-8978-c86bbe84037a','Hypopterygium commutatum Müll.Hal.','Müll.Hal.',0,0,'5edf8613-db41-5f4d-9f51-6bacffd6a513','Hypopterygium commutatum','5edf8613-db41-5f4d-9f51-6bacffd6a513','Hypopterygium commutatum','0522fb1e-35b2-54ad-9455-f3a2bbe848f0','Hypopterygium commutat','fbf8971b-2b9c-4de5-bcaf-2edd82b188ad','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Hypopterygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdcdda4e-9d8a-4751-9749-3952fa5226b6','','','ea12f7e0-b402-5c6c-9e17-e0a77d6ee2d8','Epicoccum chloridis Y.P. Tan and R.G. Shivas, 2021','Y.P. Tan and R.G. Shivas, 2021',2021,0,'1286c30d-6aef-5dca-80d2-c5dae51bd060','Epicoccum chloridis','1286c30d-6aef-5dca-80d2-c5dae51bd060','Epicoccum chloridis','0e5644f1-42d9-5879-819f-08592ff4452a','Epicoccum chlorid','bdcdda4e-9d8a-4751-9749-3952fa5226b6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('bdd29241-f421-436a-a2da-bcd466f55530','','','cbf38cfc-3d44-58ab-b6e9-15b9f55535c5','Quadraceps assimilis (Piaget, 1890)','(Piaget, 1890)',1890,0,'6a6f6231-d886-52c5-92a8-75a362806dcf','Quadraceps assimilis','6a6f6231-d886-52c5-92a8-75a362806dcf','Quadraceps assimilis','cc2ccd15-f122-533a-885d-58a1f0d3b3ca','Quadraceps assimil','bdd29241-f421-436a-a2da-bcd466f55530','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdce7aca-c186-4c5d-898e-d243ebe6f1e1','','','2ca0f2e6-3b5b-5a07-9315-7c0544301a12','Cheilolejeunea implexicaulis (Hook.f. & Taylor) R.M.Schust.','(Hook.f. & Taylor) R.M.Schust.',0,0,'84499ebd-8024-5b56-ae64-99be6399d849','Cheilolejeunea implexicaulis','84499ebd-8024-5b56-ae64-99be6399d849','Cheilolejeunea implexicaulis','878bcd26-bb7d-5431-aa63-4b5f6d6a0785','Cheilolejeunea implexicaul','bdce7aca-c186-4c5d-898e-d243ebe6f1e1','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdd330f4-afd8-4777-ad30-bd3f9c7eb1f2','','','544d1c37-d526-546b-a522-4ececd081114','Sagenoma viride Stolk & G.F. Orr','Stolk & G.F. Orr',0,0,'94b90320-ebd6-5303-88b8-c47f13865d46','Sagenoma viride','94b90320-ebd6-5303-88b8-c47f13865d46','Sagenoma viride','c4c20c61-2486-5221-be65-29e33729ff99','Sagenoma uirid','87bb2fc2-27d7-4c63-a9e5-ba576b2983cf','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Sagenoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdd85d5e-fc90-489a-af19-41454b9c8023','','','6de4636c-2bb6-5c00-a301-9a972905ad66','Sphaeria multiformis Fr.','Fr.',0,0,'be7f4239-a0e1-51c4-ac6f-2d5c2a1ef86c','Sphaeria multiformis','be7f4239-a0e1-51c4-ac6f-2d5c2a1ef86c','Sphaeria multiformis','67d06174-22b1-5988-ad67-dd16dbadaac6','Sphaeria multiform','ce3dbb90-6627-4836-b11d-d2283751c78f','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdd78267-d399-4ad3-b157-c11791579ab3','','','8160ceb8-fd7e-528c-b903-78d5201dd8c9','Ulva australis','',0,0,'8160ceb8-fd7e-528c-b903-78d5201dd8c9','Ulva australis','8160ceb8-fd7e-528c-b903-78d5201dd8c9','Ulva australis','5efd71ec-f247-5a33-b5fa-9d116eabe1d0','Ulva austral','bdd78267-d399-4ad3-b157-c11791579ab3','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Ulva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdde63c4-144b-4115-a934-295af0647a37','','','49f5b431-624b-52f2-bca3-74a866b68101','Leiopelma markhami Worthy, 1987','Worthy, 1987',1987,0,'33751d8b-ed05-5278-974a-ef2ebc12b22e','Leiopelma markhami','33751d8b-ed05-5278-974a-ef2ebc12b22e','Leiopelma markhami','a0df91c2-171a-5b01-aca6-7c38705b457f','Leiopelma markham','bdde63c4-144b-4115-a934-295af0647a37','Animalia|Chordata|Amphibia|Anura|Leiopelmatidae|Leiopelma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bddf0c4b-e725-49fb-853b-85ab8ed5db84','','','e6b89c97-725d-5ca7-bc66-3255fe45cb62','Loropetalum R.Br. ex Rchb.','R.Br. ex Rchb.',0,0,'2a498066-7b62-5803-bddb-c6a9f55136a8','Loropetalum','2a498066-7b62-5803-bddb-c6a9f55136a8','Loropetalum','2a498066-7b62-5803-bddb-c6a9f55136a8','Loropetalum','bddf0c4b-e725-49fb-853b-85ab8ed5db84','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Loropetalum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('bddbfdf7-c004-4fd2-84b8-eff1581fefe3','','','2df9c753-d090-536a-a241-0d672036f23a','Syntrichia serrata (Dixon) R.H.Zander','(Dixon) R.H.Zander',0,0,'5c99b9eb-f083-5992-8428-0d4e8df9afcf','Syntrichia serrata','5c99b9eb-f083-5992-8428-0d4e8df9afcf','Syntrichia serrata','5fdeb562-1ec2-53e0-bd22-65b54d408bda','Syntrichia serrat','bddbfdf7-c004-4fd2-84b8-eff1581fefe3','Plantae||Bryopsida|Pottiales|Pottiaceae|Syntrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bde26584-9988-45b1-936f-4e8d4754775c','','','dc1d3724-27b5-5b46-90b8-da7748789652','Gen. species indet.','',0,0,'','','','','','','bde26584-9988-45b1-936f-4e8d4754775c','Animalia|Arthropoda|Maxilopoda|Calanoida|Temoridae|Gen.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('bde0b467-4d0b-4ba2-be64-aa0fafe71e4b','','','13ffbf45-d240-5c0e-a99d-356014e8c649','Euglena haematodes (Ehrenberg)','(Ehrenberg)',0,0,'3f35b1ac-1a96-5ebb-97d8-bc712a6e82ff','Euglena haematodes','3f35b1ac-1a96-5ebb-97d8-bc712a6e82ff','Euglena haematodes','c10cdfd9-fe57-5248-b7e7-99b2b8704045','Euglena haematod','bde0b467-4d0b-4ba2-be64-aa0fafe71e4b','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bde0080f-133d-4aa9-b626-b2ca6ddae993','','','e8fe7d9f-ce76-5a70-bed9-7e6f8e7de320','Diagrypnodes','',0,0,'e8fe7d9f-ce76-5a70-bed9-7e6f8e7de320','Diagrypnodes','e8fe7d9f-ce76-5a70-bed9-7e6f8e7de320','Diagrypnodes','e8fe7d9f-ce76-5a70-bed9-7e6f8e7de320','Diagrypnodes','bde0080f-133d-4aa9-b626-b2ca6ddae993','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|Diagrypnodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bde7a1c8-db29-4d65-bb9e-cf85ad9152dc','','','a8f87dba-7cb2-52c7-bd28-bdbf84b2722a','Plagiostigme couraliae Syd.','Syd.',0,0,'76a4f0ab-39c0-51da-9739-6a870e0b7015','Plagiostigme couraliae','76a4f0ab-39c0-51da-9739-6a870e0b7015','Plagiostigme couraliae','5c755959-cff9-5cb5-aa71-8bf92e3ee80d','Plagiostigme courali','bde7a1c8-db29-4d65-bb9e-cf85ad9152dc','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Plagiostigme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdea32b4-5f19-4a74-be95-1537a288d45e','','','9d1e62d1-094f-5471-9ebf-cb994da68a7f','Periconia calicioides sensu (Fr.) Berk.','',0,0,'ce8d477d-d502-5c5e-b62e-7d4f9743a7d4','Periconia calicioides','ce8d477d-d502-5c5e-b62e-7d4f9743a7d4','Periconia calicioides','0061935d-ed42-534d-8894-db9deaf6f884','Periconia calicioid','1e4f08b0-ee0a-46ec-8e64-efdcfd562784','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Periconiaceae|Periconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bdebbfa1-5b7e-4b7e-bcec-13364c2eeadb','','','98fd45a6-66c3-5955-b4ef-fffb463fd384','Triphyllus huttoni Sharp, 1886','Sharp, 1886',1886,0,'07ed34bc-bf2e-5e79-97bc-d9403465211e','Triphyllus huttoni','07ed34bc-bf2e-5e79-97bc-d9403465211e','Triphyllus huttoni','b0b9f223-3ed4-5bc4-ae20-60b7ca5bbadd','Triphyllus hutton','d4b946d1-f80c-408d-b392-884a248769db','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Triphyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdeae960-7883-4f44-b3f2-7cf0ee5fc653','','','eb7a9e9d-3f13-5b5b-9028-7600635a81fd','Lophozia excisa (Dicks.) Dumort.','(Dicks.) Dumort.',0,0,'9eabf179-3bbe-5b24-a6ea-ce664e4a8ae3','Lophozia excisa','9eabf179-3bbe-5b24-a6ea-ce664e4a8ae3','Lophozia excisa','2bd44a7c-7711-5556-b2a6-b5709ef15818','Lophozia excis','2d062124-73ef-4f18-b8ef-756bfff64e55','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophoziaceae|Lophozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bde920f5-c661-4bae-8e8f-859cce44f20e','','','9297eb35-46dc-5caf-93c1-e53db1acefaf','Veronica ''Sutherlandii''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','bde920f5-c661-4bae-8e8f-859cce44f20e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('bdebd35b-9745-4c10-b6c9-a96ad1fbe860','','','a2c3f643-79ff-5655-93f0-4215641404a6','Schizaea palmata Hombr.','Hombr.',0,0,'d9af34fd-ea74-55cc-ac22-e2af42a2d0af','Schizaea palmata','d9af34fd-ea74-55cc-ac22-e2af42a2d0af','Schizaea palmata','90c7cf25-deb1-53ac-9f02-bc11fa20e05e','Schizaea palmat','ae93344a-221c-4be4-b271-2a0c7feb18dc','Plantae|Tracheophyta|Polypodiopsida|Schizaeales|Schizaeaceae|Schizaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bde954c9-9227-40aa-bb95-e0d0c3133f81','','','754c03a7-6e40-578e-a7dd-5ffc87ae911d','Goodia Salisb.','Salisb.',0,0,'53158996-ce91-5001-bd30-d11baae38823','Goodia','53158996-ce91-5001-bd30-d11baae38823','Goodia','53158996-ce91-5001-bd30-d11baae38823','Goodia','bde954c9-9227-40aa-bb95-e0d0c3133f81','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Goodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdf5d69d-ea7a-463f-a90d-3dd3ff4fb237','','','52fab862-0b25-56e7-8b74-706d525d61b2','Oikopleura','',0,0,'52fab862-0b25-56e7-8b74-706d525d61b2','Oikopleura','52fab862-0b25-56e7-8b74-706d525d61b2','Oikopleura','52fab862-0b25-56e7-8b74-706d525d61b2','Oikopleura','bdf5d69d-ea7a-463f-a90d-3dd3ff4fb237','Animalia|Tunicata|Appendicularia|Copelata|Oikopleuridae|Oikopleura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdf76321-db13-433e-aad5-79378a53c00c','','','37da5b12-04c5-5d0b-83ce-ca1cac0f9bc7','Curvularia palmarum Subram.','Subram.',0,0,'cff68d9f-8cbb-582f-b204-26ca8860446e','Curvularia palmarum','cff68d9f-8cbb-582f-b204-26ca8860446e','Curvularia palmarum','74fa123d-dace-5e0e-b9df-99b75e9c57bf','Curvularia palmar','bdf76321-db13-433e-aad5-79378a53c00c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdf29a2d-89c5-4f9d-9d6f-8572b6461e78','','','192b73c7-2082-5cd9-ae21-b85fea1caf75','Glossogyne Cass.','Cass.',0,0,'9169c8b1-75a0-5396-987f-f39805359c08','Glossogyne','9169c8b1-75a0-5396-987f-f39805359c08','Glossogyne','9169c8b1-75a0-5396-987f-f39805359c08','Glossogyne','6d324d4e-92b0-45c3-b26b-24c05b5c5591','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Glossogyne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdf55cad-cd4d-4e07-bd66-fd9ccc977372','','','424e5cba-285c-561b-81d4-b140eac54f68','Asetilobus','',0,0,'424e5cba-285c-561b-81d4-b140eac54f68','Asetilobus','424e5cba-285c-561b-81d4-b140eac54f68','Asetilobus','424e5cba-285c-561b-81d4-b140eac54f68','Asetilobus','bdf55cad-cd4d-4e07-bd66-fd9ccc977372','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Asetilobus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdfaf3cc-2974-4e7d-9045-ad343fd2e485','','','ed8454d2-eb1c-5a47-ac0e-35c1aa74fa77','Parapolystichum glabellum (A.Cunn.) Labiak, Sundue & R.C.Moran','(A.Cunn.) Labiak, Sundue & R.C.Moran',0,0,'8d1925b7-a398-5f2f-bf0d-6349c849c98b','Parapolystichum glabellum','8d1925b7-a398-5f2f-bf0d-6349c849c98b','Parapolystichum glabellum','ace597fe-7f41-5eab-bcae-a33c3a71a68f','Parapolystichum glabell','bdfaf3cc-2974-4e7d-9045-ad343fd2e485','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Parapolystichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdfe98b5-1445-4236-9b41-165a6727e8e1','','','d1aa2883-32c0-5d06-8cba-2ad3fce21af5','Rhopus anceps Noyes, 1988','Noyes, 1988',1988,0,'03eef345-c7b5-554a-b8c8-7c75c13366b8','Rhopus anceps','03eef345-c7b5-554a-b8c8-7c75c13366b8','Rhopus anceps','03eef345-c7b5-554a-b8c8-7c75c13366b8','Rhopus anceps','bdfe98b5-1445-4236-9b41-165a6727e8e1','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Rhopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdfd8fd2-8e73-4cf7-9c08-7dc6bb53d764','','','043442cf-948d-56ea-a21b-00b3a0397114','Ctenarchis Dugdale, 1995','Dugdale, 1995',1995,0,'a41bfde0-9cf1-5213-b93e-221d8eb55aba','Ctenarchis','a41bfde0-9cf1-5213-b93e-221d8eb55aba','Ctenarchis','a41bfde0-9cf1-5213-b93e-221d8eb55aba','Ctenarchis','bdfd8fd2-8e73-4cf7-9c08-7dc6bb53d764','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Ctenarchis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdfec8bc-19d6-47af-9f66-c2556d7e40ea','','','71143dc9-5056-589e-968e-6b912dd76775','Micronereis','',0,0,'71143dc9-5056-589e-968e-6b912dd76775','Micronereis','71143dc9-5056-589e-968e-6b912dd76775','Micronereis','71143dc9-5056-589e-968e-6b912dd76775','Micronereis','bdfec8bc-19d6-47af-9f66-c2556d7e40ea','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Micronereis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('be009b40-4f71-49ac-8134-b1c57a40293b','','','ecdee18d-55e3-56b9-8666-4683398fc6c1','Lepadella latusinus americana Myers, 1934','Myers, 1934',1934,0,'758f0d99-d9b2-583e-a1e7-88a6a0e0f1ec','Lepadella latusinus americana','758f0d99-d9b2-583e-a1e7-88a6a0e0f1ec','Lepadella latusinus americana','bdb18439-ad25-5427-81cd-aaf31c59fa91','Lepadella latusin american','be009b40-4f71-49ac-8134-b1c57a40293b','Animalia|Gnathifera|Rotifera|Ploimida|Lepadellidae|Lepadella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('be02fd8e-e66c-4daa-8fa1-06944e32aef8','','','3d73649a-86ec-5209-b12f-c12b023d4e73','Thoramus wakefieldi Sharp, 1877','Sharp, 1877',1877,0,'298cff1d-ab05-5b5b-b30f-f740f21696f5','Thoramus wakefieldi','298cff1d-ab05-5b5b-b30f-f740f21696f5','Thoramus wakefieldi','e06bf74f-3dde-53fe-944d-5bc318087be2','Thoramus wakefield','be02fd8e-e66c-4daa-8fa1-06944e32aef8','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Thoramus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bae21d74-41b3-435f-958c-3108a5ffdf31','','','7d229220-23f2-5ac1-8744-9850870e678a','Paratylenchus straeleni (de Coninck, 1931)','(de Coninck, 1931)',1931,0,'2e8047d1-754c-5219-a8ae-6544ff8cc221','Paratylenchus straeleni','2e8047d1-754c-5219-a8ae-6544ff8cc221','Paratylenchus straeleni','3a5d1ac6-3a20-50ba-95a4-0ef55f58f5db','Paratylenchus straelen','bae21d74-41b3-435f-958c-3108a5ffdf31','Animalia|Nematoda|Secernentea|Tylenchida|Tylenchulidae|Paratylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bae80cb7-ee5a-4e28-b709-b7d44f502184','','','d321fdfa-db66-53c4-bd8b-c6790e9e0878','Nectricladiella camelliae (Shipton) Crous & C.L. Schoch','(Shipton) Crous & C.L. Schoch',0,0,'0180402d-e586-568a-95d5-6a8fb9e96ecd','Nectricladiella camelliae','0180402d-e586-568a-95d5-6a8fb9e96ecd','Nectricladiella camelliae','0a15385e-c678-5282-bede-6401bda8ef38','Nectricladiella camelli','ac016f2d-7868-4d78-b3d3-4e9f964188aa','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectricladiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bae37e4f-1df7-4094-967a-ea5d09be35a9','','','99bf01b5-55f8-5195-8862-818b8e357ad0','Aciphylla pinnatifida Petrie','Petrie',0,0,'e8206e23-3aa0-5803-a254-35543e37a2c9','Aciphylla pinnatifida','e8206e23-3aa0-5803-a254-35543e37a2c9','Aciphylla pinnatifida','800383e7-d7cc-5f4d-8380-96da131f04f9','Aciphylla pinnatifid','bae37e4f-1df7-4094-967a-ea5d09be35a9','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be01e04a-588c-490c-ae58-f2f0da8c28ff','','','28fcbc98-3bbe-5ce5-b1ad-64d024a484f4','Cyperus polystachyos Rottb.','Rottb.',0,0,'667a52d9-ae7e-5b1a-9936-0c547a9c9563','Cyperus polystachyos','667a52d9-ae7e-5b1a-9936-0c547a9c9563','Cyperus polystachyos','cdb40e10-76f5-5273-8e05-0eb9b7ec791a','Cyperus polystachy','be01e04a-588c-490c-ae58-f2f0da8c28ff','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cyperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baeeafe2-fa05-4d3f-8057-bc491156082b','','','542a73b2-2617-5f76-8b6f-ff77f2bbc027','Malope L.','L.',0,0,'c2b27796-2831-5ace-9b3e-91d17621de33','Malope','c2b27796-2831-5ace-9b3e-91d17621de33','Malope','c2b27796-2831-5ace-9b3e-91d17621de33','Malope','baeeafe2-fa05-4d3f-8057-bc491156082b','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Malope','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('baec7dda-2395-489e-bc13-fe8cedb7f888','','','f27347b1-3644-5e1b-8726-32ed093e6e38','Cytospora friesii Sacc.','Sacc.',0,0,'bfe46199-a007-5f5e-a753-54fff16ef988','Cytospora friesii','bfe46199-a007-5f5e-a753-54fff16ef988','Cytospora friesii','47d00b95-eabc-5acd-adef-67954b81508f','Cytospora fries','baec7dda-2395-489e-bc13-fe8cedb7f888','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baf36318-cc50-4531-afdf-32c3f6360e4a','','','ef17c1f5-422f-5719-b288-b4635f64351c','Plectrocnemia maclachlani Mosely, 1953','Mosely, 1953',1953,0,'7e9c4d81-171d-5ddb-8a17-9dab777e3a96','Plectrocnemia maclachlani','7e9c4d81-171d-5ddb-8a17-9dab777e3a96','Plectrocnemia maclachlani','47bcc9ac-9cb2-5a35-80ff-c277fa28e0f2','Plectrocnemia maclachlan','baf36318-cc50-4531-afdf-32c3f6360e4a','Animalia|Arthropoda|Insecta|Trichoptera|Polycentropodidae|Plectrocnemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('baf220f3-e2e3-4a0d-aa04-a59537b2f2e2','','','a88ccab7-7242-525e-9600-55ece4979db7','Lycopodium lepidophyllum Hook. & Grev.','Hook. & Grev.',0,0,'ffb8f7e6-a194-5e2c-93e8-6476ef4960b0','Lycopodium lepidophyllum','ffb8f7e6-a194-5e2c-93e8-6476ef4960b0','Lycopodium lepidophyllum','1c097250-6bb0-52a7-9e4b-8eed7006bd00','Lycopodium lepidophyll','58b1a078-cdb8-4184-bdaf-b10198948ed3','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baefe3cb-9fcc-40a8-b5dc-e3cc82dd3fc6','','','e8d7c2f7-405b-5e2b-9008-a86857d7069b','Drosophilidae','',0,0,'e8d7c2f7-405b-5e2b-9008-a86857d7069b','Drosophilidae','e8d7c2f7-405b-5e2b-9008-a86857d7069b','Drosophilidae','e8d7c2f7-405b-5e2b-9008-a86857d7069b','Drosophilidae','baefe3cb-9fcc-40a8-b5dc-e3cc82dd3fc6','Animalia|Arthropoda|Insecta|Diptera|Drosophilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('baeed540-c5f3-49b5-88ab-fb1fdd0bcb61','','','31e40797-bbea-5224-89e8-8fed3a914330','Corticium calceum (Pers.) Fr.','(Pers.) Fr.',0,0,'0ca56ce8-4e06-5959-a24c-f62916cf8014','Corticium calceum','0ca56ce8-4e06-5959-a24c-f62916cf8014','Corticium calceum','fb232acc-c56e-5d98-b1fc-41264cbf27b5','Corticium calce','7a05dcbb-c1f5-4670-a10f-6ef88402e736','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bafb1dd4-968b-4c55-bb48-0a374bd06b33','','','8c0dee87-8494-5cd0-a786-b55917e7599d','Trechispora coronifera sensu G. Cunn.','',0,0,'efea62b5-b824-5a95-b71c-ce195f4f74a9','Trechispora coronifera','efea62b5-b824-5a95-b71c-ce195f4f74a9','Trechispora coronifera','ca22aaa1-47b5-5380-83b5-abce69da3e2a','Trechispora coronifer','bafb1dd4-968b-4c55-bb48-0a374bd06b33','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Trechispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bafa92fe-3288-44e7-884d-b211673f88c2','','','20f442c8-eb93-5a21-a767-2b93cc446da9','Deschampsia novae-zelandiae Petrie','Petrie',0,0,'bd14cbd6-57d7-5470-8a81-84abd08f76b4','Deschampsia novae-zelandiae','bd14cbd6-57d7-5470-8a81-84abd08f76b4','Deschampsia novae-zelandiae','3fce4de5-dbce-5d39-b136-dfb4aa9aa2ff','Deschampsia nouae-zelandi','687ea60c-a1d3-47e8-a43a-3a32645e2910','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deschampsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bafa72c0-3399-49d5-afdd-c52ed77816b9','','','dc935a8d-f52a-5b3b-ba4a-cce074c9f416','Notogrammitis pseudociliata (Parris) Parris','(Parris) Parris',0,0,'014a7a57-b02d-53f6-ba03-e1c1e7686950','Notogrammitis pseudociliata','014a7a57-b02d-53f6-ba03-e1c1e7686950','Notogrammitis pseudociliata','6e66f9c8-2d29-5ca1-9575-a5432c7a22fd','Notogrammitis pseudociliat','bafa72c0-3399-49d5-afdd-c52ed77816b9','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Notogrammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baf97cea-e0aa-42e1-a718-d91b2c6e9cc0','','','6eb4b6bc-8edc-5149-978a-35909f70a88f','Rumex acetosella L.','L.',0,0,'5707376e-68d9-54dc-ad20-7e9cd15c48c6','Rumex acetosella','5707376e-68d9-54dc-ad20-7e9cd15c48c6','Rumex acetosella','01d111a4-e469-5f1c-9825-ea52fe06d2f8','Rumex acetosell','baf97cea-e0aa-42e1-a718-d91b2c6e9cc0','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Rumex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('baff516b-8ca2-4900-aca0-126e1546cfc6','','','63144881-2f05-5e48-8bb1-494286d3b307','Watsonia meriana var. bulbillifera (J.W.Mathews & L.Bolus) D.A.Cooke','(J.W.Mathews & L.Bolus) D.A.Cooke',0,0,'e9d0e5c7-a4c1-5c85-8fbd-47544ef0f190','Watsonia meriana bulbillifera','7f451195-5ebf-5a22-a43e-5d39bc3f286d','Watsonia meriana var. bulbillifera','8d60720a-8ff4-5197-b2fb-84ef601ba787','Watsonia merian bulbillifer','baff516b-8ca2-4900-aca0-126e1546cfc6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Watsonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb034e18-13aa-4062-a510-78e7cf9038f9','','','a7f93d36-af82-5b2e-a9d6-3c7fb9f9a4d3','Dothidea insculpta Wallr.','Wallr.',0,0,'9d3ed550-086a-5071-9493-964e147dce70','Dothidea insculpta','9d3ed550-086a-5071-9493-964e147dce70','Dothidea insculpta','8132125c-9577-5d2f-bdb8-f8c0bb242788','Dothidea insculpt','bb034e18-13aa-4062-a510-78e7cf9038f9','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb0b2a1f-9db1-404f-9b9d-0bd41fa70391','','','30a40575-2589-519f-8b76-893911e035a9','Porcellanasteridae','',0,0,'30a40575-2589-519f-8b76-893911e035a9','Porcellanasteridae','30a40575-2589-519f-8b76-893911e035a9','Porcellanasteridae','30a40575-2589-519f-8b76-893911e035a9','Porcellanasteridae','bb0b2a1f-9db1-404f-9b9d-0bd41fa70391','Animalia|Echinodermata|Asteroidea|Paxillosida|Porcellanasteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb09f174-276a-4ac5-bddd-0e18bb9388b5','','','6c510c54-47b9-5681-917a-789b1c288ed5','section Oxyporus Bourdot & Galzin','',0,0,'','','','','','','','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',0);
INSERT INTO core VALUES('bb0a9d08-0e6c-4d7f-9a21-6ac511c36082','','','bf309a98-c1e7-5d31-bbba-e7efa860f7ba','Polyblastidium chilense (Kurok.) Kalb','(Kurok.) Kalb',0,0,'6ee8a278-8ab0-56f1-a31d-88b239c69496','Polyblastidium chilense','6ee8a278-8ab0-56f1-a31d-88b239c69496','Polyblastidium chilense','e36a9219-2679-5f51-bf03-5294422a58a7','Polyblastidium chilens','bb0a9d08-0e6c-4d7f-9a21-6ac511c36082','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Polyblastidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb0a3955-8640-4f2d-95c0-9ef34bb1e21f','','','2209c26e-3ca0-55bd-ae13-3d4bfff8f4f3','Itersonilia pastinacae Channon','Channon',0,0,'a0e3564e-6ebf-5658-9e5d-84d0e87d7b99','Itersonilia pastinacae','a0e3564e-6ebf-5658-9e5d-84d0e87d7b99','Itersonilia pastinacae','8de79812-a76c-5592-8014-c82039b7b9ce','Itersonilia pastinac','bb0a3955-8640-4f2d-95c0-9ef34bb1e21f','Fungi|Basidiomycota|Tremellomycetes|Cystofilobasidiales|Mrakiaceae|Itersonilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb089bf5-da74-4152-84af-ff3e10510678','','','4df114d8-5cff-5d90-9082-a7df9f70d79e','Pythium arrhenomanes Drechsler','Drechsler',0,0,'5fccef80-bab0-5106-b696-fca17fc49a1b','Pythium arrhenomanes','5fccef80-bab0-5106-b696-fca17fc49a1b','Pythium arrhenomanes','5b9777a0-20a9-512d-8c99-24d3a9e3c02a','Pythium arrhenoman','bb089bf5-da74-4152-84af-ff3e10510678','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb07659c-7789-4137-9029-b99ab7f48abb','','','1066fce0-b191-5c31-a438-b601f28d4a28','Olearia bullata H.D.Wilson & Garn.-Jones','H.D.Wilson & Garn.-Jones',0,0,'215ebdcc-7783-5db3-8a01-bf850f18ab1f','Olearia bullata','215ebdcc-7783-5db3-8a01-bf850f18ab1f','Olearia bullata','4d90ffe5-f893-52ea-a45e-62daa5806403','Olearia bullat','bb07659c-7789-4137-9029-b99ab7f48abb','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb0c83ff-659d-488c-9319-5eca25b42bb1','','','4248acd3-a2ff-5276-a2ea-6727672d24ff','Bispora pusilla Sacc.','Sacc.',0,0,'5c081b72-dcca-57a9-8e95-3117a5da9f9d','Bispora pusilla','5c081b72-dcca-57a9-8e95-3117a5da9f9d','Bispora pusilla','9acfabfd-586e-5287-ae5f-321ef6d77ecc','Bispora pusill','0a9a2cf4-b24e-419e-86f7-9926bffc83ab','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Bispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb0db01b-6016-4391-b4e2-89ff57860b03','','','7b0d65bd-df45-5bdf-8129-6825746678ad','Nitzschia gandersheimiensis Lange-Bertalot','Lange-Bertalot',0,0,'93416b9b-67e7-5158-8acc-1dd0f84b7bb8','Nitzschia gandersheimiensis','93416b9b-67e7-5158-8acc-1dd0f84b7bb8','Nitzschia gandersheimiensis','09f451b2-f829-5ba3-8f84-1461316a91b6','Nitzschia gandersheimiens','bb0db01b-6016-4391-b4e2-89ff57860b03','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb0fa714-1e9e-4ec6-a527-810d76ec34fa','','','38881cd1-ec55-5e18-8955-4be0f5bb98f3','Zygodesmus ellisii Sacc.','Sacc.',0,0,'fc2141bd-1975-56c5-9dd0-9901f40f8406','Zygodesmus ellisii','fc2141bd-1975-56c5-9dd0-9901f40f8406','Zygodesmus ellisii','7e6165ef-7ae4-597f-a1c1-a737b622c9a2','Zygodesmus ellis','bb0fa714-1e9e-4ec6-a527-810d76ec34fa','Fungi|Basidiomycota||||Zygodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb0db540-dbb4-46fb-95c9-e57d427dc73a','','','7267006a-855e-5daf-8ac6-c4b797baa604','Austroderia richardii (Endl.) N.P.Barker & H.P.Linder','(Endl.) N.P.Barker & H.P.Linder',0,0,'147cb2ea-6692-5bc2-8d20-826e42256122','Austroderia richardii','147cb2ea-6692-5bc2-8d20-826e42256122','Austroderia richardii','7e0594f1-cbbd-5d0e-9232-46dad5ad7927','Austroderia richard','bb0db540-dbb4-46fb-95c9-e57d427dc73a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austroderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb15af35-3473-4dba-aeba-284cdad7a4bb','','','d6beede3-ce3e-55c2-bfe4-2a154c91140f','Musotima Meyrick, 1884','Meyrick, 1884',1884,0,'22b57c84-6326-54ac-9beb-a411f1b33a35','Musotima','22b57c84-6326-54ac-9beb-a411f1b33a35','Musotima','22b57c84-6326-54ac-9beb-a411f1b33a35','Musotima','bb15af35-3473-4dba-aeba-284cdad7a4bb','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Musotima','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb145a68-e7dc-44c2-84b4-4f8bb822ca3f','','','062c9ad7-6a29-5c6b-a614-daffe696d82c','Utricularia tricolor A.St.-Hil.','A.St.-Hil.',0,0,'4ea4b3df-ac25-5f4d-b503-be04e3512736','Utricularia tricolor','4ea4b3df-ac25-5f4d-b503-be04e3512736','Utricularia tricolor','4ea4b3df-ac25-5f4d-b503-be04e3512736','Utricularia tricolor','bb145a68-e7dc-44c2-84b4-4f8bb822ca3f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb15b25d-03e4-45a6-a3f8-f3209567196b','','','360d1a35-899a-53cd-9ac9-4962ce41c94b','Merulius galeatus Schumach.','Schumach.',0,0,'855b64d5-aa08-5ef7-b177-2578a15a9817','Merulius galeatus','855b64d5-aa08-5ef7-b177-2578a15a9817','Merulius galeatus','29002dfc-5472-5e37-83eb-1ef3d8f69d26','Merulius galeat','11faf3f8-a681-47bd-aa97-c32fcfc3cb8e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Merulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb1aa2e9-6cf1-453d-aca7-c1014728d6d1','','','bebb7fe2-833b-57ec-9d38-f4ba7ef5154b','Chionomyces meliolicola (Cif.) Deighton & Piroz.','(Cif.) Deighton & Piroz.',0,0,'5c551683-485d-5b23-92ef-0dc6b8e8648c','Chionomyces meliolicola','5c551683-485d-5b23-92ef-0dc6b8e8648c','Chionomyces meliolicola','c44c2330-3ccb-524d-8990-7116c5c2018e','Chionomyces meliolicol','bb1aa2e9-6cf1-453d-aca7-c1014728d6d1','Fungi|Ascomycota|Dothideomycetes|||Chionomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb1c498a-0e01-440f-b7f4-38260d3591bc','','','834ae82b-f2ef-561c-84b2-a1ab7a013f95','Aspergillus dentatulus M.A. Ismail, Abdel-Sater & Zohri','M.A. Ismail, Abdel-Sater & Zohri',0,0,'f682494e-bf9d-59c2-b9cf-7343d0545f87','Aspergillus dentatulus','f682494e-bf9d-59c2-b9cf-7343d0545f87','Aspergillus dentatulus','a93bc37f-9e9d-52ad-8cfc-d6b0690ed6db','Aspergillus dentatul','0fffb59f-ac32-46de-9deb-843f3210af5e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb1f3d0a-6bb1-4b26-8bd2-7b61e793008c','','','d9fc042d-fe45-5fcc-8b97-2c85920f8741','Eurystomus orientalis pacificus (Latham, 1802) (Latham 1802, 1802)','(Latham, 1802)',1802,0,'34a99999-f5ac-5b02-a071-9ef9befbadf5','Eurystomus orientalis pacificus','34a99999-f5ac-5b02-a071-9ef9befbadf5','Eurystomus orientalis pacificus','faf591f3-ba9d-5171-a618-932511fd2ac5','Eurystomus oriental pacific','bb1f3d0a-6bb1-4b26-8bd2-7b61e793008c','Animalia|Chordata|Aves|Coraciiformes|Coraciidae|Eurystomus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('bb25cb45-cd2f-43a0-857e-1ad1e525d3fd','','','16e9d48e-b497-541b-9c71-29218cc8258f','Izatha psychra (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'a8a45e6a-991e-56f3-b20c-daab8aae236b','Izatha psychra','a8a45e6a-991e-56f3-b20c-daab8aae236b','Izatha psychra','83c1a4fa-2896-553d-afb6-8d21a94a841c','Izatha psychr','bb25cb45-cd2f-43a0-857e-1ad1e525d3fd','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb23f0f2-75ea-469c-bdef-9d58b71973f7','','','a34b68b9-8098-5a71-88f7-b5d308f9b5f8','Tachys cavelli Broun, 1893','Broun, 1893',1893,0,'59dd32fc-5548-5f5c-ac50-6484b03fdc53','Tachys cavelli','59dd32fc-5548-5f5c-ac50-6484b03fdc53','Tachys cavelli','ffeab92a-efdc-5aaf-b487-ba9e3d057e9a','Tachys cauell','d852e3d4-1369-45cc-ab3e-207aa314a223','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb22bdf9-80e3-4ef5-ad19-dd57d6442af9','','','5a5603b0-759b-591a-af1e-97c96a6675dd','Chlorocodon whiteii Hook.f.','Hook.f.',0,0,'d9308847-cc25-5ee4-954b-c8e764639ba2','Chlorocodon whiteii','d9308847-cc25-5ee4-954b-c8e764639ba2','Chlorocodon whiteii','6365dfe9-f1af-539d-8754-9727db938bf6','Chlorocodon white','ab9f8511-b88b-41d4-8d49-c5d28c9e3d18','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Chlorocodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd6efb7a-94df-472b-b060-404c107ae8c5','','','b588265a-f45b-5154-bad8-cc287d6680d8','Lindingaspis','',0,0,'b588265a-f45b-5154-bad8-cc287d6680d8','Lindingaspis','b588265a-f45b-5154-bad8-cc287d6680d8','Lindingaspis','b588265a-f45b-5154-bad8-cc287d6680d8','Lindingaspis','bd6efb7a-94df-472b-b060-404c107ae8c5','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Lindingaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb217c50-9bd5-4602-b790-cbcfc9465129','','','2a4849b8-9c8f-55f7-ae0a-b01e40056bee','Carmichaelia arborea (G.Forst.) Druce','(G.Forst.) Druce',0,0,'dd6b6d8c-8851-55f8-98f9-8fe22408fa3e','Carmichaelia arborea','dd6b6d8c-8851-55f8-98f9-8fe22408fa3e','Carmichaelia arborea','64a04ba1-d25a-5d89-aadd-bcf642c7da9c','Carmichaelia arbore','bb217c50-9bd5-4602-b790-cbcfc9465129','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb2ba81f-2994-4c4e-9e77-7e4c22b3be01','','','2415c39a-da25-5bbc-a750-c330566fef69','Inophloeus albonotatus Broun, 1893','Broun, 1893',1893,0,'89974fe9-025d-5741-81ff-ebd6694e3aea','Inophloeus albonotatus','89974fe9-025d-5741-81ff-ebd6694e3aea','Inophloeus albonotatus','36fc3547-e361-51b7-a570-19c68df4a1d6','Inophloeus albonotat','3c7b767b-28db-42a2-80b3-a936fe41d77c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd6e5e82-7c97-4125-a380-67136134f254','','','4d680375-888c-547e-9129-c4c1f6acd24a','Gnaphalium ustulatum Nutt.','Nutt.',0,0,'45e52ccc-852b-51fc-8f60-c615621d612f','Gnaphalium ustulatum','45e52ccc-852b-51fc-8f60-c615621d612f','Gnaphalium ustulatum','7d2cdcc7-0f17-558a-af8d-2c3abe09bc09','Gnaphalium ustulat','0bf4c8eb-7910-4c46-b42f-dd1381ef5a7d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb2c64fb-c78b-4b79-8638-cdc729a77563','','','90d5980e-453f-5fc4-829d-ff86af5e7a7b','Dicranella cyrtodonta (Müll.Hal.) Kindb.','(Müll.Hal.) Kindb.',0,0,'df87ecfb-0e6c-5502-a027-359f41542b03','Dicranella cyrtodonta','df87ecfb-0e6c-5502-a027-359f41542b03','Dicranella cyrtodonta','3e008322-b578-5440-8366-3f536219d2f3','Dicranella cyrtodont','bb2c64fb-c78b-4b79-8638-cdc729a77563','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd7703ac-f4d8-4e40-92f9-1b5a24f2ea31','','','4755bcce-da7d-585c-9154-4a254289355f','Heteroscyphus fissistipus var. repandus J.J.Engel','J.J.Engel',0,0,'8159945e-8553-51fd-bdeb-d07b2b3c7c97','Heteroscyphus fissistipus repandus','15138d2d-2a04-52d0-8477-98816ef64bc1','Heteroscyphus fissistipus var. repandus','ce0f30c9-f4a2-5af7-975f-3fb3f4fd8164','Heteroscyphus fissistip repand','bd7703ac-f4d8-4e40-92f9-1b5a24f2ea31','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd73cb72-af63-4343-b194-b3cec99a1f3e','','','e6f8b6df-3ab4-5976-96cb-ace646c9bde2','Lecanicillium W. Gams & Zare','W. Gams & Zare',0,0,'5520af74-2e27-579c-85e8-67bd54e0c89b','Lecanicillium','5520af74-2e27-579c-85e8-67bd54e0c89b','Lecanicillium','5520af74-2e27-579c-85e8-67bd54e0c89b','Lecanicillium','5b382e29-7684-4a87-8706-09ff5079b2c4','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Lecanicillium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd750b03-61f1-43fd-b532-aad231b6a0bf','','','2484e9e6-9d03-5a6f-a797-3c88cb9e19f8','Dovyalis hebecarpa (Gardner) Warb.','(Gardner) Warb.',0,0,'0c8d6502-2cee-5e07-8646-34055939578c','Dovyalis hebecarpa','0c8d6502-2cee-5e07-8646-34055939578c','Dovyalis hebecarpa','94566b0c-321a-55e2-8e92-933d3598e7d4','Dovyalis hebecarp','bd750b03-61f1-43fd-b532-aad231b6a0bf','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Dovyalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd76f239-a476-4683-9de2-edb9324ad269','','','364fc17c-2872-55e8-9652-0c38d56cb68a','Sphaeria myrtillina C. Schub.','C. Schub.',0,0,'f23b0c82-fc20-5ae8-a07d-d0e325a8324c','Sphaeria myrtillina','f23b0c82-fc20-5ae8-a07d-d0e325a8324c','Sphaeria myrtillina','05004f46-e777-5613-8f06-0a10ef65b260','Sphaeria myrtillin','1969a949-d2f6-4286-b118-4874eb7e7bff','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd75bfeb-22a5-416a-85ba-e9d2703798df','','','b1496013-a61a-5554-a4c8-7d66d29ecb89','Pseudocorynus neozelandicus Bordoni, 2005','Bordoni, 2005',2005,0,'63142d4d-3c55-5c1e-9b52-04481183800a','Pseudocorynus neozelandicus','63142d4d-3c55-5c1e-9b52-04481183800a','Pseudocorynus neozelandicus','ed2634b1-76f2-5466-8d32-69e744eaeecc','Pseudocorynus neozelandic','bd75bfeb-22a5-416a-85ba-e9d2703798df','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudocorynus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd7cb07c-24ec-499c-a967-2ebf1b29370c','','','b5cc02b8-78a5-55e0-bb48-61b2e36cbfdd','Cribralaria species Kah0204/14','',0,0,'a6c99a2f-8340-55ce-b49c-202bd63752dc','Cribralaria','a6c99a2f-8340-55ce-b49c-202bd63752dc','Cribralaria','a6c99a2f-8340-55ce-b49c-202bd63752dc','Cribralaria','bd7cb07c-24ec-499c-a967-2ebf1b29370c','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cribrilinidae|Cribralaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bd7c4eae-9764-418f-a1be-1edc3f4c41c7','','','cdad066a-5eb9-525a-a0bb-25162d690760','Bryum pendulum var. rutheanum Warnst.','Warnst.',0,0,'65c116e8-5766-5310-ac0e-fa0f38e29a18','Bryum pendulum rutheanum','fbbc490f-d507-532a-95d2-fcf33b9a8788','Bryum pendulum var. rutheanum','ffb8bc00-0e10-52e1-9e13-66a56361d472','Bryum pendul ruthean','422f3295-b3ab-4c79-a1e8-bf8c2cef0e2e','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd798eaa-e81b-4ce7-a682-48baa2edd9d5','','','6c0e5f1e-ceb5-5873-b7c8-0cbbb112566f','Coleus mahonii Baker','Baker',0,0,'29e2321f-c032-565a-9fcb-2a9b6bc20918','Coleus mahonii','29e2321f-c032-565a-9fcb-2a9b6bc20918','Coleus mahonii','ebccefcd-2665-50cd-a101-db585059a325','Coleus mahon','889dce0d-241b-42ac-99d3-09b988208e79','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Coleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd7dff2a-c71a-4e9e-80c7-8ace625e1700','','','af4f9b2c-6cb6-5489-ae9e-623a400a5de1','Costelytra distincta Given, 1966','Given, 1966',1966,0,'b48c71d9-22d1-52af-9d23-698b2fd18d32','Costelytra distincta','b48c71d9-22d1-52af-9d23-698b2fd18d32','Costelytra distincta','59c7c45b-a35b-5635-8361-a8b350083b2a','Costelytra distinct','bd7dff2a-c71a-4e9e-80c7-8ace625e1700','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Costelytra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd79fb67-d7f4-4e96-a7c8-f37502435534','','','0d8961a4-a549-557c-893a-9304e9183c65','Geochus sulcatus Broun, 1914','Broun, 1914',1914,0,'34a05b80-d032-564e-8c0f-f4459d4d3d2e','Geochus sulcatus','34a05b80-d032-564e-8c0f-f4459d4d3d2e','Geochus sulcatus','0a61379e-0a82-5029-a835-3fa651d3d551','Geochus sulcat','bd79fb67-d7f4-4e96-a7c8-f37502435534','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Geochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd812732-f4b4-42bf-8efa-7d0ee6aa3467','','','5df81c3c-b11c-5912-a994-0ce903946ba2','Dactylosternum abdominale (Fabricius, 1792)','(Fabricius, 1792)',1792,0,'f829c133-e212-5d4d-b720-8f07b9c6ccc3','Dactylosternum abdominale','f829c133-e212-5d4d-b720-8f07b9c6ccc3','Dactylosternum abdominale','dc109ad6-e611-5f86-9f86-8ce6f235199b','Dactylosternum abdominal','bd812732-f4b4-42bf-8efa-7d0ee6aa3467','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Dactylosternum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd81a718-1bd9-4eb4-bab6-f2c6919b3fac','','','cda474bf-60f3-5325-a6d1-47ee50bc3cc2','Chroococcus aeruginosus Nash','Nash',0,0,'f42b574a-93fd-56d0-840d-35d3f0821e7f','Chroococcus aeruginosus','f42b574a-93fd-56d0-840d-35d3f0821e7f','Chroococcus aeruginosus','c980a886-903d-52ff-b4cf-1bd46a0d5d55','Chroococcus aeruginos','bd81a718-1bd9-4eb4-bab6-f2c6919b3fac','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('bd8ca8db-bca5-40e2-ac7a-32d1a1a2e931','','','6d163322-be0a-57e7-8a28-c69c4ae49a60','Pselactus','',0,0,'6d163322-be0a-57e7-8a28-c69c4ae49a60','Pselactus','6d163322-be0a-57e7-8a28-c69c4ae49a60','Pselactus','6d163322-be0a-57e7-8a28-c69c4ae49a60','Pselactus','bd8ca8db-bca5-40e2-ac7a-32d1a1a2e931','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pselactus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd8c8291-90e6-4d01-acb5-0f8b4c902a27','','','8af29bab-cbfe-5ef8-8b33-ce878bab67b6','Gen. nov.','',0,0,'','','','','','','bd8c8291-90e6-4d01-acb5-0f8b4c902a27','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('bd8bbf4f-ac8e-40b6-a060-263893074c26','','','519a0b18-a242-5ec2-81a4-26e7b7614e2b','Sirozythiella Höhn.','Höhn.',0,0,'0de98723-1c18-5d09-a8fa-9cba32cf6af1','Sirozythiella','0de98723-1c18-5d09-a8fa-9cba32cf6af1','Sirozythiella','0de98723-1c18-5d09-a8fa-9cba32cf6af1','Sirozythiella','bd8bbf4f-ac8e-40b6-a060-263893074c26','Fungi|Ascomycota||||Sirozythiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd8a21fc-5ed2-4265-a6a8-3a349955be2e','','','d4b7c88e-1c87-5818-a9df-de74c07d36ee','Euconnus clarkei Franz, 1975','Franz, 1975',1975,0,'56c042fc-f718-5e1a-a7c8-f1047a696b99','Euconnus clarkei','56c042fc-f718-5e1a-a7c8-f1047a696b99','Euconnus clarkei','0237b64a-59bd-51eb-8652-0122d474397a','Euconnus clarke','bd8a21fc-5ed2-4265-a6a8-3a349955be2e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd874aa7-cce9-47ef-ad2a-e9a70add43c0','','','78081d0e-f2f3-5d6e-a106-fe9575990209','Andromeda axillaris Lam.','Lam.',0,0,'cdc4eb76-add1-53fe-a492-ec790ebd8d37','Andromeda axillaris','cdc4eb76-add1-53fe-a492-ec790ebd8d37','Andromeda axillaris','584c141b-3b17-56c3-bba2-6fa92982fe14','Andromeda axillar','9076d3d1-6db1-426f-9177-e4ff1f9ff210','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Andromeda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd8df8e9-c1a8-4190-9a7e-3e3be864da6d','','','2869c5e1-6380-55e6-b3bc-94f2442b69f8','Secotium rodwayi Massee','Massee',0,0,'4236fe0b-4e1d-597e-8c6f-12b4f4b17857','Secotium rodwayi','4236fe0b-4e1d-597e-8c6f-12b4f4b17857','Secotium rodwayi','42991c97-6401-561f-89f7-371fe9d3302a','Secotium rodway','5fe4e980-6b37-4d40-aeca-e82649178ad6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Secotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd8f01ef-e3f5-4118-92e2-9c4f4f610e1b','','','2a6f1a60-57a4-5e21-a22d-bb2fd860e56f','Lecidea senescens Zahlbr.','Zahlbr.',0,0,'143ae704-fbc9-5e00-9801-6c4f3c9da6c3','Lecidea senescens','143ae704-fbc9-5e00-9801-6c4f3c9da6c3','Lecidea senescens','143ae704-fbc9-5e00-9801-6c4f3c9da6c3','Lecidea senescens','bd8f01ef-e3f5-4118-92e2-9c4f4f610e1b','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd96dfcf-c3d4-4334-b8c9-d64ade3b2965','','','fef8cb76-a813-533f-a1a8-1ad621a638ab','Thalassomyces fagei (Boschma)','(Boschma)',0,0,'dce90961-05d6-5ca2-a47d-4798e12f8ca0','Thalassomyces fagei','dce90961-05d6-5ca2-a47d-4798e12f8ca0','Thalassomyces fagei','5411bafb-bc08-5a05-9b80-57b8999729ca','Thalassomyces fage','bd96dfcf-c3d4-4334-b8c9-d64ade3b2965','Chromista|Myzozoa|Ellobiopsea|Ellobiopsida|Ellobiopsidae|Thalassomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd93fc3b-083d-408a-8403-d9c08dd7d30c','','','463773a5-abb1-55da-86f3-615816ec9157','Hoitzia squarrosa Eschsch.','Eschsch.',0,0,'82e16440-8c53-5f1a-8bb0-b21e2cdf57db','Hoitzia squarrosa','82e16440-8c53-5f1a-8bb0-b21e2cdf57db','Hoitzia squarrosa','96126a1f-19ad-511b-baa5-9c75a6fdbc2f','Hoitzia squarros','89482136-1967-4fb7-bd3d-06554c85bb26','Plantae|Tracheophyta|Magnoliopsida|Ericales|Polemoniaceae|Hoitzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd998665-9051-4f78-b4cc-a67fe8588783','','','27cdc489-9462-5989-b59c-ca8ea352fdcd','Agaricus spissus Fr.','Fr.',0,0,'4c1599aa-3711-5a8a-9ac3-ce1b8469aee1','Agaricus spissus','4c1599aa-3711-5a8a-9ac3-ce1b8469aee1','Agaricus spissus','a9c1204b-6bbf-5baa-9173-f29de30451c3','Agaricus spiss','8785037d-540d-4d3d-8a1b-1a7a8fa658cf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd9ad706-3e1e-46b4-9d66-e54c321330c7','','','5bc83f4a-4ccc-54d8-9425-ca5d8c639d12','Asilis subg. Asilis','',0,0,'4bb9d523-7b1f-5950-87c6-04810f40f794','Asilis','e19e5370-1f44-510b-984b-be376b37e0dd','Asilis subgen. Asilis','4bb9d523-7b1f-5950-87c6-04810f40f794','Asilis','bd9ad706-3e1e-46b4-9d66-e54c321330c7','Animalia|Arthropoda|Insecta|Coleoptera|Cantharidae|Asilis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('bd9a0008-ae51-4fc9-98c8-f5dc6e510fc7','','','7a4fc7e5-c49a-5b47-becb-b8fe27f528d8','Hebe erecta (Kirk) Cockayne','(Kirk) Cockayne',0,0,'f9f39367-9e04-57a3-a036-a4141f4b6111','Hebe erecta','f9f39367-9e04-57a3-a036-a4141f4b6111','Hebe erecta','437aa07d-262f-5f2c-988f-2d28de82adf6','Hebe erect','4b4dd7bd-b45c-4d5d-a0fb-49c375dce7ea','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd9e8b31-2c04-45c0-a9c1-011c866bfb1e','','','7f82ebd8-5c77-5015-936a-ff011ecdf96c','Calamistrum novae-zelandiae (Kirk) Kuntze','(Kirk) Kuntze',0,0,'70fdd48c-cc79-5192-8d76-cae2654721d7','Calamistrum novae-zelandiae','70fdd48c-cc79-5192-8d76-cae2654721d7','Calamistrum novae-zelandiae','b92cacb9-6fa9-5d80-983f-e13425bd6e3a','Calamistrum nouae-zelandi','6f5a166d-9fcd-4575-8f6f-508bb87eba36','Plantae|Tracheophyta|Polypodiopsida|Salviniales|Marsileaceae|Calamistrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd9df424-3ce4-4c5a-8921-0167674a40cd','','','a764f755-2f42-5697-a71c-1c0bfa6aa64c','Tetramyxa parasitica Goebel','Goebel',0,0,'452e9242-34bf-527b-b1e4-40e6fe2b3bf4','Tetramyxa parasitica','452e9242-34bf-527b-b1e4-40e6fe2b3bf4','Tetramyxa parasitica','6a921c5d-ae96-5481-90d2-dfcf85c6f93d','Tetramyxa parasitic','bd9df424-3ce4-4c5a-8921-0167674a40cd','Chromista|Cercozoa|Phytomyxea|Plasmodiophorida|Plasmodiophoridae|Tetramyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bda44acf-5eec-4683-9ee2-54264ceb77f6','','','0f1d4198-ed8a-596a-a881-409a0a3af78e','Puccinia saniculae Grev.','Grev.',0,0,'d1aa4760-cea6-58d7-9fb9-88d257c95df2','Puccinia saniculae','d1aa4760-cea6-58d7-9fb9-88d257c95df2','Puccinia saniculae','548ccb14-c313-5e01-868b-7b3f53ac4d3e','Puccinia sanicul','bda44acf-5eec-4683-9ee2-54264ceb77f6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bda232e5-3b00-4aa5-ba3f-6efddd3ecdab','','','b4fb0e3c-34e5-5f0b-8a98-b778d761311f','Neofibularia species Kelly & Wilkinson, 2000','',0,0,'10846486-2772-5aae-8d0f-375308d8b165','Neofibularia','10846486-2772-5aae-8d0f-375308d8b165','Neofibularia','10846486-2772-5aae-8d0f-375308d8b165','Neofibularia','bda232e5-3b00-4aa5-ba3f-6efddd3ecdab','Animalia|Porifera|Demospongiae|Poecilosclerida|Dendoricellidae|Neofibularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bda07b2d-f861-4267-a8a6-e5faaf35af12','','','85211989-362b-5587-b2f2-1f35db1cfe80','Hymenochaetella fusca P. Karst.','P. Karst.',0,0,'14e22f9d-6cb8-526f-be8f-2c6d3eed5921','Hymenochaetella fusca','14e22f9d-6cb8-526f-be8f-2c6d3eed5921','Hymenochaetella fusca','1e03bd47-307c-5e81-90d1-5fceaf4c2e4c','Hymenochaetella fusc','ad1c3ae3-aaac-4a51-8fb7-5783b83fbe19','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaetella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bda7f8a2-1c0c-4825-b57d-5e23b4781be6','','','87ee6474-2970-53d4-99a2-8ff1b2240769','Hebeloma sinapizans var. repandum (Fr.) Sacc.','(Fr.) Sacc.',0,0,'307c8f49-e16f-5589-8364-c78dcca9dace','Hebeloma sinapizans repandum','84e82f9c-f7a5-545b-8a14-dfe276308aa9','Hebeloma sinapizans var. repandum','f1eadfa2-0698-53e9-8a2c-1d3eaef2288a','Hebeloma sinapizans repand','d07b5082-4de5-4186-8e53-88aeef933521','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bda8c6dd-581c-4db2-8220-c0bd303aca42','','','d1ece71e-0c4d-595d-aeeb-48d9bf70f28d','Entoloma cavipes E. Horak','E. Horak',0,0,'eee4f923-8e02-5ce3-a99d-eb563664cd98','Entoloma cavipes','eee4f923-8e02-5ce3-a99d-eb563664cd98','Entoloma cavipes','8b1dc2ba-b28d-5162-86de-7fd314bee815','Entoloma cauip','bda8c6dd-581c-4db2-8220-c0bd303aca42','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bda8b34c-295f-4860-adc5-83390b5b5604','','','65e2884e-fc5e-5068-b1a4-41d123e5ef6e','Erysiphe tabaci Sawada','Sawada',0,0,'c05a93d5-da97-5a89-965b-da56658d4b1b','Erysiphe tabaci','c05a93d5-da97-5a89-965b-da56658d4b1b','Erysiphe tabaci','e168d0ad-17ac-5ba4-8bee-50c6884d7874','Erysiphe tabac','dae3ad1d-35c2-4200-baa0-ffc580aa64af','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bda633a2-14bc-4dec-9ff4-cd89a8106955','','','3cc94665-c81c-5b54-8901-b23263dd1b59','Danthonia australis (Buchanan) Buchanan','(Buchanan) Buchanan',0,0,'52291c17-980b-53fb-801e-588464d20f98','Danthonia australis','52291c17-980b-53fb-801e-588464d20f98','Danthonia australis','a6f664f0-1074-5e8b-ab91-4db73e8712f0','Danthonia austral','0031cae7-7dc5-4d5a-b587-a35ffd5124b2','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdaefb4f-04fa-4d88-a1ff-46f8fc6c3673','','','5e3a8032-b340-56db-b87f-d118c3c31eb9','Lyssacinosida','',0,0,'5e3a8032-b340-56db-b87f-d118c3c31eb9','Lyssacinosida','5e3a8032-b340-56db-b87f-d118c3c31eb9','Lyssacinosida','5e3a8032-b340-56db-b87f-d118c3c31eb9','Lyssacinosida','bdaefb4f-04fa-4d88-a1ff-46f8fc6c3673','Animalia|Porifera|Hexactinellida|Lyssacinosida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdac7e7a-4887-42a6-be04-4c399cc2c351','','','581bbbcd-3924-5fe5-be5d-204be7e752c2','Apodera vas obliqua (Grospietsch, 1969)','(Grospietsch, 1969)',1969,0,'9f9f0234-b99c-5520-b33b-4fe42c023605','Apodera vas obliqua','9f9f0234-b99c-5520-b33b-4fe42c023605','Apodera vas obliqua','80e5781d-672c-5d07-ba69-216160f8ab33','Apodera uas obliqu','bdac7e7a-4887-42a6-be04-4c399cc2c351','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Nebelidae|Apodera','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdacd271-d4f3-49b5-b54b-6e4c0b10b83e','','','355c4b66-e3bb-5226-8dbe-8d5b5149f452','Actinidia chinensis f. longipila C.F.Liang & R.Z.Wang','C.F.Liang & R.Z.Wang',0,0,'79417d04-5308-5e54-a210-0052d63bcddb','Actinidia chinensis longipila','679fe441-4627-5ef9-a9bd-927208397f68','Actinidia chinensis f. longipila','c09a8348-a912-5bc5-9967-8bc36a27c1d3','Actinidia chinens longipil','3d5683fc-5b70-4415-8b9a-786cf98e4ecb','Plantae|Tracheophyta|Magnoliopsida|Ericales|Actinidiaceae|Actinidia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdac016b-f184-4d6a-84a0-9eada35e106d','','','61d1783b-e5a9-5cd3-a83b-62f8e464f839','Macromckensiea porcelica Whatley & Downing, 1983','Whatley & Downing, 1983',1983,0,'b510f4ed-c4e6-5693-87e0-1dae95b5eba8','Macromckensiea porcelica','b510f4ed-c4e6-5693-87e0-1dae95b5eba8','Macromckensiea porcelica','37ebd342-02e8-57d8-b4ea-ec7c8b861511','Macromckensiea porcelic','bdac016b-f184-4d6a-84a0-9eada35e106d','Animalia|Arthropoda|Ostracoda|Podocopida|Macrocyprididae|Macromckensiea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdae655d-5e72-4000-a3fc-fc2d256898a2','','','d0b4287e-e07c-54cf-b3d4-db0c83b65991','Synchytrium cotulae du Plessis','du Plessis',0,0,'4321c882-ca70-5df5-b3c3-77755ee39160','Synchytrium cotulae','4321c882-ca70-5df5-b3c3-77755ee39160','Synchytrium cotulae','58441059-920c-59c3-ab95-ffb2de826031','Synchytrium cotul','bdae655d-5e72-4000-a3fc-fc2d256898a2','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Synchytriaceae|Synchytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bdb52e38-106a-4056-9971-6e1c3b17a40d','','','69d992fb-e8a7-59a2-b680-5c26ffab3b6a','Cephalosporium recifei Leão & Lôbo','Leão & Lôbo',0,0,'f68dee12-2d98-55e2-8e97-10addd19a103','Cephalosporium recifei','f68dee12-2d98-55e2-8e97-10addd19a103','Cephalosporium recifei','7b751a78-d24a-5e18-b160-2080f62c5cda','Cephalosporium recife','243a256e-7cb2-48db-8f44-c4aeda90aa02','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc958988-e46b-4a95-bc97-c366350328a1','','','e593c461-2a66-5e3e-9665-f7b067dd21d9','Pheronema species1 Reiswig','',0,0,'ef154cda-1d6a-53f4-9fc5-345aa33b746b','Pheronema','ef154cda-1d6a-53f4-9fc5-345aa33b746b','Pheronema','ef154cda-1d6a-53f4-9fc5-345aa33b746b','Pheronema','bc958988-e46b-4a95-bc97-c366350328a1','Animalia|Porifera|Hexactinellida|Amphidiscosida|Pheronematidae|Pheronema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bc939cc2-e6bd-45e7-93e4-c07b517433da','','','ca6873b1-a177-55ad-849d-5fe5962b98dc','Vermilia','',0,0,'ca6873b1-a177-55ad-849d-5fe5962b98dc','Vermilia','ca6873b1-a177-55ad-849d-5fe5962b98dc','Vermilia','ca6873b1-a177-55ad-849d-5fe5962b98dc','Vermilia','bc939cc2-e6bd-45e7-93e4-c07b517433da','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Vermilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bdb7876c-8c2f-4d30-97f8-e51b60626d00','','','440f746a-3f9c-5373-86e5-9e93b949f21c','Chiloscyphus renistipulus Steph.','Steph.',0,0,'f86a9349-faaa-5915-9cad-63e4524dcf7a','Chiloscyphus renistipulus','f86a9349-faaa-5915-9cad-63e4524dcf7a','Chiloscyphus renistipulus','1d063eeb-4517-535f-9d56-ac84aab36cc3','Chiloscyphus renistipul','6d222f7b-7680-4183-81bd-07a5d67a3940','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc933c24-291f-473c-8203-ebcdcad3ae34','','','4c98f82c-572a-5344-9825-866b2de0937d','Antennariidae','',0,0,'4c98f82c-572a-5344-9825-866b2de0937d','Antennariidae','4c98f82c-572a-5344-9825-866b2de0937d','Antennariidae','4c98f82c-572a-5344-9825-866b2de0937d','Antennariidae','bc933c24-291f-473c-8203-ebcdcad3ae34','Animalia|Chordata|Actinopterygii|Lophiiformes|Antennariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc95ddad-ef40-4a72-97bb-186a9ca9d5c8','','','be9d2d9d-768e-5975-9630-8d38bdd96143','Pseudoisograptus','',0,0,'be9d2d9d-768e-5975-9630-8d38bdd96143','Pseudoisograptus','be9d2d9d-768e-5975-9630-8d38bdd96143','Pseudoisograptus','be9d2d9d-768e-5975-9630-8d38bdd96143','Pseudoisograptus','bc95ddad-ef40-4a72-97bb-186a9ca9d5c8','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|Pseudoisograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc9eab70-2620-47ed-b240-a06645330b8c','','','96ba35a8-fb83-5057-bccd-efeb30d19c8c','Aulacodiscus argus (Ehrenberg) Schmidt','(Ehrenberg) Schmidt',0,0,'a86122a6-93c7-5551-908d-ea4853f1bcc5','Aulacodiscus argus','a86122a6-93c7-5551-908d-ea4853f1bcc5','Aulacodiscus argus','94877402-b612-5e1b-8491-4f10a11c692d','Aulacodiscus arg','bc9eab70-2620-47ed-b240-a06645330b8c','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Aulacodiscaceae|Aulacodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bca43239-d21d-41d0-81cf-68803a0cc4ac','','','0696cb75-683a-574a-b558-cf6a45c0b079','Sphenodon','',0,0,'0696cb75-683a-574a-b558-cf6a45c0b079','Sphenodon','0696cb75-683a-574a-b558-cf6a45c0b079','Sphenodon','0696cb75-683a-574a-b558-cf6a45c0b079','Sphenodon','bca43239-d21d-41d0-81cf-68803a0cc4ac','Animalia|Chordata|Reptilia|Rhynchocephalia|Sphenodontidae|Sphenodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bca08c66-e1bf-4545-9b2f-5a29febc0e33','','','207a7847-0cc5-55ea-8ace-ccb134b2d974','Vischeria stellata (Chodat) Pascher','(Chodat) Pascher',0,0,'9a8ce5e3-35b1-50de-8fe3-b9e2b3857aee','Vischeria stellata','9a8ce5e3-35b1-50de-8fe3-b9e2b3857aee','Vischeria stellata','68c032a4-4f63-5cba-9f40-d651ded68242','Vischeria stellat','bca08c66-e1bf-4545-9b2f-5a29febc0e33','Chromista|Ochrophyta|Eustigmatophyceae|Eustigmatales|Eustigmataceae|Vischeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bca067f5-a3b2-4281-b250-de90544400c4','','','e0fbba6c-ae0d-56f6-9fbb-f956d544829c','Aspergillus flaschentraegeri Stolk','Stolk',0,0,'1034109a-2bc1-5d51-97c8-8c4092959266','Aspergillus flaschentraegeri','1034109a-2bc1-5d51-97c8-8c4092959266','Aspergillus flaschentraegeri','20b82dc0-3f2a-5a71-a29b-8783455c2914','Aspergillus flaschentraeger','bca067f5-a3b2-4281-b250-de90544400c4','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcb0cb90-69be-4ac0-85a8-4da709b0f254','','','1add0a8e-62ed-54e8-ac5a-f614c7536245','Microbotryum cichorii (Syd.) Vánky','(Syd.) Vánky',0,0,'8be83bca-b541-5fd5-b464-65cf8d255d15','Microbotryum cichorii','8be83bca-b541-5fd5-b464-65cf8d255d15','Microbotryum cichorii','3fb15715-21a0-5df6-9c69-ac5e91cc9fe2','Microbotryum cichor','9c161f31-e823-4d37-9649-4fa429ca8150','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcb14265-367f-4373-855b-45ae4743bbf9','','','125823b7-e2d2-5bea-af36-67b28f5ac576','Calliotropis delli B. Marshall, 1979','B. Marshall, 1979',1979,0,'f2edb04f-8aaf-5480-97b7-61f586e87fdf','Calliotropis delli','f2edb04f-8aaf-5480-97b7-61f586e87fdf','Calliotropis delli','984bd854-0c08-5e40-a92c-11afce80d206','Calliotropis dell','bcb14265-367f-4373-855b-45ae4743bbf9','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Calliotropis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcab9d7c-a161-4704-856c-9d6b6f63fc8d','','','a8193c4b-a742-56e3-b517-f4c91a93e17a','Maoritrechus Brookes, 1932','Brookes, 1932',1932,0,'a2083921-3cb7-57e2-b1d9-fa3e31d6af58','Maoritrechus','a2083921-3cb7-57e2-b1d9-fa3e31d6af58','Maoritrechus','a2083921-3cb7-57e2-b1d9-fa3e31d6af58','Maoritrechus','bcab9d7c-a161-4704-856c-9d6b6f63fc8d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Maoritrechus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcb47dc6-6a59-4e5b-95c5-027b6300b553','','','b210bf9b-8768-5c28-8b10-24e86160bbae','Dicnemon spathoideum Duby ex Besch.','Duby ex Besch.',0,0,'58ea0d13-cf8f-58f4-8d7d-3118e8751343','Dicnemon spathoideum','58ea0d13-cf8f-58f4-8d7d-3118e8751343','Dicnemon spathoideum','31588e23-3883-5c85-b703-27d46eebd0a7','Dicnemon spathoide','bcb47dc6-6a59-4e5b-95c5-027b6300b553','Plantae||Bryopsida|Dicranales|Dicnemonaceae|Dicnemon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('bcb29775-1da9-46a3-a223-75a28b94e988','','','90018b8b-7e30-5512-82dd-df16888c36aa','Xenophyophorea','',0,0,'90018b8b-7e30-5512-82dd-df16888c36aa','Xenophyophorea','90018b8b-7e30-5512-82dd-df16888c36aa','Xenophyophorea','90018b8b-7e30-5512-82dd-df16888c36aa','Xenophyophorea','bcb29775-1da9-46a3-a223-75a28b94e988','Chromista|Foraminifera|Xenophyophorea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcb7ac21-13a0-421e-bed8-75dc803012a2','','','6965fd8d-9a62-5241-80bd-69b2fd0e0682','Ranunculus monroi Hook.f.','Hook.f.',0,0,'8e158292-137a-5929-8c20-b75188e1e445','Ranunculus monroi','8e158292-137a-5929-8c20-b75188e1e445','Ranunculus monroi','1d9f54c9-0d52-5abd-91d2-7a1ec4dca8f4','Ranunculus monro','6ae42b5f-2e4d-4111-92fc-68703170cd50','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcb33738-3c46-45f9-9373-368618b47d87','','','3c99bcf4-e0f1-51d9-9a9f-ab0b5feaaf4e','Corysanthes triloba (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'20bfbc5f-2340-5231-af28-777757e2c7f1','Corysanthes triloba','20bfbc5f-2340-5231-af28-777757e2c7f1','Corysanthes triloba','68a6d884-ba6c-5b59-8442-36b9f6933183','Corysanthes trilob','aa88479e-2c64-4617-84c0-accdea712147','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corysanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcb611ba-0640-4e7d-9ddf-50d43c2a1e5c','','','c3377bb2-a4b5-5180-9b88-2a14de5b5b00','Calycellina aspera (Piroz. & Hodges) Rossman','(Piroz. & Hodges) Rossman',0,0,'f74de7bb-9691-58ac-a43d-49e42a4517b8','Calycellina aspera','f74de7bb-9691-58ac-a43d-49e42a4517b8','Calycellina aspera','e1c969b4-f420-5dc2-9813-aca7e8f5b1c7','Calycellina asper','bcb611ba-0640-4e7d-9ddf-50d43c2a1e5c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Calycellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcb53037-4450-4948-b1fd-a6272accdac4','','','415441d9-3349-5747-81e8-d1c33580013d','Xanthomonas axonopodis pv. coracanae (Desai et al. 1965) Vauterin et al., 1995','(Desai et al. 1965) Vauterin et al., 1995',1965,0,'a2b6f681-42e5-59e5-98c9-72539c1dfb93','Xanthomonas axonopodis coracanae','bca2aa47-9da4-5464-b5d8-b63dddcfd3d6','Xanthomonas axonopodis pv. coracanae','24401204-41d1-5434-a5b4-f18fa7c38f50','Xanthomonas axonopod coracan','44f560ce-135e-4e09-9d88-e24732ef4360','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('bcbee4b3-670c-40b0-a367-64096ed3e18a','','','c44e5765-7e03-5e65-ba28-7417de5d1e3b','Aristida vagans Cav.','Cav.',0,0,'791785c5-6d7b-5626-9ade-88d3d106c7be','Aristida vagans','791785c5-6d7b-5626-9ade-88d3d106c7be','Aristida vagans','93d99ba5-6172-53bf-b7fc-be69157c30ba','Aristida uagans','bcbee4b3-670c-40b0-a367-64096ed3e18a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Aristida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcbb9e99-755c-462e-be08-72a197a27ddd','','','73efeea4-8d12-58db-bc3f-3860b445cf1d','Chrysochromulina acantha Leadbeater & Manton','Leadbeater & Manton',0,0,'a486a168-fd28-58aa-b061-18e14e5f91c0','Chrysochromulina acantha','a486a168-fd28-58aa-b061-18e14e5f91c0','Chrysochromulina acantha','d5ee75c8-46ca-562a-ae18-2414d34eebf0','Chrysochromulina acanth','bcbb9e99-755c-462e-be08-72a197a27ddd','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Chrysochromulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcbb7de5-f6ed-4833-87ac-d03608ca1fe2','','','088c155e-7e54-5241-b39f-d64c18a167a2','Euastrum bidentatum Nägeli','Nägeli',0,0,'27191efa-b76a-5ed4-844a-df653351ef76','Euastrum bidentatum','27191efa-b76a-5ed4-844a-df653351ef76','Euastrum bidentatum','9f77dd04-6ca2-5288-afc6-90898edc3daf','Euastrum bidentat','bcbb7de5-f6ed-4833-87ac-d03608ca1fe2','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcc9d55e-33c0-4a99-a2d9-77fc6e4e9d34','','','c32dee89-dd04-5edd-956c-e7e1a37a2b60','Aspergillus fructiculosus Raper & Fennell','Raper & Fennell',0,0,'b24b915d-396d-5c70-9a42-9d9440dddc81','Aspergillus fructiculosus','b24b915d-396d-5c70-9a42-9d9440dddc81','Aspergillus fructiculosus','167d6134-e2a0-5705-92ef-c54476a5357c','Aspergillus fructiculos','bcc9d55e-33c0-4a99-a2d9-77fc6e4e9d34','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcc88d5d-c2b3-46aa-80b1-9f6d66787ac2','','','6703ffc0-359f-5ce5-810c-f95e012915d3','Crepidomanes venosum (R.Br.) Bostock','(R.Br.) Bostock',0,0,'a79dec5c-b7bb-5dc0-98e0-19d31db75051','Crepidomanes venosum','a79dec5c-b7bb-5dc0-98e0-19d31db75051','Crepidomanes venosum','eaf108a0-a8c4-5864-9ac2-e33de13cb340','Crepidomanes uenos','296f0fc3-ea3d-4cd7-9003-6483966d959e','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Crepidomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcc529b4-bc04-4244-812e-92dd493f4036','','','c4e19b5c-d9c1-5f91-91c1-36f5d92ca997','Lithophyllum corallinae (P.Crouan & H.Crouan) Heydr.','(P.Crouan & H.Crouan) Heydr.',0,0,'43568167-e1a4-564b-bb99-22ca6bf50ad0','Lithophyllum corallinae','43568167-e1a4-564b-bb99-22ca6bf50ad0','Lithophyllum corallinae','c53239db-83ff-5d9a-a11d-5b1fcb28e6d3','Lithophyllum corallin','bcc529b4-bc04-4244-812e-92dd493f4036','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Lithophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcd20238-3415-41e1-8a23-103d92a3fe7d','','','8e649516-1446-57b8-bbd0-9ab957f32ed0','Rhizocarpon hochstetteri (Körb.) Vain.','(Körb.) Vain.',0,0,'45a77bdd-702e-55f1-a572-f1de5a3446bf','Rhizocarpon hochstetteri','45a77bdd-702e-55f1-a572-f1de5a3446bf','Rhizocarpon hochstetteri','a37bef2b-9bda-560a-a1da-c51ec88445d5','Rhizocarpon hochstetter','bcd20238-3415-41e1-8a23-103d92a3fe7d','Fungi||Ascomycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcd3a664-a581-4408-a395-5f08e92fc586','','','17c84258-c4d8-5658-8d56-78fac2c8cbca','Pergalumna remota (Hammer, 1968)','(Hammer, 1968)',1968,0,'23e9c07d-0f6f-54f0-8d24-1ebe29dd3d40','Pergalumna remota','23e9c07d-0f6f-54f0-8d24-1ebe29dd3d40','Pergalumna remota','856504e4-b8c3-5395-9c7a-839d60d861cb','Pergalumna remot','bcd3a664-a581-4408-a395-5f08e92fc586','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Galumnidae|Pergalumna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bccd6cf2-889d-4e9c-898b-8ea92fdf1bc3','','','ac52c9a6-638b-50a4-b6ad-205c189cdbcd','Dimeregramma minor var. nana (Gregory) Van Heurck','(Gregory) Van Heurck',0,0,'43d75845-d380-5d0a-89c7-6ef738a61b76','Dimeregramma minor nana','6055d44d-a6b4-53ce-91b0-5061cb7c5e87','Dimeregramma minor var. nana','e5e5bbc2-8848-52ad-bd24-8e7d3b47b2f6','Dimeregramma minor nan','bccd6cf2-889d-4e9c-898b-8ea92fdf1bc3','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Plagiogrammaceae|Dimeregramma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcd1a45c-a859-43d2-ac5e-73223b185232','','','80566ab3-007d-58df-954c-871b0b42546d','Geitlerinema ionicum (Skuja) Anagn.','(Skuja) Anagn.',0,0,'7cc66d2e-18ee-5a7f-9249-c37e5db6675a','Geitlerinema ionicum','7cc66d2e-18ee-5a7f-9249-c37e5db6675a','Geitlerinema ionicum','68cc4ef4-ed33-594d-9163-dad55b8aeda6','Geitlerinema ionic','bcd1a45c-a859-43d2-ac5e-73223b185232','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Pseudanabaenaceae|Geitlerinema','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('bcd483f6-9c79-48dd-92ec-0d8c21a7548b','','','5a74acb4-a3ef-5983-892c-8286300b41b5','Eulimidae','',0,0,'5a74acb4-a3ef-5983-892c-8286300b41b5','Eulimidae','5a74acb4-a3ef-5983-892c-8286300b41b5','Eulimidae','5a74acb4-a3ef-5983-892c-8286300b41b5','Eulimidae','bcd483f6-9c79-48dd-92ec-0d8c21a7548b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcd5a50d-44bb-4db2-8b42-40f4b3ab3028','','','b443826c-5304-551d-bcd4-edfe4bcf791b','Fabraea sanguisorbae Jaap','Jaap',0,0,'fb156857-ab0d-502f-b9c6-7162ebfddc8d','Fabraea sanguisorbae','fb156857-ab0d-502f-b9c6-7162ebfddc8d','Fabraea sanguisorbae','c33874f9-06c5-5b9d-9581-814241645b3d','Fabraea sanguisorb','cea09426-69c1-4854-b8ed-6a2cd0396c3f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Fabraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcd6b9c1-313f-4f6b-bd66-26d5714f6cd0','','','0ffe5863-f2b8-5662-b58b-cd71d9daa4f9','Parmelia billardierei var. angustior Zahlbr.','Zahlbr.',0,0,'63076695-f384-5ef1-be3c-a8bd5bf076f8','Parmelia billardierei angustior','c31d86e4-3bf7-513d-9374-c71745eb8b60','Parmelia billardierei var. angustior','8bb15267-4148-5a29-8b88-d49242d3632a','Parmelia billardiere angustior','e2b81732-8053-4b33-a574-4a5c15e0a637','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcd83860-f66d-46ae-abfa-9c7e56724586','','','5818436b-17b5-5d13-98b1-b0efacb2f4cc','Ceratium candelabrum (Ehrenberg)','(Ehrenberg)',0,0,'0cd77e68-93c1-5d8b-9f36-442d0bd256df','Ceratium candelabrum','0cd77e68-93c1-5d8b-9f36-442d0bd256df','Ceratium candelabrum','b73dad3e-b045-519e-8d21-e5bbc08d9a1d','Ceratium candelabr','bcd83860-f66d-46ae-abfa-9c7e56724586','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcdaa252-967d-4cf9-9e9b-125080ab15aa','','','23625847-b9d6-5949-83bb-4a0db9583fcb','Refractohilum galligenum D.Hawksw.','D.Hawksw.',0,0,'8cab0e60-9424-5f30-9244-3e6202d66c41','Refractohilum galligenum','8cab0e60-9424-5f30-9244-3e6202d66c41','Refractohilum galligenum','543c9100-162c-5be6-acf3-e237e82339ac','Refractohilum galligen','bcdaa252-967d-4cf9-9e9b-125080ab15aa','Fungi|Incertae sedis||||Refractohilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcdc8cb0-e9a2-4ba4-88bb-332836fda771','','','ac8f9217-aab2-5e68-ab65-784d2cead606','Pristoderus planiceps (Broun, 1915)','(Broun, 1915)',1915,0,'11434d67-e36b-56ee-9c71-289e5d4ca09b','Pristoderus planiceps','11434d67-e36b-56ee-9c71-289e5d4ca09b','Pristoderus planiceps','11434d67-e36b-56ee-9c71-289e5d4ca09b','Pristoderus planiceps','bcdc8cb0-e9a2-4ba4-88bb-332836fda771','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcd9f644-d7fb-411c-a654-5504561519d3','','','f17981bd-4171-548b-8ee4-5e33e54b55df','Adenochilus gracilis Hook.f.','Hook.f.',0,0,'5656ffa8-5453-5bb9-a927-52a7ca6a0974','Adenochilus gracilis','5656ffa8-5453-5bb9-a927-52a7ca6a0974','Adenochilus gracilis','0b6947c9-32b0-524f-8cc7-8b2e616d19d1','Adenochilus gracil','bcd9f644-d7fb-411c-a654-5504561519d3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Adenochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcdc47f6-5d1b-4b16-9203-f3eb52204508','','','eed2e9d7-c48e-50e9-98a5-24aa78f40df9','Parmelina Hale','Hale',0,0,'a554f765-d066-5c48-999b-a7f8bcf469f6','Parmelina','a554f765-d066-5c48-999b-a7f8bcf469f6','Parmelina','a554f765-d066-5c48-999b-a7f8bcf469f6','Parmelina','bcdc47f6-5d1b-4b16-9203-f3eb52204508','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bce1b498-d615-48f3-ad06-3c560efc2efa','','','c3fa5489-9fe0-5412-a2b4-5f007813a08d','Stanwellia','',0,0,'c3fa5489-9fe0-5412-a2b4-5f007813a08d','Stanwellia','c3fa5489-9fe0-5412-a2b4-5f007813a08d','Stanwellia','c3fa5489-9fe0-5412-a2b4-5f007813a08d','Stanwellia','bce1b498-d615-48f3-ad06-3c560efc2efa','Animalia|Arthropoda|Arachnida|Araneae|Nemesiidae|Stanwellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc035143-56bd-4ed5-9950-33a13d8e783a','','','b4ad565a-bb0c-5778-b631-8c134600dbf2','Leucophleps Harkn.','Harkn.',0,0,'0aa69a7c-68ee-5d63-a9c4-c76cbf1ce3be','Leucophleps','0aa69a7c-68ee-5d63-a9c4-c76cbf1ce3be','Leucophleps','0aa69a7c-68ee-5d63-a9c4-c76cbf1ce3be','Leucophleps','bc035143-56bd-4ed5-9950-33a13d8e783a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Scutigeraceae|Leucophleps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc0424be-0412-49e0-90c0-458be32e9e9e','','','243a35a7-0e10-5571-aeb0-6ca2a8620de8','Stigeoclonium lubricum var. nathanii P.Sarma','P.Sarma',0,0,'588f311f-ffa0-506f-974d-b8cd4fb93747','Stigeoclonium lubricum nathanii','a1347e7a-fdcf-5e87-b87a-c5e3985b534e','Stigeoclonium lubricum var. nathanii','d9053116-f69f-539f-b728-aab0d08db173','Stigeoclonium lubric nathan','bc0424be-0412-49e0-90c0-458be32e9e9e','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc03cdbb-2c35-48db-9566-4676ec89586b','','','b1abb535-d750-5d8f-a0f7-f31883c380d3','Triadopathes glutinata Totton, 1923','Totton, 1923',1923,0,'a697d78d-9166-52fb-b6b1-ac92288c4775','Triadopathes glutinata','a697d78d-9166-52fb-b6b1-ac92288c4775','Triadopathes glutinata','13b16b67-4aea-5d03-9af3-55f80bf1de52','Triadopathes glutinat','bc03cdbb-2c35-48db-9566-4676ec89586b','Animalia|Cnidaria||Antipatharia|Stylopathidae|Triadopathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc0348a9-b791-41a9-961b-65f581242079','','','71ce795f-97b4-52d7-97dd-3acc79978e9a','Hygrochus verrucosus Broun, 1893','Broun, 1893',1893,0,'e20af37a-ca4d-5f3f-b82c-9b6560805a4f','Hygrochus verrucosus','e20af37a-ca4d-5f3f-b82c-9b6560805a4f','Hygrochus verrucosus','b794a9f6-179a-5ae8-8586-116973b80034','Hygrochus uerrucos','bc0348a9-b791-41a9-961b-65f581242079','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hygrochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bce151d0-efe0-4a26-83a7-b6e3dd34caec','','','f7682694-742e-51a8-bcd8-fba895d5fb51','Drosera thysanosepala Diels','Diels',0,0,'bedbd080-986a-53a2-a58a-efdcccbe905b','Drosera thysanosepala','bedbd080-986a-53a2-a58a-efdcccbe905b','Drosera thysanosepala','b6ef91d6-00ff-57d2-9d67-60c21f62013d','Drosera thysanosepal','bce151d0-efe0-4a26-83a7-b6e3dd34caec','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcde742f-946d-4f4a-95c5-ba52f0c375ae','','','45744170-4283-521d-8bcf-2da1927284a9','Leptoglossum galeatum W.B. Cooke','W.B. Cooke',0,0,'23c73bd3-fe6a-524a-905e-00e799e9ec4b','Leptoglossum galeatum','23c73bd3-fe6a-524a-905e-00e799e9ec4b','Leptoglossum galeatum','01186a43-7775-5b5f-84e5-726c7a7be73e','Leptoglossum galeat','e4814749-cfe1-417a-93b5-f9fef4c26798','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lichenomphaliaceae|Leptoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc0b0f47-0b4e-48e2-9406-38624b3f44e5','','','a2e02277-2a0a-52b5-9327-49efaf824bb8','Fusisporium solani Mart.','Mart.',0,0,'e1b010bd-a79f-5ca7-be75-4a0aac7c2fe2','Fusisporium solani','e1b010bd-a79f-5ca7-be75-4a0aac7c2fe2','Fusisporium solani','b123f202-f0f5-5580-871b-cb5de2eaa85a','Fusisporium solan','a0c033e7-0c43-4164-9581-7c413938d83f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc071ad6-6fd0-48c2-8c84-89114a254956','','','c4d8e90a-f0f6-5560-bce3-8b99c96ac523','Carmichaelia appressa G.Simpson','G.Simpson',0,0,'62450adc-f34a-56aa-becd-aedfd9a799bc','Carmichaelia appressa','62450adc-f34a-56aa-becd-aedfd9a799bc','Carmichaelia appressa','d76305d1-45c5-553f-a2d3-4fb183b40e5e','Carmichaelia appress','bc071ad6-6fd0-48c2-8c84-89114a254956','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc0bd677-584e-4112-9ecd-b890e8fc0050','','','97469e55-b923-57f9-a87d-78c1529f2fbe','Lycoris sprengeri Comes ex Baker','Comes ex Baker',0,0,'136eb9bc-25f6-5b26-ae8f-1237d7e118c1','Lycoris sprengeri','136eb9bc-25f6-5b26-ae8f-1237d7e118c1','Lycoris sprengeri','42b76d23-f42a-50cf-8856-779aa9e0ca27','Lycoris sprenger','bc0bd677-584e-4112-9ecd-b890e8fc0050','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Lycoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('bc09b80c-d771-4aa4-bd4b-e397416d7f8a','','','daf7cbe2-4369-5416-b206-4220e8603940','Panax anomalus var. microphyllus (Colenso) Kirk','(Colenso) Kirk',0,0,'ea9de113-cfb9-5f2e-bc8c-e3d0266b36bd','Panax anomalus microphyllus','942e4f79-ee57-5316-a113-2f35324ffabd','Panax anomalus var. microphyllus','5d941615-7fce-5d44-930a-e07a7ba4f591','Panax anomal microphyll','7807f7ac-3097-429c-bb93-28509d5f0e6d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Panax','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc113693-76c0-4c2e-8fa3-60a43175ee59','','','04325ed2-676a-5ad4-8281-46566449fa35','Discias','',0,0,'04325ed2-676a-5ad4-8281-46566449fa35','Discias','04325ed2-676a-5ad4-8281-46566449fa35','Discias','04325ed2-676a-5ad4-8281-46566449fa35','Discias','bc113693-76c0-4c2e-8fa3-60a43175ee59','Animalia|Arthropoda|Malacostraca|Decapoda|Disciadidae|Discias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc116002-63af-4ea5-8d9f-3ee44f854b6e','','','a9e36315-3f5b-5242-914e-c5311f4ad6fc','Abies fargesii var. faxoniana (Rehder & E.W.Wilson) Tang S. Liu','(Rehder & E.W.Wilson) Tang S. Liu',0,0,'f1b438ab-f835-59fe-b44c-242c8bbf4be0','Abies fargesii faxoniana','fac1b96d-2b10-530b-9d7a-e283eab0419d','Abies fargesii var. faxoniana','44e2273b-046b-5944-9254-de9be5e49f08','Abies farges faxonian','bc116002-63af-4ea5-8d9f-3ee44f854b6e','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc0fd5f5-bb84-4bea-89db-aa5b7647ea3e','','','d8706c93-0f8b-50bb-bec1-0e936c56bf21','Pestalotia monochaeta Desm.','Desm.',0,0,'b847b190-92c1-51fd-a262-5edd63b681e3','Pestalotia monochaeta','b847b190-92c1-51fd-a262-5edd63b681e3','Pestalotia monochaeta','25e3b308-0d53-5c38-9166-f6b0d0eeec1b','Pestalotia monochaet','1ebe6705-71a4-4ae5-904e-9c41af0d7124','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc1c3e07-6642-49cf-90ff-3ffd151d3d29','','','ea068882-b306-5bca-b8f4-92cc13bfa748','Platycladus Spach','Spach',0,0,'a45b28a4-d1fb-5d3d-b7e8-1b891ced738e','Platycladus','a45b28a4-d1fb-5d3d-b7e8-1b891ced738e','Platycladus','a45b28a4-d1fb-5d3d-b7e8-1b891ced738e','Platycladus','bc1c3e07-6642-49cf-90ff-3ffd151d3d29','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Platycladus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc1b2eba-f3f4-465a-b461-8645dc67996e','','','6fcfd42d-e681-59be-ac5b-9e0ad44a343a','Dermatopsis','',0,0,'6fcfd42d-e681-59be-ac5b-9e0ad44a343a','Dermatopsis','6fcfd42d-e681-59be-ac5b-9e0ad44a343a','Dermatopsis','6fcfd42d-e681-59be-ac5b-9e0ad44a343a','Dermatopsis','bc1b2eba-f3f4-465a-b461-8645dc67996e','Animalia|Chordata|Actinopterygii|Ophidiiformes|Bythitidae|Dermatopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc16defa-66c0-4ab4-a186-7687125112e5','','','3517dab5-a581-5beb-9cc1-24f1857d0a55','Peristoreus albisetosus (Broun, 1914)','(Broun, 1914)',1914,0,'15612e6b-b7b9-5b0a-860c-7974379f4e95','Peristoreus albisetosus','15612e6b-b7b9-5b0a-860c-7974379f4e95','Peristoreus albisetosus','12833229-cf13-5839-98a4-6112e8f9d533','Peristoreus albisetos','bc16defa-66c0-4ab4-a186-7687125112e5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc1e6399-068e-4b9a-bfbd-32ce1648b387','','','1c309fb2-64db-5e70-b7a5-603bc43ea6ad','Amphicoryna separans (Brady, 1884)','(Brady, 1884)',1884,0,'299c0ebd-7432-5a10-8241-e37056e8666d','Amphicoryna separans','299c0ebd-7432-5a10-8241-e37056e8666d','Amphicoryna separans','299c0ebd-7432-5a10-8241-e37056e8666d','Amphicoryna separans','bc1e6399-068e-4b9a-bfbd-32ce1648b387','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Amphicoryna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc1e7f9f-a025-49e6-8f3d-995971a6cab2','','','dee7b160-5905-57d5-a013-155a63fa2036','Oiophysa pendergrasti Woodward, 1956','Woodward, 1956',1956,0,'ea1f9931-00ed-5be1-96d5-f1e191725939','Oiophysa pendergrasti','ea1f9931-00ed-5be1-96d5-f1e191725939','Oiophysa pendergrasti','9d39eb09-0b08-5bd9-91d5-8d7f9d29c9c2','Oiophysa pendergrast','bc1e7f9f-a025-49e6-8f3d-995971a6cab2','Animalia|Arthropoda|Insecta|Hemiptera|Peloridiidae|Oiophysa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc1ea0c1-09cc-4c15-9a35-88a0711fbaaf','','','f5093801-a229-5f48-9476-f431e6c1f008','Biscogniauxia capnodes var. rumpens (Cooke) Y.M. Ju & J.D. Rogers','(Cooke) Y.M. Ju & J.D. Rogers',0,0,'5f0551e3-d9e0-550e-a0c6-1b6340b5817b','Biscogniauxia capnodes rumpens','083f895a-d36f-546d-acae-a87dec7e28eb','Biscogniauxia capnodes var. rumpens','19427dda-5dfd-5491-b877-c8be46631c75','Biscogniauxia capnod rumpens','bc1ea0c1-09cc-4c15-9a35-88a0711fbaaf','Fungi|Ascomycota|Sordariomycetes|Xylariales|Graphostromataceae|Biscogniauxia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc1dc62c-b30a-4a78-bea7-b81622213017','','','1ca56a0b-b9ab-5079-a0ae-df8c887f3eb6','Lachnella sulphurea (Sacc. & Ellis) G. Cunn.','(Sacc. & Ellis) G. Cunn.',0,0,'dcfa3106-41b8-57d5-ba40-a56c252a31f4','Lachnella sulphurea','dcfa3106-41b8-57d5-ba40-a56c252a31f4','Lachnella sulphurea','7c60c046-4c13-58be-a055-169d3f57fec3','Lachnella sulphure','251d55a6-5f4f-47cd-959e-051349038959','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Lachnella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc2ae706-d234-41d3-997e-697e055bc61e','','','089fc623-ff3a-5f57-b964-072c2a541ef6','Nymphoides ×montana Aston','Aston',0,0,'fac00d59-5b22-5779-b893-2fb7743f6179','Nymphoides montana','2e3bdac8-01ef-5c49-b592-4257c04617e5','Nymphoides × montana','3caa20cc-2424-502e-99bc-2bf7816144f8','Nymphoides montan','bc2ae706-d234-41d3-997e-697e055bc61e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Menyanthaceae|Nymphoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('bc28ad29-72a7-411c-9a53-4f9db2651cf4','','','331e1f51-4b4e-532b-8d89-918af1b25e2a','Funaria crispula Hook.f. & Wilson','Hook.f. & Wilson',0,0,'d277f06c-281d-53e5-afa7-b70e7f789e38','Funaria crispula','d277f06c-281d-53e5-afa7-b70e7f789e38','Funaria crispula','f842992d-b72a-5437-b537-dcd4e1634b03','Funaria crispul','d99da664-f27f-4dbb-8364-be1f0421b1f4','Plantae||Bryopsida|Funariales|Funariaceae|Funaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc29def6-2939-4dcd-a145-a3e6d010b478','','','0aa93af3-4e20-502e-9b1d-5e1ff3a0fab1','Prospodium cumminsii Petr.','Petr.',0,0,'3dff6393-616c-5194-9550-826c4a7193bf','Prospodium cumminsii','3dff6393-616c-5194-9550-826c4a7193bf','Prospodium cumminsii','90a6f628-208a-5bf8-bb7b-49b11399400f','Prospodium cummins','f4bf911d-5369-444f-8e9d-aafae58268cc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Uropyxidaceae|Prospodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc2d8a43-8159-41c5-af7c-0c63575ae4df','','','1f803e8c-1740-5bea-be87-9c15c35bfd20','Saccharomycodaceae Kudrjanzev','Kudrjanzev',0,0,'c1264864-3fc1-515e-b35c-02366e4d6df5','Saccharomycodaceae','c1264864-3fc1-515e-b35c-02366e4d6df5','Saccharomycodaceae','c1264864-3fc1-515e-b35c-02366e4d6df5','Saccharomycodaceae','bc2d8a43-8159-41c5-af7c-0c63575ae4df','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycodaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc27ebb0-509d-42a9-bff5-ea87abc6e153','','','8fcd6ce2-b724-5bca-bd11-fb7a7a82ae68','Quercus variabilis Blume','Blume',0,0,'ace8602b-e51c-5e8b-b1a0-36a8cd4a19e7','Quercus variabilis','ace8602b-e51c-5e8b-b1a0-36a8cd4a19e7','Quercus variabilis','71abe673-d2cd-5edf-89d5-dcf485075676','Quercus uariabil','bc27ebb0-509d-42a9-bff5-ea87abc6e153','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc23ea1c-9683-40b7-a205-da115101ca2e','','','3938222b-9f82-507c-95cb-c034cf0f52db','Oxylipeurus clavatus (McGregor, 1917)','(McGregor, 1917)',1917,0,'050d4f8b-6e72-5c3b-8ba1-d7a02ea94b29','Oxylipeurus clavatus','050d4f8b-6e72-5c3b-8ba1-d7a02ea94b29','Oxylipeurus clavatus','4f6c0ed0-92b2-5b8c-a620-1af565cd8984','Oxylipeurus clauat','bc23ea1c-9683-40b7-a205-da115101ca2e','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Oxylipeurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc32f0ec-7e6b-4330-8a26-478d9447eac7','','','19e056d0-e854-559a-a890-c63f1ea291ab','Euchordodes nigromaculatus Poinar, 1991','Poinar, 1991',1991,0,'3c458a4c-c5a8-518b-a94a-a9567f95a53b','Euchordodes nigromaculatus','3c458a4c-c5a8-518b-a94a-a9567f95a53b','Euchordodes nigromaculatus','9ee56889-945b-5833-b502-a9bfa5406ca2','Euchordodes nigromaculat','bc32f0ec-7e6b-4330-8a26-478d9447eac7','Animalia|Nematomorpha|Gordioidea|Chordodea|Chordodidae|Euchordodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc2db20d-2f44-4eb6-90fa-a930249d9f5e','','','11ad6913-ac84-59e7-8eb5-48a12e74f61c','Thrauste Theiss.','Theiss.',0,0,'896a5d81-2b6f-5422-999c-26897274c0df','Thrauste','896a5d81-2b6f-5422-999c-26897274c0df','Thrauste','896a5d81-2b6f-5422-999c-26897274c0df','Thrauste','bc2db20d-2f44-4eb6-90fa-a930249d9f5e','Fungi|Ascomycota|Dothideomycetes||Englerulaceae|Thrauste','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc383e0c-22fa-4a51-9f3a-122729af87ae','','','4364d48e-94ad-5ca0-b341-6062b1b0e236','Ardisia acerosa Gaertn.','Gaertn.',0,0,'c1890b32-9e48-51f1-9772-004033679491','Ardisia acerosa','c1890b32-9e48-51f1-9772-004033679491','Ardisia acerosa','e665bf8d-0aaf-5d3b-84e3-94e91b54e4aa','Ardisia aceros','fca949c2-5aff-4d78-955b-840a2bae6dd6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Ardisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc33aa5c-614a-4035-95e2-25fa7abeb53b','','','25bef1e0-39d4-571c-b909-49fb233daa29','Pezizellaceae Velen.','Velen.',0,0,'1f4600d5-5d98-53d9-9a39-83a77ad48e10','Pezizellaceae','1f4600d5-5d98-53d9-9a39-83a77ad48e10','Pezizellaceae','1f4600d5-5d98-53d9-9a39-83a77ad48e10','Pezizellaceae','bc33aa5c-614a-4035-95e2-25fa7abeb53b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc38c052-fbba-43a2-a2b9-255d26491da5','','','1bb42fef-b817-5ec0-b99d-e3048fd8b47e','Aechmea warasii E.Pereira','E.Pereira',0,0,'fdacff67-6bb0-5d8a-9ef3-fe87100fd07a','Aechmea warasii','fdacff67-6bb0-5d8a-9ef3-fe87100fd07a','Aechmea warasii','45db8ddb-5cab-5c20-8218-12732aaa5a9b','Aechmea waras','bc38c052-fbba-43a2-a2b9-255d26491da5','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc390356-c98d-47df-8374-68910a4a0067','','','2eae15f6-3c91-5c1b-814e-8025279d7578','Porphyrocoma','',0,0,'2eae15f6-3c91-5c1b-814e-8025279d7578','Porphyrocoma','2eae15f6-3c91-5c1b-814e-8025279d7578','Porphyrocoma','2eae15f6-3c91-5c1b-814e-8025279d7578','Porphyrocoma','bc390356-c98d-47df-8374-68910a4a0067','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Porphyrocoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc37cec5-7ed9-4dbe-83bc-b38f13966959','','','38cd681a-9ad5-5e7d-b28f-7a5bcdbb8f0f','Ceratium porrectum Karsten','Karsten',0,0,'c5c1d98c-5d95-5f57-b18c-ef18ca35aa7a','Ceratium porrectum','c5c1d98c-5d95-5f57-b18c-ef18ca35aa7a','Ceratium porrectum','c091bf8b-21cb-5363-9a29-c565b03a41c7','Ceratium porrect','bc37cec5-7ed9-4dbe-83bc-b38f13966959','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc39a190-90ef-4632-be65-183211f52f32','','','2a443a8e-9840-5122-9ff6-55fa5fd398df','Septomyxa Sacc.','Sacc.',0,0,'b9da4ef0-1e57-5953-bae0-0b802cd583aa','Septomyxa','b9da4ef0-1e57-5953-bae0-0b802cd583aa','Septomyxa','b9da4ef0-1e57-5953-bae0-0b802cd583aa','Septomyxa','61c3010e-dec5-4a29-9921-89d57671c628','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Septomyxa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc3b14bf-3c03-49dc-b95b-392e3cac7be2','','','0ef36822-1cd5-553e-b905-e702ff3bccc0','Helastia salmoni Craw, 1987','Craw, 1987',1987,0,'7559fcba-3f35-5598-88fa-07f31f3374b3','Helastia salmoni','7559fcba-3f35-5598-88fa-07f31f3374b3','Helastia salmoni','62bfafb8-c817-5827-85cd-6a1c1d5c0811','Helastia salmon','bc3b14bf-3c03-49dc-b95b-392e3cac7be2','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Helastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc39db03-abac-4e6b-8655-920b174d3edf','','','a4bba8e8-9087-5950-8482-74fbbe8ed2f1','Theocolax formiciformis Westwood, 1832','Westwood, 1832',1832,0,'238b8daa-11e6-5945-aa9c-be847a8921fd','Theocolax formiciformis','238b8daa-11e6-5945-aa9c-be847a8921fd','Theocolax formiciformis','aa2139c2-5624-5985-8433-e514ba3eff10','Theocolax formiciform','bc39db03-abac-4e6b-8655-920b174d3edf','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Theocolax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc3bf91c-e241-4dc8-bf89-c341edb01cd0','','','06af116f-eb28-5d48-8d92-80090c89aab4','Telomerina Roháček, 1983','Roháček, 1983',1983,0,'9569c4a6-0c3f-5241-8700-34f25bbc0770','Telomerina','9569c4a6-0c3f-5241-8700-34f25bbc0770','Telomerina','9569c4a6-0c3f-5241-8700-34f25bbc0770','Telomerina','bc3bf91c-e241-4dc8-bf89-c341edb01cd0','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Telomerina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc49606c-827f-4ae0-ba02-18af99b1b1d7','','','3773354a-2978-5b71-bf08-662f85566c6d','Protoperidinium roseum (Paulsen)','(Paulsen)',0,0,'3015227e-d3bd-5523-9f62-5d4ebca0493d','Protoperidinium roseum','3015227e-d3bd-5523-9f62-5d4ebca0493d','Protoperidinium roseum','3edf6dac-206f-58d0-99be-9f831e765d83','Protoperidinium rose','bc49606c-827f-4ae0-ba02-18af99b1b1d7','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc432a1e-792d-496e-8d66-147b2d9a44f6','','','ff0b4721-e3d3-5974-8da0-ee22c299c6a6','Pirottaea brevipila (Desm.) Boud.','(Desm.) Boud.',0,0,'2c6491db-f769-58f0-a5c1-628b4ab77bc4','Pirottaea brevipila','2c6491db-f769-58f0-a5c1-628b4ab77bc4','Pirottaea brevipila','a3f785be-2279-5061-a28c-32eed0cad7cf','Pirottaea breuipil','bc432a1e-792d-496e-8d66-147b2d9a44f6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pirottaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc492f6e-8b15-4067-993c-422728780249','','','b894837e-b15e-5913-9a37-fa247b24bd20','Hypomyces hyalinus (Schwein.) Tul. & C. Tul.','(Schwein.) Tul. & C. Tul.',0,0,'989e629c-e057-56ac-af3a-c5946faaeed9','Hypomyces hyalinus','989e629c-e057-56ac-af3a-c5946faaeed9','Hypomyces hyalinus','8c66843a-4e54-52b1-aae7-41ff33797300','Hypomyces hyalin','bc492f6e-8b15-4067-993c-422728780249','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc489cb4-0c65-49c3-8a36-4ea25f24ebe3','','','801378cb-61ed-52e0-aff6-6568bf9142d8','Mecodema sulcatum (Sharp, 1886)','(Sharp, 1886)',1886,0,'395da8a6-9bf6-5ddb-a695-25bc7cc6ec6a','Mecodema sulcatum','395da8a6-9bf6-5ddb-a695-25bc7cc6ec6a','Mecodema sulcatum','337eea22-b5f2-5877-bf36-28ca945af1aa','Mecodema sulcat','bc489cb4-0c65-49c3-8a36-4ea25f24ebe3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc44a246-710d-4544-8f52-fb75a26220c7','','','80551b5a-62eb-5490-827f-e6beb44f024c','Lagena semistriata (Williamson, 1848)','(Williamson, 1848)',1848,0,'a4a3e5e8-087d-56a1-b216-a09ca1fc6a11','Lagena semistriata','a4a3e5e8-087d-56a1-b216-a09ca1fc6a11','Lagena semistriata','e1bbc243-d02f-59fa-8abe-7d8c50cfc8e1','Lagena semistriat','bc44a246-710d-4544-8f52-fb75a26220c7','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc4ac31c-6076-43b8-9495-4304f34cd175','','','72654c45-4804-5b8e-b0c0-c3bf1fe1e027','Agaricus nummularius sensu Colenso','',0,0,'97c562b1-f7ca-5ab0-b6e4-d407834523ad','Agaricus nummularius','97c562b1-f7ca-5ab0-b6e4-d407834523ad','Agaricus nummularius','1c989426-5545-51a2-bc64-da539d983bd6','Agaricus nummular','4905141d-4561-4d1b-8ad6-93e75a5e3fa1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bc4b6edd-735e-478a-8a0d-510e521b95a1','','','e7643bb1-a392-5397-b5d3-1140b2882877','Spiroplectammina carteri Hayward, 2010','Hayward, 2010',2010,0,'f3663178-ee6c-5ac7-99e4-cfe04052289d','Spiroplectammina carteri','f3663178-ee6c-5ac7-99e4-cfe04052289d','Spiroplectammina carteri','127e2339-e097-5cfd-9024-7d401046204f','Spiroplectammina carter','bc4b6edd-735e-478a-8a0d-510e521b95a1','Chromista|Foraminifera|Polythalamea|Lituolida|Spiroplectamminidae|Spiroplectammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be4b2cba-4fd4-440e-9072-be66f8d11fe4','','','4986fcf1-88df-5e7a-bf48-55e7619d5274','Brachiomonas','',0,0,'4986fcf1-88df-5e7a-bf48-55e7619d5274','Brachiomonas','4986fcf1-88df-5e7a-bf48-55e7619d5274','Brachiomonas','4986fcf1-88df-5e7a-bf48-55e7619d5274','Brachiomonas','be4b2cba-4fd4-440e-9072-be66f8d11fe4','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Brachiomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('be4ebfd2-5dd8-4928-99d1-13958dee3214','','','7ca6f762-0b25-54cd-a95d-d093a56be266','Porotrichum clandestinum (Hook.f. & Wilson) Mitt.','(Hook.f. & Wilson) Mitt.',0,0,'433ceebc-5371-5c24-89de-2df7a49449e8','Porotrichum clandestinum','433ceebc-5371-5c24-89de-2df7a49449e8','Porotrichum clandestinum','c90739d8-bb64-5571-9c82-2576481b9ee2','Porotrichum clandestin','91f4242a-e19b-436c-8cfb-a8f7630153d5','Plantae||Bryopsida|Hypnales|Neckeraceae|Porotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be4f3a50-d0fa-45b8-9659-aa5052d35629','','','938a6e2d-d839-5755-b2a9-3b629dc9a465','Archerella','',0,0,'938a6e2d-d839-5755-b2a9-3b629dc9a465','Archerella','938a6e2d-d839-5755-b2a9-3b629dc9a465','Archerella','938a6e2d-d839-5755-b2a9-3b629dc9a465','Archerella','be4f3a50-d0fa-45b8-9659-aa5052d35629','Chromista|Cercozoa|Thecofilosea|Tectofilosida|Amphitremidae|Archerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('be4fa770-ba61-4a19-a31a-a078a45b58ed','','','1476deda-269a-55a7-970b-9a9d71492e8e','Dendrobium ×cassiope Rolfe','Rolfe',0,0,'0ff61e24-97ba-5cd9-989d-b2f25e19d0af','Dendrobium cassiope','fee5bdde-7d04-5b3e-a634-20816568fd05','Dendrobium × cassiope','460564d6-fcb5-5825-9920-f128f3402739','Dendrobium cassiop','be4fa770-ba61-4a19-a31a-a078a45b58ed','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('be51f890-9a2f-479d-801d-a2df5e6250ec','','','f26de687-62de-5074-8602-429fb53e0b86','Lepidozia digitata Herzog','Herzog',0,0,'f3a677f1-18d1-5438-b26a-954d29e970cd','Lepidozia digitata','f3a677f1-18d1-5438-b26a-954d29e970cd','Lepidozia digitata','eabdfb95-6f23-56c7-b403-0bc366bcb302','Lepidozia digitat','be51f890-9a2f-479d-801d-a2df5e6250ec','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be57a4d6-5aeb-45d6-ad7a-055835947e9a','','','98b75598-8d13-5983-8122-1aa89dea656e','Briza maxima L.','L.',0,0,'11f23967-85f8-5044-ae9d-2df3edaaa725','Briza maxima','11f23967-85f8-5044-ae9d-2df3edaaa725','Briza maxima','985dcf42-ae6f-5d71-9664-b8b117b7b7a2','Briza maxim','be57a4d6-5aeb-45d6-ad7a-055835947e9a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Briza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be56e660-2403-4b0b-8175-2a4d52c2f6d9','','','41e746ba-f12f-5dc0-b5a3-c24e5fee782c','Somniosus rostratus (Risso, 1827)','(Risso, 1827)',1827,0,'66070a91-e7b1-55f7-9125-e3a296cece68','Somniosus rostratus','66070a91-e7b1-55f7-9125-e3a296cece68','Somniosus rostratus','027eb336-e55f-5216-a50f-3f9e066b8dd3','Somniosus rostrat','be56e660-2403-4b0b-8175-2a4d52c2f6d9','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Somniosus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be550bc5-891f-41ff-af67-7d15033c8abc','','','2f602580-24ee-5916-adee-6a0f88190334','Stiliger','',0,0,'2f602580-24ee-5916-adee-6a0f88190334','Stiliger','2f602580-24ee-5916-adee-6a0f88190334','Stiliger','2f602580-24ee-5916-adee-6a0f88190334','Stiliger','be550bc5-891f-41ff-af67-7d15033c8abc','Animalia|Mollusca|Gastropoda|Sacoglossa|Limapontiidae|Stiliger','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('be5712c4-b2fc-4faf-8ab8-6bfdab7d445b','','','6491e966-9412-5170-8973-aebdca4f6241','Ablabus sellatus (Sharp, 1886)','(Sharp, 1886)',1886,0,'e00340d7-fb2a-5be8-b453-964f5a862131','Ablabus sellatus','e00340d7-fb2a-5be8-b453-964f5a862131','Ablabus sellatus','07b80e00-d62a-516a-b047-18dcbb4f805b','Ablabus sellat','be5712c4-b2fc-4faf-8ab8-6bfdab7d445b','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be5894e5-027a-47c7-ab5f-090e0ce3cf07','','','92d5d382-996e-59b4-a9a1-c2b0c4ff6608','Delphinidae','',0,0,'92d5d382-996e-59b4-a9a1-c2b0c4ff6608','Delphinidae','92d5d382-996e-59b4-a9a1-c2b0c4ff6608','Delphinidae','92d5d382-996e-59b4-a9a1-c2b0c4ff6608','Delphinidae','be5894e5-027a-47c7-ab5f-090e0ce3cf07','Animalia|Chordata|Mammalia|Cetacea|Delphinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('be5b6856-e925-42f3-8b84-1124fc8af4b2','','','156f84b6-b97a-530a-804f-b717dc2b97e3','Sphaerophorus globosus var. curtus (Hook.f. & Taylor) Zahlbr.','(Hook.f. & Taylor) Zahlbr.',0,0,'43a0d1e5-1d51-520e-b7e4-1abb4da2c2b4','Sphaerophorus globosus curtus','4c84310e-4316-5e45-8732-51d13672642e','Sphaerophorus globosus var. curtus','24732de0-b04b-562c-9d32-052aef1ac490','Sphaerophorus globos curt','524d542f-3aa9-4e9a-b524-ca2fb35a1dd4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('be5fcd4f-45ce-4a52-89da-15cf36102963','','','2771ca84-10a4-5993-8f97-b04ea139e6f7','Bisporella discedens (P. Karst.) S.E. Carp.','(P. Karst.) S.E. Carp.',0,0,'1699fdce-402c-5f5e-9855-2e7ff0b095d2','Bisporella discedens','1699fdce-402c-5f5e-9855-2e7ff0b095d2','Bisporella discedens','1699fdce-402c-5f5e-9855-2e7ff0b095d2','Bisporella discedens','9c57b1b2-fe02-4541-8671-6026520286ba','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Bisporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be598a71-8d4a-48d0-9d83-90440265ab22','','','702d9d8a-4a0f-5ae6-a4da-419fb5f5ad4d','Oenothera drummondii Hook.','Hook.',0,0,'fb194be0-29e8-535d-acf1-3ad43a77b2a0','Oenothera drummondii','fb194be0-29e8-535d-acf1-3ad43a77b2a0','Oenothera drummondii','418be1a8-c532-5c20-9829-33a52cad236d','Oenothera drummond','be598a71-8d4a-48d0-9d83-90440265ab22','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Oenothera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be59e3e8-2564-486c-8f52-8bd50019a10d','','','83b068d7-29a3-5384-abeb-e2ceb0c2352b','Entoloma rancidulum E. Horak','E. Horak',0,0,'2ea8ef7c-d7a9-5fad-a2fa-7dcf11b82e2d','Entoloma rancidulum','2ea8ef7c-d7a9-5fad-a2fa-7dcf11b82e2d','Entoloma rancidulum','08029e56-51bd-5fae-ad31-84c354309d5c','Entoloma rancidul','be59e3e8-2564-486c-8f52-8bd50019a10d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be5de156-3318-490e-a035-f7ac72a5e526','','','3c61b1f5-59ff-5649-9775-43e81aec963f','Rhodymeniales','',0,0,'3c61b1f5-59ff-5649-9775-43e81aec963f','Rhodymeniales','3c61b1f5-59ff-5649-9775-43e81aec963f','Rhodymeniales','3c61b1f5-59ff-5649-9775-43e81aec963f','Rhodymeniales','be5de156-3318-490e-a035-f7ac72a5e526','Plantae|Rhodophyta|Florideophyceae|Rhodymeniales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('be651631-963f-4263-bbc1-2afd4457703f','','','0b25c27b-25d4-522b-b7f5-8e92267f5974','Dothidea scutula Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'5a271eaa-7dc4-59ce-8cf3-6684a249eb5b','Dothidea scutula','5a271eaa-7dc4-59ce-8cf3-6684a249eb5b','Dothidea scutula','87a8eba6-7aba-5676-b791-047c987d40c9','Dothidea scutul','a8a5e068-2a6b-4300-ad74-6bc0a81eff8e','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be6079f5-4a18-4f5a-83ea-cad83f54215a','','','d4e0827a-39bd-5190-b8e6-a399dde8889c','Navicula variostriata Krasske','Krasske',0,0,'848e3301-9703-5be4-9159-478a87bf48bc','Navicula variostriata','848e3301-9703-5be4-9159-478a87bf48bc','Navicula variostriata','bb6f1bf1-402b-5d7a-8877-d37ae75f25c9','Navicula uariostriat','be6079f5-4a18-4f5a-83ea-cad83f54215a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be6446ad-f7ce-4f72-b6ab-fcb3d9bcf7f9','','','32184db6-0804-5050-83c7-cfbbb1c85b8c','Zeaglophus','',0,0,'32184db6-0804-5050-83c7-cfbbb1c85b8c','Zeaglophus','32184db6-0804-5050-83c7-cfbbb1c85b8c','Zeaglophus','32184db6-0804-5050-83c7-cfbbb1c85b8c','Zeaglophus','be6446ad-f7ce-4f72-b6ab-fcb3d9bcf7f9','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Zeaglophus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('be6ce311-c43c-4366-9462-1eb077da0dbc','','','edd9418f-a226-5efc-987f-2a2ee6d3267c','Centaurea picris Pall. ex Willd.','Pall. ex Willd.',0,0,'190edc3e-ba18-5f45-b693-b88f675ecd9f','Centaurea picris','190edc3e-ba18-5f45-b693-b88f675ecd9f','Centaurea picris','8b437162-8adc-511e-adf0-e0683c50f1a3','Centaurea picr','a49bf4d6-a94e-418c-80f4-abca3d178ccd','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Centaurea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('be67074a-23ae-4947-9de1-9a2494d181ac','','','96da7833-e5cf-5d7c-97e5-165877fbf56e','Scapholeberis kingi Sars, 1903','Sars, 1903',1903,0,'ded11247-0723-5085-a60d-e1bb24f5bd90','Scapholeberis kingi','ded11247-0723-5085-a60d-e1bb24f5bd90','Scapholeberis kingi','547b368d-4fad-5564-abb1-4bf8b86c6d91','Scapholeberis king','be67074a-23ae-4947-9de1-9a2494d181ac','Animalia|Arthropoda|Branchiopoda|Diplostraca|Daphniidae|Scapholeberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be697e41-ed10-408c-a304-a517a7cb3a6f','','','2c097774-d9af-5916-ab1b-c223a4d5c43b','Hepaticina Müll.Hal.','Müll.Hal.',0,0,'51ff170e-da8d-5bee-8e63-d3036df01eab','Hepaticina','51ff170e-da8d-5bee-8e63-d3036df01eab','Hepaticina','51ff170e-da8d-5bee-8e63-d3036df01eab','Hepaticina','f019756a-cd3d-4f49-8d53-465dc551a3f9','Plantae||Bryatae|||Hepaticina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('be6d1938-b6ed-49e8-9c91-1a95301f51ba','','','d4e699f5-af63-5615-8678-7cd18a1c6e99','Brachybacterium Collins et al. 1988','Collins et al. 1988',1988,0,'39bca6fa-788f-5265-9e86-3435209531a6','Brachybacterium','39bca6fa-788f-5265-9e86-3435209531a6','Brachybacterium','39bca6fa-788f-5265-9e86-3435209531a6','Brachybacterium','be6d1938-b6ed-49e8-9c91-1a95301f51ba','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Dermabacteraceae|Brachybacterium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('be6edc80-8b19-4c08-b6ea-7f2f01e25db4','','','515befb2-9332-511e-9344-2575343b9494','Apodotrocha species Riser, 1984','',0,0,'2c7f7336-244d-5bf7-b066-cec434485a63','Apodotrocha','2c7f7336-244d-5bf7-b066-cec434485a63','Apodotrocha','2c7f7336-244d-5bf7-b066-cec434485a63','Apodotrocha','be6edc80-8b19-4c08-b6ea-7f2f01e25db4','Animalia|Annelida|Polychaeta|Eunicida|Dorvilleidae|Apodotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('be706ba7-a89c-4226-83e6-5e3ba1e51252','','','aa4f9b33-92b1-50fa-9d7e-8568542516ff','Lecanora vitellina (Hoffm.) Ach.','(Hoffm.) Ach.',0,0,'bd5f6fe8-3f88-56b3-b1ca-a92c14629b19','Lecanora vitellina','bd5f6fe8-3f88-56b3-b1ca-a92c14629b19','Lecanora vitellina','87d3e599-d141-5ce8-b650-cd6b455be404','Lecanora uitellin','6aa450f5-c070-4601-acb4-68be28e10d71','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be716ded-1d06-462a-9f9a-a14782f98da8','','','ae9c5b4a-ef81-5950-851f-e3e1a0d7c8be','Diagrypnodes wakefieldi Waterhouse, 1876','Waterhouse, 1876',1876,0,'e151721f-9675-589a-9b2d-96d8e6966c12','Diagrypnodes wakefieldi','e151721f-9675-589a-9b2d-96d8e6966c12','Diagrypnodes wakefieldi','91766c77-40b5-5751-af00-97c377300cfa','Diagrypnodes wakefield','be716ded-1d06-462a-9f9a-a14782f98da8','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|Diagrypnodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be721a95-93d4-419f-8768-b08493c4384b','','','7fbe8092-0ebe-53fa-bc38-f70acd6ca1ca','Xylotoles lynceus (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'00edf0ac-e6cd-594a-b5b9-d8c0dee8e634','Xylotoles lynceus','00edf0ac-e6cd-594a-b5b9-d8c0dee8e634','Xylotoles lynceus','b902ecb5-484a-505e-bbb7-d69f606c067a','Xylotoles lynce','be721a95-93d4-419f-8768-b08493c4384b','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Xylotoles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be782059-89f9-4407-aedc-822145b883f4','','','7f1b2e38-c216-50b0-b726-2e7ce8e6d611','Puccinia gibberosa Lagerh.','Lagerh.',0,0,'f7a03c17-fdaf-5d5a-a538-7f3979b1bf6e','Puccinia gibberosa','f7a03c17-fdaf-5d5a-a538-7f3979b1bf6e','Puccinia gibberosa','88e949a9-fc22-547f-b3e3-46a2770daed1','Puccinia gibberos','be782059-89f9-4407-aedc-822145b883f4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be74c0f3-0705-4a57-833a-82d12c160533','','','00c3cb96-0ed0-590b-8207-53848cc89f30','Paratrichocladius Santos Abreu, 1918','Santos Abreu, 1918',1918,0,'670e3018-bf4f-5e2b-bf26-5df94ac6a63b','Paratrichocladius','670e3018-bf4f-5e2b-bf26-5df94ac6a63b','Paratrichocladius','670e3018-bf4f-5e2b-bf26-5df94ac6a63b','Paratrichocladius','be74c0f3-0705-4a57-833a-82d12c160533','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Paratrichocladius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('be7940af-ff50-4c94-98aa-453fb4a75a84','','','8da980fd-2295-5f4e-8f98-224e06524e0e','Aralius wollastoni (Sharp, 1876)','(Sharp, 1876)',1876,0,'4b59130f-c349-5417-aa52-2be69a3180bc','Aralius wollastoni','4b59130f-c349-5417-aa52-2be69a3180bc','Aralius wollastoni','83875d1e-6f7b-50fd-ae6d-6a7828cf9ab4','Aralius wollaston','be7940af-ff50-4c94-98aa-453fb4a75a84','Animalia|Arthropoda|Insecta|Coleoptera|Oxycorynidae|Aralius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be79f1b0-201e-492e-ad9d-9a6e681db53c','','','ce2bbdbd-7ef8-57e9-b50a-af5693ace9f2','Agrostis tenella Petrie','Petrie',0,0,'7329844f-805d-5f63-8c81-6ae223df5f90','Agrostis tenella','7329844f-805d-5f63-8c81-6ae223df5f90','Agrostis tenella','98f23de4-ebd6-5192-80af-847d3bfceced','Agrostis tenell','59a1d3bf-e437-4253-956b-6ef1b6c36d80','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be7d50e2-6e14-4416-aac7-85ccd3c585e7','','','20683ea2-75e3-57da-a4ad-cea5016c16ef','Asterochiton pittospori Dumbleton, 1956','Dumbleton, 1956',1956,0,'078adee0-f9a0-5a9c-a0bb-7f14dfff0da5','Asterochiton pittospori','078adee0-f9a0-5a9c-a0bb-7f14dfff0da5','Asterochiton pittospori','151478e4-47d1-54b6-91f7-1b2bac8426d5','Asterochiton pittospor','be7d50e2-6e14-4416-aac7-85ccd3c585e7','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Asterochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be78ca9e-234d-444c-af88-e005ed2be5d2','','','0420bc9f-1ed4-52ea-a6ef-a31df69d00ed','Laubierpholoe riseri Pettibone, 1992','Pettibone, 1992',1992,0,'d872a5c4-9f8b-5b11-8086-db34e03a2e9b','Laubierpholoe riseri','d872a5c4-9f8b-5b11-8086-db34e03a2e9b','Laubierpholoe riseri','e82ad609-af97-5460-9c1c-984e883ddc15','Laubierpholoe riser','be78ca9e-234d-444c-af88-e005ed2be5d2','Animalia|Annelida|Polychaeta|Phyllodocida|Pholoidae|''Laubierpholoe''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('be85c9c1-2ea6-4401-ad17-2787934c343b','','','a89acdea-3240-5e4f-a1aa-7478e5ca2dde','Penstemon cobaea Nutt. × Penstemon hartwegii','',0,0,'b7e7b507-63ab-529c-86b9-c724e001d261','Penstemon cobaea × Penstemon hartwegii','b7e7b507-63ab-529c-86b9-c724e001d261','Penstemon cobaea × Penstemon hartwegii','43ac1fd6-6994-52b1-ae59-65febcd62868','Penstemon cobae × Penstemon hartweg','be85c9c1-2ea6-4401-ad17-2787934c343b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Penstemon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('be821148-5cba-4505-b7cb-319f9a2aefe7','','','586b7704-9c93-561b-b024-258a999d69f8','Eucalyptus gregsoniana L.A.S.Johnson & Blaxell','L.A.S.Johnson & Blaxell',0,0,'e6d91e61-c69d-50d2-879b-4d94fd3ba8a3','Eucalyptus gregsoniana','e6d91e61-c69d-50d2-879b-4d94fd3ba8a3','Eucalyptus gregsoniana','bb25d214-ce7f-594a-b164-7853097f1ca6','Eucalyptus gregsonian','be821148-5cba-4505-b7cb-319f9a2aefe7','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be83a584-84d6-40dc-9e14-c7c5dea50e65','','','9bbecec2-d9c1-5050-ae32-3fb0a301c336','Orocrambus ramosellus (Doubleday, 1843)','(Doubleday, 1843)',1843,0,'2985be4f-d96f-5aeb-98c1-aa3c94fe083b','Orocrambus ramosellus','2985be4f-d96f-5aeb-98c1-aa3c94fe083b','Orocrambus ramosellus','6b359246-d2cc-5d22-94da-e74dbc701d74','Orocrambus ramosell','be83a584-84d6-40dc-9e14-c7c5dea50e65','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc4c0da5-4cfb-4fd4-878c-2dcebcdb24d7','','','d6597f27-70e4-5c85-8d92-eac26048de1d','Eurybia forsteri Hook.f.','Hook.f.',0,0,'0a204bd0-da4d-5129-ad7c-bc7d932c10e7','Eurybia forsteri','0a204bd0-da4d-5129-ad7c-bc7d932c10e7','Eurybia forsteri','4e76f686-c17b-5cc5-87ec-6b5dd7a8d79c','Eurybia forster','73aca517-c66f-4b01-aa15-cc42347a2c8b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eurybia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc4c19d8-c4e6-44f7-8fab-a6d4bde5fe2a','','','747fbf39-b0d2-52dd-b1e6-9fe1daaa9dd4','Tyromyces catervatus (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'fe8ce085-8901-58b5-9648-2a5da01c2887','Tyromyces catervatus','fe8ce085-8901-58b5-9648-2a5da01c2887','Tyromyces catervatus','e71dd5aa-8dc1-5556-9155-b8c5edcd2368','Tyromyces cateruat','0c5e5dbc-f157-4141-865e-004d70abb908','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('be880c1a-9474-4a22-ac07-b015be646ca2','','','69dfe3c2-472e-5e0c-8bf5-9e4fd934dcb0','Telaranea tetrapila (Hook.f. & Taylor) J.J.Engel & G.L.Merr. var. tetrapila J.J.Engel & G.L.Sm.','J.J.Engel & G.L.Sm.',0,0,'72cd4149-05cc-5455-9365-b91dc78729e4','Telaranea tetrapila tetrapila','6204bd98-471f-5e36-855a-c9df860c0d47','Telaranea tetrapila var. tetrapila','c21fb3ba-543a-5b86-ba4f-80162400d6b5','Telaranea tetrapil tetrapil','1e55062e-8c85-4cbf-bbe3-0ab541a976b2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc4d6af7-98bc-4caf-b41c-d4ce3e0e6928','','','74620feb-e559-500e-b161-64efc0428d72','Calamagrostis youngii var. petriei (Hack.) Petrie','(Hack.) Petrie',0,0,'0d19628d-f238-50f7-92a2-b968a2185fa1','Calamagrostis youngii petriei','a151fd0a-1614-5998-875a-6e3a908ef0df','Calamagrostis youngii var. petriei','d7bba450-0400-5ef4-8f68-013fd83a06a1','Calamagrostis young petrie','81b5aa0a-c262-46d9-b0f1-6dda3fe1994e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Calamagrostis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc58f2ac-1066-4bbc-bd92-8f3831e3ca0b','','','90e3c283-c1f2-5538-a589-52d07226f308','Linopyrga','',0,0,'90e3c283-c1f2-5538-a589-52d07226f308','Linopyrga','90e3c283-c1f2-5538-a589-52d07226f308','Linopyrga','90e3c283-c1f2-5538-a589-52d07226f308','Linopyrga','bc58f2ac-1066-4bbc-bd92-8f3831e3ca0b','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Linopyrga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc57a081-f664-4930-ae64-23c3e642eff3','','','11bd95f0-284d-5495-bd65-4c87113778da','Fallacia naumannii (Hustedt) D.Mann','(Hustedt) D.Mann',0,0,'d3b05e1b-8ac9-5341-b9df-0dfd0a5cc2ae','Fallacia naumannii','d3b05e1b-8ac9-5341-b9df-0dfd0a5cc2ae','Fallacia naumannii','2d628156-48c5-51d5-87fa-677753ac2179','Fallacia naumann','bc57a081-f664-4930-ae64-23c3e642eff3','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Fallacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc56cce0-70e1-42d7-8a9d-c442e89d1e58','','','2b757850-fdde-57a6-86d8-7de2f6294fac','Ramularia violae Trail','Trail',0,0,'054166fd-b01e-5bc3-b113-3661b920d862','Ramularia violae','054166fd-b01e-5bc3-b113-3661b920d862','Ramularia violae','86f4cf2a-f4df-5356-8eb7-0a61cd4d863e','Ramularia uiol','eae28f01-27cc-4606-ac85-5afa5240ea6b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc575cbb-1732-4982-9a36-d17e66a4bde6','','','cf32e51c-cf0c-5e19-bc2e-ce3046c431ee','Hebe astonii (Petrie) Cockayne & Allan','(Petrie) Cockayne & Allan',0,0,'e80579b2-7084-5cf5-bfaf-fd31252b27ee','Hebe astonii','e80579b2-7084-5cf5-bfaf-fd31252b27ee','Hebe astonii','aa16db7c-b388-5fad-a741-d038603e5e8b','Hebe aston','73b76ff3-0450-4123-9956-d71a4fc26ef8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc546925-4ab6-46fe-b058-e8e2fb31d20e','','','2c274819-78e0-5edb-bd23-ac9926216b65','Scalanago','',0,0,'2c274819-78e0-5edb-bd23-ac9926216b65','Scalanago','2c274819-78e0-5edb-bd23-ac9926216b65','Scalanago','2c274819-78e0-5edb-bd23-ac9926216b65','Scalanago','bc546925-4ab6-46fe-b058-e8e2fb31d20e','Animalia|Chordata|Actinopterygii|Anguilliformes|Congridae|Scalanago','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc5afbe6-2a96-46f6-b7fa-645dce1bc2fe','','','97f8d520-930d-5084-9f13-697e957f7566','Cystopteris fragilis sensu Hook.f.','',0,0,'c3a20c26-0d54-5a2e-8a5a-ccbdf846b437','Cystopteris fragilis','c3a20c26-0d54-5a2e-8a5a-ccbdf846b437','Cystopteris fragilis','d12b03e2-b9a9-5448-9b08-dc104a9cd4e5','Cystopteris fragil','9a4cef06-7094-48e7-8624-331f13f881d0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Cystopteridaceae|Cystopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bc5e179e-bd87-4269-9c64-cb4a8a73e8bf','','','ae31befb-3d56-509b-aff6-b87db2252259','Septosperma rhizophydii Whiffen ex R.L. Seym.','Whiffen ex R.L. Seym.',0,0,'d75234f7-08e7-5073-b73c-6533ff222583','Septosperma rhizophydii','d75234f7-08e7-5073-b73c-6533ff222583','Septosperma rhizophydii','c1addaa6-a899-5caf-89a4-dd6d34d241fb','Septosperma rhizophyd','bc5e179e-bd87-4269-9c64-cb4a8a73e8bf','Fungi|Chytridiomycota|Chytridiomycetes|||Septosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('bc5ef04b-952f-4b23-ba4b-f841700f307e','','','aa3bb8b0-7d41-5d96-a15f-3de379872890','Githago segetum Link','Link',0,0,'67454a02-fbdc-5f55-8634-fc3e303e08f2','Githago segetum','67454a02-fbdc-5f55-8634-fc3e303e08f2','Githago segetum','903f8332-6358-5386-8782-2f73fa320629','Githago seget','a40a9ce2-2032-448d-89ac-984a83acf8b4','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Githago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc660f60-2622-4c4f-a582-934692d34eb0','','','f6a7b3dc-5fe2-5f71-9468-bb3ef17bcc97','Lodderena','',0,0,'f6a7b3dc-5fe2-5f71-9468-bb3ef17bcc97','Lodderena','f6a7b3dc-5fe2-5f71-9468-bb3ef17bcc97','Lodderena','f6a7b3dc-5fe2-5f71-9468-bb3ef17bcc97','Lodderena','bc660f60-2622-4c4f-a582-934692d34eb0','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lodderena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc636fb6-7325-4a88-ac0d-a99487dcb504','','','cd3419cc-85df-5332-9d70-40576e7d7b70','Ranunculus pachyrrhizus Hook.f.','Hook.f.',0,0,'be59c059-fce4-5a4c-8c4d-c90c952b5d78','Ranunculus pachyrrhizus','be59c059-fce4-5a4c-8c4d-c90c952b5d78','Ranunculus pachyrrhizus','05976892-7762-5820-9e9e-664b97ff9a49','Ranunculus pachyrrhiz','bc636fb6-7325-4a88-ac0d-a99487dcb504','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc66afe3-6874-4cdf-9d17-11ea7b1474c7','','','cba380c7-8335-58b7-8745-b8a495460970','Caelorinchus trachycarus Iwamoto, McMillan & Shcherbachev, 1999','Iwamoto, McMillan & Shcherbachev, 1999',1999,0,'fa2f8d42-373d-5aa8-8e1c-095d2aa62f57','Caelorinchus trachycarus','fa2f8d42-373d-5aa8-8e1c-095d2aa62f57','Caelorinchus trachycarus','995ea74b-243e-56f8-a7bf-a8298261cc16','Caelorinchus trachycar','bc66afe3-6874-4cdf-9d17-11ea7b1474c7','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Caelorinchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc66745b-68f3-4e3e-bfe9-b3474a1a3a19','','','0f097fec-6239-5194-994d-de1165af6ed8','Cudoniella javanica Henn.','Henn.',0,0,'ea0cdad2-5f21-500a-97f6-d7d8cf83bc62','Cudoniella javanica','ea0cdad2-5f21-500a-97f6-d7d8cf83bc62','Cudoniella javanica','ca231a8a-7bdf-5451-a8af-022700e9d468','Cudoniella iauanic','bc66745b-68f3-4e3e-bfe9-b3474a1a3a19','Fungi|Ascomycota|Leotiomycetes|Helotiales|Tricladiaceae|Cudoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc6aa7a4-1ddc-48a0-ac18-71b728dfdceb','','','cd8da41c-d434-5e5a-82f7-0c1238596f5e','Drosera stolonifera subsp. humilis (Planch.) N.G.Marchant','(Planch.) N.G.Marchant',0,0,'a9f6bdea-d4b2-5d9f-8895-a8f6396c68b4','Drosera stolonifera humilis','2eb801ec-74a7-5b70-97ed-007956735ef5','Drosera stolonifera subsp. humilis','8242eca0-f02c-5f28-8b56-28d7873e2c97','Drosera stolonifer humil','2594c79f-aa92-4134-bfb3-7806f02b0d8a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc6cbf09-91e9-48ae-973e-978c39601c91','','','b12417e6-1183-5117-b7ac-a3f8aa6fd197','Pherusa parmata (Grube, 1878)','(Grube, 1878)',1878,0,'0da0bf40-26d5-50b0-a72a-a91a72f68be2','Pherusa parmata','0da0bf40-26d5-50b0-a72a-a91a72f68be2','Pherusa parmata','0ae0011c-8c3b-5ea0-8a7d-f8bb7d72f5d4','Pherusa parmat','bc6cbf09-91e9-48ae-973e-978c39601c91','Animalia|Annelida||Terebellida|Flabelligeridae|Pherusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc6cf1b2-67d9-4d7d-a12e-d5cd7858b0ae','','','9401066e-359a-5b3d-b8cd-ed3bbc33e5c1','Podosphaera ampla Meeboon, S. Takam. & U. Braun','Meeboon, S. Takam. & U. Braun',0,0,'1d6b9f6a-6203-58f4-822f-95c7ed2c13b9','Podosphaera ampla','1d6b9f6a-6203-58f4-822f-95c7ed2c13b9','Podosphaera ampla','6127e7b2-3e69-5b8c-a133-eff3ec7874aa','Podosphaera ampl','bc6cf1b2-67d9-4d7d-a12e-d5cd7858b0ae','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Podosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc6f31c9-2b61-44a9-809f-05c204d4a30d','','','a9dd9588-9eea-519c-bafa-1344c62c29a7','Cuculus saturatus Blyth','Blyth',0,0,'7fbef5d1-0545-536a-b88b-3bec64a7a565','Cuculus saturatus','7fbef5d1-0545-536a-b88b-3bec64a7a565','Cuculus saturatus','099db8fe-8905-5844-aa71-ddb83fe8cb3b','Cuculus saturat','7dd840f9-a1f5-4155-a9e1-1ef4c84ac348','Animalia|Chordata|Aves|Cuculiformes|Cuculidae|Cuculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc71dcf5-6946-4b28-8b16-13d3e6c5e793','','','536380c4-6f67-54c2-acea-657bfb3ef454','Pterodontia Gray, 1832','Gray, 1832',1832,0,'2cd2edf8-5966-5c24-aab1-b0556cd0ebc7','Pterodontia','2cd2edf8-5966-5c24-aab1-b0556cd0ebc7','Pterodontia','2cd2edf8-5966-5c24-aab1-b0556cd0ebc7','Pterodontia','bc71dcf5-6946-4b28-8b16-13d3e6c5e793','Animalia|Arthropoda|Insecta|Diptera|Acroceridae|Pterodontia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc71732e-e277-4916-b172-3f59611130db','','','758e817f-386a-5b0b-b30d-170cad110a53','Monostroma membranacea W. & G.S.West','W. & G.S.West',0,0,'4e434e2d-6a66-5067-ac71-69c2294c3e41','Monostroma membranacea','4e434e2d-6a66-5067-ac71-69c2294c3e41','Monostroma membranacea','bdde34a9-2947-5054-86e3-fed2e3b6648e','Monostroma membranace','bc71732e-e277-4916-b172-3f59611130db','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Monostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc6f2c0f-3622-4e23-a4f4-bba21310f679','','','c164425f-9ab6-5460-b6f4-9a7c21567e82','Metacrias huttoni (Butlera, 1879)','(Butlera, 1879)',1879,0,'8208a1f1-a721-55f1-9a16-1082825f8116','Metacrias huttoni','8208a1f1-a721-55f1-9a16-1082825f8116','Metacrias huttoni','53d40e8e-91f7-5c9a-b1e9-2b5ce6e77f26','Metacrias hutton','bc6f2c0f-3622-4e23-a4f4-bba21310f679','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Metacrias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc764637-3f6d-44a8-9bed-375bc7783e46','','','c732b753-a6e7-51a9-8191-1a42b675b6e9','Oedogonium sexangulare Cleve','Cleve',0,0,'83bffa9e-c89e-5654-83b3-973abad7977f','Oedogonium sexangulare','83bffa9e-c89e-5654-83b3-973abad7977f','Oedogonium sexangulare','87cdd02e-0caf-526f-b52c-d719e958b600','Oedogonium sexangular','bc764637-3f6d-44a8-9bed-375bc7783e46','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc74aa0a-96fb-41a4-8c08-e9cee07b1c15','','','3ecaa4a7-b78b-5f99-b65c-b6ea6285cc90','Browallia L.','L.',0,0,'d6db28a7-990b-5734-8376-72655f06fece','Browallia','d6db28a7-990b-5734-8376-72655f06fece','Browallia','d6db28a7-990b-5734-8376-72655f06fece','Browallia','bc74aa0a-96fb-41a4-8c08-e9cee07b1c15','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Browallia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc7a5d67-93d3-4bc2-b8f4-674967cbe8a7','','','b47ca0a2-201a-5a75-a3dc-86a11ca05905','Elateromyces olivaceus sensu G. Cunn.','',0,0,'73482c86-3b85-513a-aa4d-929aabf52fb2','Elateromyces olivaceus','73482c86-3b85-513a-aa4d-929aabf52fb2','Elateromyces olivaceus','75d2f3d1-0f1d-508b-bfcc-b50da66b9cc9','Elateromyces oliuace','749699a2-a536-44d5-ae66-0a552d24ea1c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Elateromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('bc74d03b-642e-4fce-b324-62f353f79f20','','','842ad257-a21b-5fc4-b51a-90fe11e80a99','Pseudoholophrya terricola Berger, Foissner & Adam, 1984','Berger, Foissner & Adam, 1984',1984,0,'e6e7a5dd-f0ca-5355-bbec-d4aa38f23bb6','Pseudoholophrya terricola','e6e7a5dd-f0ca-5355-bbec-d4aa38f23bb6','Pseudoholophrya terricola','269f9d2e-0613-5108-8d9c-6da5e182008c','Pseudoholophrya terricol','bc74d03b-642e-4fce-b324-62f353f79f20','Chromista|Ciliophora|Litostomatea|Haptorida|Pseudoholophryidae|Pseudoholophrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc7d9bd1-5f90-4992-9007-5733d2b5410c','','','9781120b-bb87-5888-8cd2-4fc623e21ab8','Sericolophus','',0,0,'9781120b-bb87-5888-8cd2-4fc623e21ab8','Sericolophus','9781120b-bb87-5888-8cd2-4fc623e21ab8','Sericolophus','9781120b-bb87-5888-8cd2-4fc623e21ab8','Sericolophus','bc7d9bd1-5f90-4992-9007-5733d2b5410c','Animalia|Porifera|Hexactinellida|Amphidiscosida|Pheronematidae|Sericolophus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc81d75c-0887-4cb8-8dd2-9bdd07f93452','','','a1141281-c8d5-5899-95bd-c89c6eb6efb5','Phronira nodosa Broun, 1893','Broun, 1893',1893,0,'60a8eaa6-d43c-5db8-8613-2cf78712f1e0','Phronira nodosa','60a8eaa6-d43c-5db8-8613-2cf78712f1e0','Phronira nodosa','48c09798-7578-59fc-a4f7-55d2568c19ba','Phronira nodos','bc81d75c-0887-4cb8-8dd2-9bdd07f93452','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phronira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc805c55-c5a5-4234-813e-ad9c15d04a0c','','','7f71e92e-0dec-599e-8a43-7cc995cbe79c','Chondracanthodes radiatus Müller, 1777','Müller, 1777',1777,0,'c767bbe1-5629-5978-bd42-57be94c21a5b','Chondracanthodes radiatus','c767bbe1-5629-5978-bd42-57be94c21a5b','Chondracanthodes radiatus','8f67974d-b52f-55ea-b5a9-07450312336c','Chondracanthodes radiat','bc805c55-c5a5-4234-813e-ad9c15d04a0c','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Chondracanthidae|Chondracanthodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc872de3-a5b2-4807-ae6d-01234ac195a4','','','67c3b659-7d99-5424-a7a7-b326f8e3445f','Xenocalliphora hortona (Walker, 1849)','(Walker, 1849)',1849,0,'075db755-8e35-5efa-b40d-42b13fc46f6b','Xenocalliphora hortona','075db755-8e35-5efa-b40d-42b13fc46f6b','Xenocalliphora hortona','c49dd0cf-d7de-523f-987b-f236c6a95a2a','Xenocalliphora horton','bc872de3-a5b2-4807-ae6d-01234ac195a4','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Xenocalliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc83a0b8-299e-4c76-b118-7724c28d8fe8','','','1696a17c-d85b-5670-b674-42baaccd9487','Skrjabinodon','',0,0,'1696a17c-d85b-5670-b674-42baaccd9487','Skrjabinodon','1696a17c-d85b-5670-b674-42baaccd9487','Skrjabinodon','1696a17c-d85b-5670-b674-42baaccd9487','Skrjabinodon','bc83a0b8-299e-4c76-b118-7724c28d8fe8','Animalia|Nematoda|Secernentea|Oxyurida|Pharyngodonidae|Skrjabinodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc8401f5-4d1c-472d-9822-546eefcc5d49','','','9957f3af-38a5-5fca-874c-8a5650682a97','Xanthomonas campestris pv. desmodii (Patel 1949) Dye, 1978','(Patel 1949) Dye, 1978',1949,0,'6a9eabe0-f5fe-55d8-b82f-7d8c45349ffd','Xanthomonas campestris desmodii','97bdd88d-e5ce-5d11-8981-739000a04469','Xanthomonas campestris pv. desmodii','77e97678-538d-55ae-9386-0e16c4be4217','Xanthomonas campestr desmod','728c18a7-d3d3-4884-8ac1-c05521e148de','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('bc863296-bf15-4b10-ae63-fa6aaeb68613','','','8587814a-4332-5336-982e-a8439a555ca7','Lichen sarmentosus Ach.','Ach.',0,0,'5432818c-ce44-517d-918e-628ae213f4ab','Lichen sarmentosus','5432818c-ce44-517d-918e-628ae213f4ab','Lichen sarmentosus','98e9431e-18d1-5cf6-8845-e642e5f12fdd','Lichen sarmentos','9a484942-7a83-4f78-a849-31a764b8fff3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc8917a3-0799-4836-99a6-ec921c344270','','','1c5358aa-78c7-5309-a658-f6db5840c34e','Coprosma stockii Williams','Williams',0,0,'ed3187a7-2fc0-5362-881a-04a9ee4a2a37','Coprosma stockii','ed3187a7-2fc0-5362-881a-04a9ee4a2a37','Coprosma stockii','74349f7c-13d9-5590-8412-bfe95ac2a6d5','Coprosma stock','bd65b8a4-d671-46de-ba60-7bbe6170ed71','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc8e733e-2075-44ab-9b53-40e399c4266e','','','48493a49-8a2b-5e07-9274-99a597a31108','Glomus monosporum Gerd. & Trappe','Gerd. & Trappe',0,0,'f027d008-18e0-596b-8516-8a392552570b','Glomus monosporum','f027d008-18e0-596b-8516-8a392552570b','Glomus monosporum','99796944-e16c-5096-95f6-1a8d82dd1a2d','Glomus monospor','672808fa-19d0-48f3-98dd-6e8480460c56','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc8aee5e-59ef-4ddf-b1d0-e3ec0f72ab66','','','32ced1f9-fc89-5436-b5aa-3686394fc925','Crocus cancellatus Herb.','Herb.',0,0,'df94c923-c0bf-5c7d-86e1-8973016920fc','Crocus cancellatus','df94c923-c0bf-5c7d-86e1-8973016920fc','Crocus cancellatus','a1cacc77-c7c1-5b1b-902d-8e15d947852c','Crocus cancellat','bc8aee5e-59ef-4ddf-b1d0-e3ec0f72ab66','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bce5f5d7-d72a-4b00-bf62-270ec967ce46','','','8c5fa8e5-91df-554a-a03f-551f8240211e','Acyrthosiphon kondoi Shinji, 1938','Shinji, 1938',1938,0,'4b50d440-def8-5931-91d5-a08d919620ff','Acyrthosiphon kondoi','4b50d440-def8-5931-91d5-a08d919620ff','Acyrthosiphon kondoi','91152e4c-0749-5e39-bfaf-879fe39b4bd3','Acyrthosiphon kondo','bce5f5d7-d72a-4b00-bf62-270ec967ce46','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Acyrthosiphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc8c915c-910f-4dd1-b1fa-ffb9c70f086b','','','46d267a2-1b8d-5fde-8f1e-0603e86e168b','Phomopsis abdita (Sacc.) Traverso','(Sacc.) Traverso',0,0,'f78d48ff-1b96-51b5-9b26-ba54da650ade','Phomopsis abdita','f78d48ff-1b96-51b5-9b26-ba54da650ade','Phomopsis abdita','0b674a9c-bc42-58b3-8649-89011b6dc0ca','Phomopsis abdit','bc8c915c-910f-4dd1-b1fa-ffb9c70f086b','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bce440ca-b4b6-47c2-ae0b-d71a75c94f63','','','7c8f6829-66a0-5bb3-899d-670b8157a605','Ceroplastes','',0,0,'7c8f6829-66a0-5bb3-899d-670b8157a605','Ceroplastes','7c8f6829-66a0-5bb3-899d-670b8157a605','Ceroplastes','7c8f6829-66a0-5bb3-899d-670b8157a605','Ceroplastes','bce440ca-b4b6-47c2-ae0b-d71a75c94f63','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Ceroplastes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bc913907-091d-46db-9d04-9c51f5d870fd','','','aa197696-e21a-54a0-9d7a-0bc5ff5c2b21','Xenasmatella filicina (Bourdot) Oberw.','(Bourdot) Oberw.',0,0,'593b98d2-9b7d-5c7f-9557-d8d5f57b4d5f','Xenasmatella filicina','593b98d2-9b7d-5c7f-9557-d8d5f57b4d5f','Xenasmatella filicina','b07ce66a-c181-5c65-90b4-3d7f54fd704e','Xenasmatella filicin','49f1ea10-c1eb-42d7-9eec-6da6d59f95c2','Fungi|Basidiomycota|Agaricomycetes|Russulales|Xenasmataceae|Xenasmatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bc928d09-0bb2-4d29-8315-e061d4ed5ddf','','','079d5b5d-7435-542d-8ad8-8193a66f18ac','Omphalodiscus subaprinus (Frey) Llano','(Frey) Llano',0,0,'f800caae-3f80-53fc-867b-f27850b7b55d','Omphalodiscus subaprinus','f800caae-3f80-53fc-867b-f27850b7b55d','Omphalodiscus subaprinus','f58a3941-ed16-5b81-af3a-16555767abee','Omphalodiscus subaprin','','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Omphalodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bce8363a-e92f-4489-84e1-38b9f614dd52','','','f3c3c39d-abe8-52c2-84bc-0a2a8b5007c0','Sinapis alba subsp. dissecta (Lag.) Bonnier','(Lag.) Bonnier',0,0,'ba833941-b905-5343-94fb-6ed51ef32a70','Sinapis alba dissecta','af7f70af-a89c-5c01-b5c6-453db5a262a6','Sinapis alba subsp. dissecta','7292ddf8-97ee-572d-89ba-005cb49dfea0','Sinapis alb dissect','bce8363a-e92f-4489-84e1-38b9f614dd52','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Sinapis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcecf540-357c-4df6-8751-704f610f104f','','','a63eaae4-90a6-5bbe-87b2-75860710d20a','Trichocerca plaka Myers, 1938','Myers, 1938',1938,0,'8bfbb245-9e80-54f8-bf00-2d76193cea7f','Trichocerca plaka','8bfbb245-9e80-54f8-bf00-2d76193cea7f','Trichocerca plaka','894e3081-30f6-5f24-9360-da9b4aa92ca9','Trichocerca plak','bcecf540-357c-4df6-8751-704f610f104f','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcf06593-2e75-434b-b978-1e1e60adaad3','','','afecb771-6c56-5eb8-a360-65094da62a76','Epiplocylididae','',0,0,'afecb771-6c56-5eb8-a360-65094da62a76','Epiplocylididae','afecb771-6c56-5eb8-a360-65094da62a76','Epiplocylididae','afecb771-6c56-5eb8-a360-65094da62a76','Epiplocylididae','bcf06593-2e75-434b-b978-1e1e60adaad3','Chromista|Ciliophora|Spirotrichea|Tintinnida|Epiplocylididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcf2ee3f-2472-45d6-8b7d-5e5fcef85973','','','edd90adb-714b-5f05-96db-81212326b955','Scapheremaeus emarginatus Hammer, 1966','Hammer, 1966',1966,0,'11b4aac8-88ff-5431-b613-6a1561978899','Scapheremaeus emarginatus','11b4aac8-88ff-5431-b613-6a1561978899','Scapheremaeus emarginatus','84ed0e33-4f9c-5aae-80be-7a6cb1c55915','Scapheremaeus emarginat','bcf2ee3f-2472-45d6-8b7d-5e5fcef85973','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Cymbaeremaeidae|Scapheremaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcf49b7b-1e81-4906-b4a5-e90e6a52cb45','','','11c9416b-dbf4-5179-bdea-26c931658b41','Thripobius','',0,0,'11c9416b-dbf4-5179-bdea-26c931658b41','Thripobius','11c9416b-dbf4-5179-bdea-26c931658b41','Thripobius','11c9416b-dbf4-5179-bdea-26c931658b41','Thripobius','bcf49b7b-1e81-4906-b4a5-e90e6a52cb45','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Thripobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcf77642-203c-4fbf-825e-4358b1c0cf3f','','','8484cac2-ced9-5162-831e-dc73e7f56c39','Huara','',0,0,'8484cac2-ced9-5162-831e-dc73e7f56c39','Huara','8484cac2-ced9-5162-831e-dc73e7f56c39','Huara','8484cac2-ced9-5162-831e-dc73e7f56c39','Huara','bcf77642-203c-4fbf-825e-4358b1c0cf3f','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Huara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bcf924bb-358b-4046-ab1e-98435acfc8cc','','','0c23dfef-538d-56af-b8c2-bb26c832dacb','Rhabdogloea','',0,0,'0c23dfef-538d-56af-b8c2-bb26c832dacb','Rhabdogloea','0c23dfef-538d-56af-b8c2-bb26c832dacb','Rhabdogloea','0c23dfef-538d-56af-b8c2-bb26c832dacb','Rhabdogloea','bcf924bb-358b-4046-ab1e-98435acfc8cc','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Synechococcaceae|Rhabdogloea','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('bcf6c9db-7937-400e-b333-8df705f656fc','','','8dae0ba7-890f-55b6-8ec9-20a89bf1f840','Lathyrus maritimus Bigelow','Bigelow',0,0,'ddc77f34-bcc2-5164-a268-e3c3fd44d45a','Lathyrus maritimus','ddc77f34-bcc2-5164-a268-e3c3fd44d45a','Lathyrus maritimus','714eae84-76da-5a7e-bdb0-921080a7e995','Lathyrus maritim','b56e2400-48f7-4038-a99d-5d40705d0478','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lathyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcf7c10d-d3ee-4f6a-ab4a-d1a5dde4ca95','','','3bdf4b7f-0b43-5d0c-af9e-69dbe1107482','Alopecurus geniculatus L.','L.',0,0,'248ac92d-8398-5896-b89f-ce784adc796c','Alopecurus geniculatus','248ac92d-8398-5896-b89f-ce784adc796c','Alopecurus geniculatus','cb2b1691-9c38-53e0-a08c-657cdb86893e','Alopecurus geniculat','bcf7c10d-d3ee-4f6a-ab4a-d1a5dde4ca95','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Alopecurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcf68186-5cf7-47f2-8eaf-ec278c1a4e6c','','','a6fbdc32-332e-5907-96d5-19b2b4c94d7c','Cercospora stizolobii Syd. & P. Syd.','Syd. & P. Syd.',0,0,'ec119fb9-c2d4-5ac7-b276-f91654a1e248','Cercospora stizolobii','ec119fb9-c2d4-5ac7-b276-f91654a1e248','Cercospora stizolobii','551f3fd9-8033-5553-8b99-54de24ab2e61','Cercospora stizolob','64059a20-7ca7-41c0-961a-fd4769021b97','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcfd107c-9f78-496a-8878-9a2174b7fea5','','','444846e6-bd85-51db-bf41-4a6d10438a9a','Dunstanoides kochi (Forster & Wilton, 1973)','(Forster & Wilton, 1973)',1973,0,'51392b8f-abcd-51ef-b3ad-9e339e87d8e1','Dunstanoides kochi','51392b8f-abcd-51ef-b3ad-9e339e87d8e1','Dunstanoides kochi','22edfeb1-73ae-5e4d-be62-a34c4f2b8d68','Dunstanoides koch','bcfd107c-9f78-496a-8878-9a2174b7fea5','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Dunstanoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd057e62-b993-40d1-84fb-89e813e62d2c','','','0d3ff157-77bd-5dd2-83e3-9d4877b575b7','Trichostomum Bruch','Bruch',0,0,'ff6a655d-63eb-5a55-826e-c51470ab92d4','Trichostomum','ff6a655d-63eb-5a55-826e-c51470ab92d4','Trichostomum','ff6a655d-63eb-5a55-826e-c51470ab92d4','Trichostomum','bd057e62-b993-40d1-84fb-89e813e62d2c','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bcff9b89-874e-4d29-8951-4315ae6ffee7','','','eb4deb99-4f3a-59c1-b8ac-8dec903c7ee3','Onychiurus ambulans (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'a5856cef-1c10-59c0-8b01-c64bf01f7089','Onychiurus ambulans','a5856cef-1c10-59c0-8b01-c64bf01f7089','Onychiurus ambulans','a5856cef-1c10-59c0-8b01-c64bf01f7089','Onychiurus ambulans','bcff9b89-874e-4d29-8951-4315ae6ffee7','Animalia|Arthropoda|Collembola|Arthropleona|Onychiuridae|Onychiurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd045a73-c8e8-41dc-8d37-aa3a1d2357f7','','','c6c33cb5-aaf5-5bbc-a1f7-4e1c9f6a8eb7','Acidalia praefactata Walker, 1861','Walker, 1861',1861,0,'6c13369f-3759-5008-8a9d-2ff80aad9992','Acidalia praefactata','6c13369f-3759-5008-8a9d-2ff80aad9992','Acidalia praefactata','5d3dd9fc-ccb6-5c34-b323-61de85a612ca','Acidalia praefactat','6e60c9f7-8981-4325-b5f2-849e274755c7','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Acidalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd06bf11-a927-4db0-8352-b3c35de980d1','','','75970d29-b140-520e-a039-4a2029f87f58','Heterorhabdus abyssalis (Giesbrecht, 1889)','(Giesbrecht, 1889)',1889,0,'ce6dfadc-17b6-5b53-8714-dee7cf1d5f94','Heterorhabdus abyssalis','ce6dfadc-17b6-5b53-8714-dee7cf1d5f94','Heterorhabdus abyssalis','768ef820-1f4f-5061-a62f-fd3e9745c10e','Heterorhabdus abyssal','bd06bf11-a927-4db0-8352-b3c35de980d1','Animalia|Arthropoda|Maxilopoda|Calanoida|Heterorhabdidae|Heterorhabdus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd079a1f-147b-446c-9d55-150bd3b4f9ed','','','a9b4374b-bbf7-5c3f-95ce-977f493c4755','Stegania R.Br.','R.Br.',0,0,'ff93b916-14ba-51ae-99d4-7ed73b665e0a','Stegania','ff93b916-14ba-51ae-99d4-7ed73b665e0a','Stegania','ff93b916-14ba-51ae-99d4-7ed73b665e0a','Stegania','a36b18f4-6419-4635-aa38-9cced72e010a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Stegania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd08306a-3212-4a1d-912f-42e5af193691','','','3360c9d8-b356-5d9f-bfd2-a3301538989b','Phellodendron amurense Rupr.','Rupr.',0,0,'d698c6c2-1654-58b1-8e8c-06ac27cdcaf7','Phellodendron amurense','d698c6c2-1654-58b1-8e8c-06ac27cdcaf7','Phellodendron amurense','cb6ec864-2250-5475-b554-a032adc0ebf4','Phellodendron amurens','bd08306a-3212-4a1d-912f-42e5af193691','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Phellodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd0d3a7b-7828-4c88-ae57-59f9730a70d3','','','9c2a7aa4-68ff-50b5-b8cb-349c9a81f054','Ugyops pelorus Fennah, 1965','Fennah, 1965',1965,0,'a3634991-4c4e-5f8b-b004-24760db75ade','Ugyops pelorus','a3634991-4c4e-5f8b-b004-24760db75ade','Ugyops pelorus','c9762964-7e7a-5adb-9c81-a08b35494749','Ugyops pelor','bd0d3a7b-7828-4c88-ae57-59f9730a70d3','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Ugyops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd0dcad0-2baa-4ef8-b8da-b9a3323c1ce5','','','f6fd421d-b5ee-5277-a633-a8e23734fb2a','Tanystylidae','',0,0,'f6fd421d-b5ee-5277-a633-a8e23734fb2a','Tanystylidae','f6fd421d-b5ee-5277-a633-a8e23734fb2a','Tanystylidae','f6fd421d-b5ee-5277-a633-a8e23734fb2a','Tanystylidae','bd0dcad0-2baa-4ef8-b8da-b9a3323c1ce5','Animalia|Arthropoda|Pycnogonida|Pantopoda|Tanystylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd0c22f1-bb05-4ee8-a899-d90bc28bab50','','','9bb53144-12fb-58e6-83a4-dac6c393ce0c','Sigmatomera rufa (Hudson, 1895)','(Hudson, 1895)',1895,0,'bb257482-c192-5e52-b4ff-e1702818a753','Sigmatomera rufa','bb257482-c192-5e52-b4ff-e1702818a753','Sigmatomera rufa','c480a4c9-8fea-54c1-bc76-a5184ba0e86c','Sigmatomera ruf','bd0c22f1-bb05-4ee8-a899-d90bc28bab50','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Sigmatomera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd0bc3b2-7592-4c17-92cc-fcaa0821577e','','','01141be2-04d2-5753-809b-42bf0a22a5f3','Phalocallis Herb.','Herb.',0,0,'3e6630de-6fcb-50f5-bbb2-1a9f632cd916','Phalocallis','3e6630de-6fcb-50f5-bbb2-1a9f632cd916','Phalocallis','3e6630de-6fcb-50f5-bbb2-1a9f632cd916','Phalocallis','bd0bc3b2-7592-4c17-92cc-fcaa0821577e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Phalocallis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd0fba71-f92d-4b32-ae29-6bcd5a9741a4','','','3884cd2b-1afa-5798-bd21-796e304b924d','Diplodinium anacanthum diacanthum (Dogiel, 1925)','(Dogiel, 1925)',1925,0,'6607cb41-7d47-5d67-af1b-43e23176f7a7','Diplodinium anacanthum diacanthum','6607cb41-7d47-5d67-af1b-43e23176f7a7','Diplodinium anacanthum diacanthum','f98cd6ce-e589-5a50-aaa3-6a1591e0a425','Diplodinium anacanth diacanth','bd0fba71-f92d-4b32-ae29-6bcd5a9741a4','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Diplodinium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd127614-2d9c-4544-909d-8fcc2dbe0947','','','dcfa64e9-7b91-52d2-b3a5-31b36dc4f362','Nuttallia cerasiformis Torr. & A.Gray','Torr. & A.Gray',0,0,'88cd15c2-8ca5-5b9d-8e4a-a38ebdf2c85a','Nuttallia cerasiformis','88cd15c2-8ca5-5b9d-8e4a-a38ebdf2c85a','Nuttallia cerasiformis','74132150-b800-5055-adcd-0184359e8c1f','Nuttallia cerasiform','a7a66f7b-f84f-4e96-87e7-b257f6ecb56c','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Nuttallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd197d2e-215f-4477-b49a-0cacc74f550b','','','b13cbc01-da8e-5ded-b0db-1176c43f40a2','Isochilus aurantiacus Hamer & Garay','Hamer & Garay',0,0,'b6a41ead-df3e-5656-a039-1631e8d6e486','Isochilus aurantiacus','b6a41ead-df3e-5656-a039-1631e8d6e486','Isochilus aurantiacus','555fccdb-03be-506f-b83b-a9f26dec5bd7','Isochilus aurantiac','bd197d2e-215f-4477-b49a-0cacc74f550b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Isochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd1e7fdb-6b55-40a6-b936-5b9462e6a90f','','','009e00c3-e7fe-5bc6-89d1-06a935d95573','Acanthodrilus','',0,0,'009e00c3-e7fe-5bc6-89d1-06a935d95573','Acanthodrilus','009e00c3-e7fe-5bc6-89d1-06a935d95573','Acanthodrilus','009e00c3-e7fe-5bc6-89d1-06a935d95573','Acanthodrilus','bd1e7fdb-6b55-40a6-b936-5b9462e6a90f','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Acanthodrilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd18aa94-5ba9-46aa-9028-3e87132e3abe','','','427a2736-e80b-5506-9123-aab099b350ee','Nesiarchus','',0,0,'427a2736-e80b-5506-9123-aab099b350ee','Nesiarchus','427a2736-e80b-5506-9123-aab099b350ee','Nesiarchus','427a2736-e80b-5506-9123-aab099b350ee','Nesiarchus','bd18aa94-5ba9-46aa-9028-3e87132e3abe','Animalia|Chordata|Actinopterygii|Perciformes|Gempylidae|Nesiarchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd1c8671-4e7f-48a1-915c-dae56c613dde','','','2a1c94db-2c93-5ff2-a7bb-16d06d5e5023','Sepedophilus badius (Broun, 1880)','(Broun, 1880)',1880,0,'67a13bf7-4b23-5609-a6b7-c0aaabed63ab','Sepedophilus badius','67a13bf7-4b23-5609-a6b7-c0aaabed63ab','Sepedophilus badius','605b9655-3ba0-53f4-8b8e-ccd4a8545700','Sepedophilus bad','bd1c8671-4e7f-48a1-915c-dae56c613dde','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sepedophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd217510-62b5-463a-a405-12397ee24dbb','','','ca13e472-ad3e-53b3-864a-698dc5b77ed3','Acrodontiella U. Braun & Scheuer','U. Braun & Scheuer',0,0,'3f11c9fa-ae66-5166-9375-a3837f16080e','Acrodontiella','3f11c9fa-ae66-5166-9375-a3837f16080e','Acrodontiella','3f11c9fa-ae66-5166-9375-a3837f16080e','Acrodontiella','bd217510-62b5-463a-a405-12397ee24dbb','Fungi|Ascomycota||||Acrodontiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd243bda-f135-4ad2-9848-4977400dbbe4','','','d20629c8-3dd6-5753-bc43-a138dfad96a2','Tephrosara cimmeria (Meyrick, 1914)','(Meyrick, 1914)',1914,0,'4c1d817f-c1a0-551c-8e08-949f6684e829','Tephrosara cimmeria','4c1d817f-c1a0-551c-8e08-949f6684e829','Tephrosara cimmeria','e35bcc91-877e-5b13-a55b-2abe135478dc','Tephrosara cimmer','bd243bda-f135-4ad2-9848-4977400dbbe4','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tephrosara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd2279dd-9eb0-42f4-a2c5-ba469c0f2b45','','','aaaa6b93-2474-5135-897e-42c4196353ae','Sabatinca lucilia Clarke, 1920','Clarke, 1920',1920,0,'668236b8-7401-575b-a2d5-e54d350ecb4b','Sabatinca lucilia','668236b8-7401-575b-a2d5-e54d350ecb4b','Sabatinca lucilia','6254c8a9-bc75-5caa-8133-e89f50dbbd7f','Sabatinca lucil','bd2279dd-9eb0-42f4-a2c5-ba469c0f2b45','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bd225915-e09c-48e5-9054-edd2fd629c28','','','da905f83-fb6b-58d3-a791-24f51e2105c2','Stictosiphonia hookeri (Harv.) Harv.','(Harv.) Harv.',0,0,'79f4860f-e3ba-56b5-9c67-512d71cb67a6','Stictosiphonia hookeri','79f4860f-e3ba-56b5-9c67-512d71cb67a6','Stictosiphonia hookeri','81975151-98db-582e-b555-a93f0e3a6f91','Stictosiphonia hooker','2693bfda-5a04-4e00-8c45-41741c753c6e','Plantae|||Ceramiales|Rhodomelaceae|Stictosiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bd27fd8e-a189-43c4-893f-2c764b04b4f7','','','22b2f44f-f6f5-5182-b240-fbb3284f25c1','Tytthoberis Woodley, 1995','Woodley, 1995',1995,0,'b9d4eefe-a943-5ceb-ab51-159ea9b17d03','Tytthoberis','b9d4eefe-a943-5ceb-ab51-159ea9b17d03','Tytthoberis','b9d4eefe-a943-5ceb-ab51-159ea9b17d03','Tytthoberis','bd27fd8e-a189-43c4-893f-2c764b04b4f7','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Tytthoberis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba50cc0e-8409-4067-a45f-4ae3856548e8','','','cd7a9f07-48ac-5748-950c-f371450f32fd','Dicnemoloma sieberianum (Spreng.) Broth.','(Spreng.) Broth.',0,0,'a70b4b10-b423-5e5c-8e08-29730dd0342d','Dicnemoloma sieberianum','a70b4b10-b423-5e5c-8e08-29730dd0342d','Dicnemoloma sieberianum','03675c57-4377-52f1-8413-15cf17290fd1','Dicnemoloma sieberian','c244483c-9d3b-4475-a2bf-29ff54ab07d0','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba525c48-a0c5-4e2d-8bff-c59a3178454a','','','5e55ea47-9a3b-527e-8cf0-302a22d8613d','Ptychomnion sect. Ptychomniella Broth.','Broth.',0,0,'a874d737-2155-5cdc-843f-8106a6edd899','Ptychomniella','73d4c91a-0992-5872-baa6-0a4d515111b1','Ptychomnion sect. Ptychomniella','a874d737-2155-5cdc-843f-8106a6edd899','Ptychomniella','5c9a2e17-e20d-450a-80d4-fcbecea5e1a7','Plantae||Bryopsida|Ptychomniales|Ptychomniaceae|Ptychomnion','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('ba574008-5533-4595-9c86-527c28a21f6d','','','9e4c4d2e-0c3b-54fc-8274-9d6e10471ac8','Rhinotrichella G. Arnaud','G. Arnaud',0,0,'4545be9e-daa8-5f78-ba1b-80e3bcaa783c','Rhinotrichella','4545be9e-daa8-5f78-ba1b-80e3bcaa783c','Rhinotrichella','4545be9e-daa8-5f78-ba1b-80e3bcaa783c','Rhinotrichella','ba574008-5533-4595-9c86-527c28a21f6d','Fungi|Ascomycota||||Rhinotrichella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba5cdefc-b23f-4f11-a850-717ce233b0df','','','38621b0d-bee4-5a82-9897-46b55982b404','Agapetes smithiana Sleumer','Sleumer',0,0,'65d5c696-7407-5d49-b6e1-5f5dedc22cbe','Agapetes smithiana','65d5c696-7407-5d49-b6e1-5f5dedc22cbe','Agapetes smithiana','a0e54cc1-10b9-5c2d-a54e-a7e0d43c82a3','Agapetes smithian','ba5cdefc-b23f-4f11-a850-717ce233b0df','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Agapetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba5be9cc-92b0-4852-8749-ac04020e79d1','','','5821cb60-abdc-5e49-bf4b-4486984c4a03','Veronica ×leiosala (Cockayne & Allan) Garn.-Jones','(Cockayne & Allan) Garn.-Jones',0,0,'0eb4dd78-48eb-52b8-b61c-d5c5e55876ca','Veronica leiosala','4d5b8ad4-2935-58ce-9ccd-f71401e4ef01','Veronica × leiosala','97addd42-d5bb-5c3d-b85a-50fdf4d38dc7','Veronica leiosal','ba5be9cc-92b0-4852-8749-ac04020e79d1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('ba596286-310d-46b9-b74d-c03ad88595dd','','','82350a37-ea5d-54ff-8a3b-779b05e76663','Gigartinales','',0,0,'82350a37-ea5d-54ff-8a3b-779b05e76663','Gigartinales','82350a37-ea5d-54ff-8a3b-779b05e76663','Gigartinales','82350a37-ea5d-54ff-8a3b-779b05e76663','Gigartinales','ba596286-310d-46b9-b74d-c03ad88595dd','Plantae|Rhodophyta|Florideophyceae|Gigartinales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba5f263b-fb9c-4292-acbe-19743fc6cb33','','','c99c4499-1d30-5a6c-935f-c0641d04615c','Hebeloma pascuense Peck','Peck',0,0,'d3f8722f-38c1-5ff9-b35d-4a519b80213d','Hebeloma pascuense','d3f8722f-38c1-5ff9-b35d-4a519b80213d','Hebeloma pascuense','00bfcd04-c6dc-5d22-8f07-3ffc2f3a95cd','Hebeloma pascuens','ba5f263b-fb9c-4292-acbe-19743fc6cb33','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba5d71c3-1e9f-4bd4-8efc-7a60dc60eb43','','','6eaa39e4-644e-5d77-b3e6-78e407d60f50','Grahamina signata Fricke & Roberts, 1993','Fricke & Roberts, 1993',1993,0,'88e7408f-f439-5e7b-b728-2d31f6160ab3','Grahamina signata','88e7408f-f439-5e7b-b728-2d31f6160ab3','Grahamina signata','135ce067-7d79-56b4-b6eb-f977e4b4a3bc','Grahamina signat','ba5d71c3-1e9f-4bd4-8efc-7a60dc60eb43','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Grahamina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba6078d5-5e97-4daa-8ead-b559395b0010','','','e5fce08f-2116-585c-a6eb-ec45bebe1e08','Arthonia tasmanica Kantvilas & Vězda','Kantvilas & Vězda',0,0,'64ded093-1e5f-50ba-9f1c-b92ebfab8642','Arthonia tasmanica','64ded093-1e5f-50ba-9f1c-b92ebfab8642','Arthonia tasmanica','44bf3f41-08e9-5eb5-a8de-05bed9ac229c','Arthonia tasmanic','ba6078d5-5e97-4daa-8ead-b559395b0010','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba616a02-e849-42ef-85af-13bf40dfce27','','','3a802fb8-2417-5e41-b612-faad33104ef2','Borassus L.','L.',0,0,'a673ee88-85ce-5532-9ed9-5150f216eb63','Borassus','a673ee88-85ce-5532-9ed9-5150f216eb63','Borassus','a673ee88-85ce-5532-9ed9-5150f216eb63','Borassus','ba616a02-e849-42ef-85af-13bf40dfce27','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Borassus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba5e0fa5-e041-4eed-957c-fdd67669b1b4','','','87d53361-7610-5dd3-b373-5e44e1b91037','Derwentia nivea (Lindl.) B.G.Briggs & Ehrend.','(Lindl.) B.G.Briggs & Ehrend.',0,0,'0b12b633-e17c-58d4-935c-55ea80d6dba4','Derwentia nivea','0b12b633-e17c-58d4-935c-55ea80d6dba4','Derwentia nivea','e39542b1-f7de-5657-a177-c9cb56cb1180','Derwentia niue','4e228826-aaf5-4724-ac32-071aa546fb49','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Derwentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba647f60-a5a5-4e47-a651-9cad62683f57','','','0b30c512-2c1e-5b1b-a107-a7cf840bf47d','Pleuromamma robusta (Dahl, 1893)','(Dahl, 1893)',1893,0,'0d216552-b965-5848-9b62-9f3f269da096','Pleuromamma robusta','0d216552-b965-5848-9b62-9f3f269da096','Pleuromamma robusta','31f94546-20fe-55b8-95b5-52ce39da7b2e','Pleuromamma robust','ba647f60-a5a5-4e47-a651-9cad62683f57','Animalia|Arthropoda|Maxilopoda|Calanoida|Metridinidae|Pleuromamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba663a5a-ef06-44d7-886f-c2d90f2b84e4','','','817bfc69-c6fb-5382-a7c0-d399b94efe1a','Panisea uniflora (Lindl.) Lindl.','(Lindl.) Lindl.',0,0,'fe759d54-d061-58b3-8a96-5732dcdaacbc','Panisea uniflora','fe759d54-d061-58b3-8a96-5732dcdaacbc','Panisea uniflora','b7293862-f4ae-50ab-a93d-f93a2b058db7','Panisea uniflor','e62b2843-a6d6-4ceb-b6a3-753f65cf4ed9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Panisea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba6f2069-db2a-4021-b796-61ea8d0acad9','','','52274ada-1971-550c-8b99-5dbdb9f93b7c','Cuscuta L.','L.',0,0,'6a598cee-80d7-5bf6-a170-fa8d77de0cc8','Cuscuta','6a598cee-80d7-5bf6-a170-fa8d77de0cc8','Cuscuta','6a598cee-80d7-5bf6-a170-fa8d77de0cc8','Cuscuta','ba6f2069-db2a-4021-b796-61ea8d0acad9','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Cuscuta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba6e058c-7641-4141-8f3c-5945c2c4255d','','','b625d4db-42b5-57de-b39f-0711848bd84c','Pyrulina gutta (d’Orbigny, 1839)','(d’Orbigny, 1839)',1839,0,'3bac54f1-feb0-5410-ab8f-eb37db74912a','Pyrulina gutta','3bac54f1-feb0-5410-ab8f-eb37db74912a','Pyrulina gutta','1690aa1f-0753-59bb-a463-de55d82655fc','Pyrulina gutt','ba6e058c-7641-4141-8f3c-5945c2c4255d','Chromista|Foraminifera|Polythalamea|Lagenida|Polymorphinidae|Pyrulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('ba7205c9-7079-4c09-9f3f-065bbf8fc1f8','','','6e59b254-d748-53a9-b413-c73b54e8ab8d','Streptomyces olivochromogenes (Waksman 1923) Waksman and Henrici 1948','(Waksman 1923) Waksman and Henrici 1948',1923,0,'cbf5d8b2-1159-5d29-bd1c-8b1a2fed5597','Streptomyces olivochromogenes','cbf5d8b2-1159-5d29-bd1c-8b1a2fed5597','Streptomyces olivochromogenes','431c9b7c-abf4-59df-9d31-301252353afd','Streptomyces oliuochromogen','ba7205c9-7079-4c09-9f3f-065bbf8fc1f8','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('ba7198cb-8ae5-4e3e-a529-f5329ff69096','','','ec8a2971-a706-5dd8-9262-37ec409b07e3','Metrosideros costata Gaertn.','Gaertn.',0,0,'30a1e186-1cdd-5e46-8f9a-f657df575177','Metrosideros costata','30a1e186-1cdd-5e46-8f9a-f657df575177','Metrosideros costata','7fb3fba2-eff7-5f37-b03c-446add22e9c1','Metrosideros costat','3065ff1e-5ada-45a3-8e58-fa8967b519a9','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Metrosideros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba71ce7c-ca0b-42e3-81f1-d55cf2c29d06','','','1bb20ede-69c5-5b6a-bd81-2f0c36330c5b','Talaromyces retardatus Udagawa, Kamiya & Kaori Osada','Udagawa, Kamiya & Kaori Osada',0,0,'7f7f7e11-ce97-52dd-a6aa-b902246e75fc','Talaromyces retardatus','7f7f7e11-ce97-52dd-a6aa-b902246e75fc','Talaromyces retardatus','0818e06c-87e1-5705-b0dd-c5c4d16e48d0','Talaromyces retardat','b3c95cc7-fdd8-40cd-8379-1a9af4aa2404','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba7d1f93-f4cf-4275-b88f-844258e6735d','','','66cb6185-bb12-5580-b000-c3bc6da4cefd','Comatulides decumatilos McKnight, 1977','McKnight, 1977',1977,0,'1d7d32d7-560d-557b-9f7f-0f1b1033d354','Comatulides decumatilos','1d7d32d7-560d-557b-9f7f-0f1b1033d354','Comatulides decumatilos','037661c2-e088-5d4d-8ef9-8b632d3768f6','Comatulides decumatil','ba7d1f93-f4cf-4275-b88f-844258e6735d','Animalia|Echinodermata|Crinoidea|Comatulida|Comasteridae|Comatulides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba7679a8-ff58-4a1c-ba78-b3b9a884d67d','','','72ffc8c0-4a67-5524-a1e5-b7c3e414883b','Sporormiella Ellis & Everh.','Ellis & Everh.',0,0,'4e0e3eeb-2007-5e25-8596-a9a3a2edc104','Sporormiella','4e0e3eeb-2007-5e25-8596-a9a3a2edc104','Sporormiella','4e0e3eeb-2007-5e25-8596-a9a3a2edc104','Sporormiella','a928e03d-6f05-4e03-8953-0752ff528c7a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Sporormiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba7cbf3b-10a7-4ad7-8bd8-ef31903b112a','','','25616285-309c-5af5-af34-328466287b4e','Labrospira spiculotesta (Zheng, 1979)','(Zheng, 1979)',1979,0,'ea9cee74-6920-5558-85f8-0b4e4eb59459','Labrospira spiculotesta','ea9cee74-6920-5558-85f8-0b4e4eb59459','Labrospira spiculotesta','c0d70388-209f-5c19-8a60-bb9a88e42a7d','Labrospira spiculotest','ba7cbf3b-10a7-4ad7-8bd8-ef31903b112a','Chromista|Foraminifera|Polythalamea|Lituolida|Haplophragmoididae|Labrospira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba814141-33d5-4833-9add-5686e952b3d8','','','06b395b4-805d-5cc7-8029-b4c2281b1151','Rhynchostegiella cucullata (Mitt.) Paris','(Mitt.) Paris',0,0,'66dad3a5-655d-5cc2-adbf-f2acaca3422d','Rhynchostegiella cucullata','66dad3a5-655d-5cc2-adbf-f2acaca3422d','Rhynchostegiella cucullata','0104868f-ee0e-5279-a750-a42d750961f3','Rhynchostegiella cucullat','3aa88edc-668d-4b64-b79e-070c5863a76a','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Rhynchostegiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba805d1f-ffba-438d-a430-42119b5acb80','','','c4b733d1-37b4-509c-9c38-538a620885ac','Penicillium coralligerum Nicot & Pionnat','Nicot & Pionnat',0,0,'9ae5d6ec-e924-5543-945b-3a23fc21a9ef','Penicillium coralligerum','9ae5d6ec-e924-5543-945b-3a23fc21a9ef','Penicillium coralligerum','b9e8f605-9270-5dfb-9c97-f5bf83465dc0','Penicillium coralliger','ba805d1f-ffba-438d-a430-42119b5acb80','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba8b636f-0be4-4b88-b46d-096a7eee4ab9','','','22defcac-7dce-5d77-859b-a4a4c37840aa','Neidium productum (W. Smith) Cleve','(W. Smith) Cleve',0,0,'c67ae9c6-07af-5e56-b9f5-03ae65da8116','Neidium productum','c67ae9c6-07af-5e56-b9f5-03ae65da8116','Neidium productum','dffbdf47-567d-5ad4-a586-74f927969136','Neidium product','ba8b636f-0be4-4b88-b46d-096a7eee4ab9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Neidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba89f0e9-26e5-4028-bf29-101994cca4c0','','','bb975cfc-8aad-5076-8295-f1812356dbd4','Ourisia Comm. ex Juss.','Comm. ex Juss.',0,0,'b6da4d95-005e-5a9c-8465-236d8e384bbc','Ourisia','b6da4d95-005e-5a9c-8465-236d8e384bbc','Ourisia','b6da4d95-005e-5a9c-8465-236d8e384bbc','Ourisia','ba89f0e9-26e5-4028-bf29-101994cca4c0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('ba8b3a8e-7f4f-497e-9f1f-9513058c5880','','','11ed1aeb-6c07-5775-abda-75b5729dfad5','Lecidea interponens Nyl.','Nyl.',0,0,'2120195a-0588-55e7-8449-c78d3bbcd6f7','Lecidea interponens','2120195a-0588-55e7-8449-c78d3bbcd6f7','Lecidea interponens','2120195a-0588-55e7-8449-c78d3bbcd6f7','Lecidea interponens','0063f2e1-cd6f-4892-83bd-28d3147cccfd','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba8662ff-704f-45cd-a31e-40e4c5f68179','','','4616b67f-5a85-5555-8375-7118706a0953','Ceodes J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'d4d7fecd-7e5f-50ec-ade1-ad8d512b97cd','Ceodes','d4d7fecd-7e5f-50ec-ade1-ad8d512b97cd','Ceodes','d4d7fecd-7e5f-50ec-ade1-ad8d512b97cd','Ceodes','ba8662ff-704f-45cd-a31e-40e4c5f68179','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nyctaginaceae|Ceodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba926f4c-85dc-4fdc-963e-0fbfb0222198','','','b2d11edc-b6fa-54c2-be90-125d61be326a','Scirpus maritimus var. fluviatilis Torr.','Torr.',0,0,'886cb7c7-a110-58fa-9f43-392de44eb864','Scirpus maritimus fluviatilis','f54ddb15-d0b0-5350-a865-d291d632e813','Scirpus maritimus var. fluviatilis','28de5560-f3f8-53c1-8a30-5448517f7ee7','Scirpus maritim fluuiatil','b76098ae-9426-44ce-9f7f-bded32d1be05','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba903b16-7409-41dd-835b-1d523e7c1e15','','','af8052d2-76bd-5cd1-ad23-4ac350540941','Papulaspora pulmonaria Beverw.','Beverw.',0,0,'aae2a585-a7ff-504c-870a-343c695c9915','Papulaspora pulmonaria','aae2a585-a7ff-504c-870a-343c695c9915','Papulaspora pulmonaria','fcd82aea-e1e6-596d-ab1f-50999507b5d9','Papulaspora pulmonar','f13c7b2d-6eef-444a-9fa2-3d79bb21a981','Fungi|Ascomycota|Sordariomycetes|Coronophorales||Papulaspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ba8fc86d-8398-4cdc-8fa6-10f58a93fe1d','','','90de7226-0f76-5995-b31f-04e548f79018','Neseutegaeus spinatus Wolley, 1965','Wolley, 1965',1965,0,'08cae7a5-cf60-5631-81dc-3b5817f7969f','Neseutegaeus spinatus','08cae7a5-cf60-5631-81dc-3b5817f7969f','Neseutegaeus spinatus','3ca686c4-187e-5697-9068-fe4548c21c2a','Neseutegaeus spinat','ba8fc86d-8398-4cdc-8fa6-10f58a93fe1d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Eutegaeidae|Neseutegaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb7e5f94-0c80-4d1e-b79c-3000efd8a86f','','','a146a255-9b2d-56ad-a17a-41f8e6a63939','Cominella (Eucominia) nassoides','',0,0,'b91604d0-5dfc-5158-b698-9b25fb63f6a6','Cominella nassoides','b91604d0-5dfc-5158-b698-9b25fb63f6a6','Cominella nassoides','146cae20-8ac6-5bb1-9633-48c441385463','Cominella nassoid','bb7e5f94-0c80-4d1e-b79c-3000efd8a86f','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ba8f1e34-f060-4466-a6ca-f0963d565857','','','f7891009-e152-5501-a242-be3c15862507','Austroplaca Søchting, Frödén & Arup','Søchting, Frödén & Arup',0,0,'3bed9df1-0ea6-584d-9f9d-c6e23cec88df','Austroplaca','3bed9df1-0ea6-584d-9f9d-c6e23cec88df','Austroplaca','3bed9df1-0ea6-584d-9f9d-c6e23cec88df','Austroplaca','ba8f1e34-f060-4466-a6ca-f0963d565857','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Austroplaca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb7b2a25-54e9-470c-b414-572f3c8a494d','','','3a36c064-45d9-5da6-ab38-4c1a34b083b3','Archaebacteria','',0,0,'3a36c064-45d9-5da6-ab38-4c1a34b083b3','Archaebacteria','3a36c064-45d9-5da6-ab38-4c1a34b083b3','Archaebacteria','3a36c064-45d9-5da6-ab38-4c1a34b083b3','Archaebacteria','bb7b2a25-54e9-470c-b414-572f3c8a494d','Bacteria|Archaebacteria||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICNB',1);
INSERT INTO core VALUES('bb7d2d35-dd33-4ad1-aaa8-8bdc4b3dabdb','','','12c56d50-b2cb-5898-b8c7-128fd1f55571','Zeatylenchus pittosporum Zhao, ZQ et al., 2012','Zhao, ZQ et al., 2012',2012,0,'0826c788-2f1b-505d-9945-09f03e4a38ee','Zeatylenchus pittosporum','0826c788-2f1b-505d-9945-09f03e4a38ee','Zeatylenchus pittosporum','6498c0aa-ade7-514f-b9f5-f9aaf65ecf94','Zeatylenchus pittospor','bb7d2d35-dd33-4ad1-aaa8-8bdc4b3dabdb','Animalia|Nematoda|Secernentea|Tylenchida|Anguinidae|Zeatylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('ba94fef2-ee8d-4595-9795-9b0dd4967d89','','','107e0f2b-32c1-5512-98b5-6a2fec0055d4','Phyllosticta sorghina Sacc.','Sacc.',0,0,'f2ee3362-0ceb-5953-bcd3-6a448c9699e8','Phyllosticta sorghina','f2ee3362-0ceb-5953-bcd3-6a448c9699e8','Phyllosticta sorghina','1526ce09-746d-5006-b28c-33387894aef1','Phyllosticta sorghin','367a96d3-70da-43cb-8c83-211a4197c112','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb7a9544-9b64-4251-b44b-e1405dfa7085','','','9f31a354-9a96-56d7-a2be-1b10c9f9acc1','Mangua sana Forster, 1990','Forster, 1990',1990,0,'b3bace40-2945-5290-8630-7fa50843c273','Mangua sana','b3bace40-2945-5290-8630-7fa50843c273','Mangua sana','a548bab2-ccf1-578b-94da-727b0816c2ca','Mangua san','bb7a9544-9b64-4251-b44b-e1405dfa7085','Animalia|Arthropoda|Arachnida|Araneae|Synotaxidae|Mangua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb85f734-c5a3-40a2-8008-2c79fdc7326c','','','d858bdfa-d554-55f6-90d1-f6134454eb22','Goniomonadales','',0,0,'d858bdfa-d554-55f6-90d1-f6134454eb22','Goniomonadales','d858bdfa-d554-55f6-90d1-f6134454eb22','Goniomonadales','d858bdfa-d554-55f6-90d1-f6134454eb22','Goniomonadales','bb85f734-c5a3-40a2-8008-2c79fdc7326c','Chromista|Cryptophyta|Goniomonadophyceae|Goniomonadales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb837376-aa0a-4876-8237-53e7b1e81c38','','','0c7521c7-4d69-5211-b908-188bf5722fae','Phaeomarasmius verrucipes E. Horak','E. Horak',0,0,'b905e2d0-693b-5e11-afc7-5b9cd4a925bd','Phaeomarasmius verrucipes','b905e2d0-693b-5e11-afc7-5b9cd4a925bd','Phaeomarasmius verrucipes','85633a6a-2a30-5717-ade2-3ac7b5d9b17d','Phaeomarasmius uerrucip','da119a66-a010-4da9-8f1d-6b0d3cfd1a7b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Phaeomarasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb85d488-119b-40b3-bdbb-542a84f9f862','','','80f6e759-641b-5d1d-9464-c5f77192bae2','Pselaphogenius ventralis (Brown, 1895)','(Brown, 1895)',1895,0,'ffa89f9e-862e-5560-8a23-dae6f025ee3f','Pselaphogenius ventralis','ffa89f9e-862e-5560-8a23-dae6f025ee3f','Pselaphogenius ventralis','92383f98-4d3a-5079-b863-ac146ad888fd','Pselaphogenius uentral','bb85d488-119b-40b3-bdbb-542a84f9f862','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphogenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb87cc0c-d9b4-43fe-b232-c957d4e0e3b7','','','cdba5f17-b04e-5b36-9860-134189888542','Polyporus decipiens Schwein.','Schwein.',0,0,'621df6e7-67c1-5229-9872-a3e256154871','Polyporus decipiens','621df6e7-67c1-5229-9872-a3e256154871','Polyporus decipiens','621df6e7-67c1-5229-9872-a3e256154871','Polyporus decipiens','6c135dcd-6868-4b03-96fa-b235ce01ea0f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb85c42b-e9f1-49a0-83d8-fc1657d9abc1','','','cd0f8ea0-3c00-58e7-9d6a-f30e22831c5c','Fissidens dubius P.Beauv.','P.Beauv.',0,0,'521bd307-4055-528d-a58b-3a3ff25675e2','Fissidens dubius','521bd307-4055-528d-a58b-3a3ff25675e2','Fissidens dubius','8b4ae878-302c-55c4-85a1-d50e8cc190d0','Fissidens dub','bb85c42b-e9f1-49a0-83d8-fc1657d9abc1','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb87ce8a-d955-455a-807e-4888d8c65e0e','','','a982b619-093c-591b-9cc8-8509ef93d593','Munnopsis gracilis Beddard, 1886','Beddard, 1886',1886,0,'135cf53b-f8aa-5d41-a283-83848cc2d82a','Munnopsis gracilis','135cf53b-f8aa-5d41-a283-83848cc2d82a','Munnopsis gracilis','2b424359-702e-5d8a-9257-9fa1973d763a','Munnopsis gracil','bb87ce8a-d955-455a-807e-4888d8c65e0e','Animalia|Arthropoda|Malacostraca|Isopoda|Munopsididae|Munnopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb8bb26c-6c5a-429e-b90a-4cfcf3a9bf79','','','56c00d11-fde5-5042-af9f-232b93c85fc5','Puccinia andropogonis-hirti Beltrán','Beltrán',0,0,'59128f68-febe-53e9-a73d-1556d520916a','Puccinia andropogonis-hirti','59128f68-febe-53e9-a73d-1556d520916a','Puccinia andropogonis-hirti','312ac41b-ee9b-5b8a-9ada-4e87b472a4e3','Puccinia andropogonis-hirt','bb8bb26c-6c5a-429e-b90a-4cfcf3a9bf79','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb87e520-6f8a-4093-992d-9bcc7f139d80','','','a8f2797d-9980-5014-bb01-d7b02664e24f','Parantipathes helicosticha Opresko, 1999','Opresko, 1999',1999,0,'5e6b3c53-e5c4-5215-9e00-ab7e2de7f163','Parantipathes helicosticha','5e6b3c53-e5c4-5215-9e00-ab7e2de7f163','Parantipathes helicosticha','efd091a7-423d-5fa1-bd8c-a6512a28d33f','Parantipathes helicostich','bb87e520-6f8a-4093-992d-9bcc7f139d80','Animalia|Cnidaria||Antipatharia|Schizopathidae|Parantipathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb8c66f5-5d77-4061-97bc-da9f41c72d12','','','d9bad704-5a25-514e-af41-ab66f5c5a483','Sepioloidea','',0,0,'d9bad704-5a25-514e-af41-ab66f5c5a483','Sepioloidea','d9bad704-5a25-514e-af41-ab66f5c5a483','Sepioloidea','d9bad704-5a25-514e-af41-ab66f5c5a483','Sepioloidea','bb8c66f5-5d77-4061-97bc-da9f41c72d12','Animalia|Mollusca|Cephalopoda|Sepiida|Sepiadariidae|Sepioloidea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb92efdc-fab7-4d1c-b09c-512c5f71da96','','','79330e77-a166-588a-854d-746e8ae0b850','Benthocardiella rakiura Powell, 1939','Powell, 1939',1939,0,'72115012-60a1-525a-88a5-30f4b0a7e10d','Benthocardiella rakiura','72115012-60a1-525a-88a5-30f4b0a7e10d','Benthocardiella rakiura','478ba45c-a4ae-55d7-aa0a-5ec82dd68187','Benthocardiella rakiur','bb92efdc-fab7-4d1c-b09c-512c5f71da96','Animalia|Mollusca|Bivalvia|Veneroida|Condylocardiidae|Benthocardiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb8f595b-dd01-4d28-bdc1-958ac9355e92','','','fe86a41e-80d6-5cc1-9811-c58a072b6b83','Valsa femoralis Peck','Peck',0,0,'56e1e02a-9251-57c5-abda-6ef0164649d0','Valsa femoralis','56e1e02a-9251-57c5-abda-6ef0164649d0','Valsa femoralis','7b50b2ea-d511-5448-b4d4-9c67d693a043','Valsa femoral','97ca54e3-8d48-4be7-8630-813a2d30d5ab','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Valsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb9219c3-41b1-4a1c-9c3d-ef1bb02fcbb0','','','5f03c1c0-f421-5d70-8cc9-2855f1027345','Heterochone','',0,0,'5f03c1c0-f421-5d70-8cc9-2855f1027345','Heterochone','5f03c1c0-f421-5d70-8cc9-2855f1027345','Heterochone','5f03c1c0-f421-5d70-8cc9-2855f1027345','Heterochone','bb9219c3-41b1-4a1c-9c3d-ef1bb02fcbb0','Animalia|Porifera|Hexactinellida|Hexactinosida|Aphrocallistidae|Heterochone','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb91c30b-941d-4a56-af86-d4bf2798f5f7','','','e9768a5d-116f-5f8d-9418-4c70ece63abd','Epilobium tetragonum L.','L.',0,0,'54c9df42-6a6f-5368-b3ab-115b38452e96','Epilobium tetragonum','54c9df42-6a6f-5368-b3ab-115b38452e96','Epilobium tetragonum','5184b3fa-0f92-5fcb-a03f-25b51ec34a27','Epilobium tetragon','bb91c30b-941d-4a56-af86-d4bf2798f5f7','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb9ba5e4-b5f6-4d2e-9a70-3817795d9529','','','608b69de-9b2d-5db1-8a3d-3ca82538578a','Anas aucklandica (G.R. Gray, 1844)','(G.R. Gray, 1844)',1844,0,'6d1a061c-b032-56e6-bfa2-ddaef05df549','Anas aucklandica','6d1a061c-b032-56e6-bfa2-ddaef05df549','Anas aucklandica','6f4b66e8-1f2e-523f-90b2-517451895133','Anas aucklandic','bb9ba5e4-b5f6-4d2e-9a70-3817795d9529','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb991fb2-393c-4022-9eb4-c8706fb83e58','','','48557ad9-5ff8-54cc-9dc9-e4a2ed175281','Atherinomorus','',0,0,'48557ad9-5ff8-54cc-9dc9-e4a2ed175281','Atherinomorus','48557ad9-5ff8-54cc-9dc9-e4a2ed175281','Atherinomorus','48557ad9-5ff8-54cc-9dc9-e4a2ed175281','Atherinomorus','bb991fb2-393c-4022-9eb4-c8706fb83e58','Animalia|Chordata|Actinopterygii|Atheriniformes|Atherinidae|Atherinomorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb98dba0-39e3-4e5a-934c-ffe62058f323','','','c5f91185-8450-5681-8d43-f7f6e046c460','Sagola minuscula Broun, 1921','Broun, 1921',1921,0,'f29c3fc0-118a-5265-970a-f319503c1847','Sagola minuscula','f29c3fc0-118a-5265-970a-f319503c1847','Sagola minuscula','4aa01428-f990-5769-aa79-9cdfd94ff202','Sagola minuscul','bb98dba0-39e3-4e5a-934c-ffe62058f323','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb969c7a-4f01-4aa4-bf8e-c71dbeee3cf2','','','b41ad2b9-eacb-5db3-b2a1-9b25f46df6ff','Ambuchanania leucobryoides (T.Yamag., Seppelt & Z.Isats.) Seppelt & H.A.Crum ex A.J.Shaw','(T.Yamag., Seppelt & Z.Isats.) Seppelt & H.A.Crum ex A.J.Shaw',0,0,'d823006a-5104-530d-a8b9-f817edeadff3','Ambuchanania leucobryoides','d823006a-5104-530d-a8b9-f817edeadff3','Ambuchanania leucobryoides','9c48b9ed-a0fd-5bfa-bfef-c2883e49faba','Ambuchanania leucobryoid','bb969c7a-4f01-4aa4-bf8e-c71dbeee3cf2','Plantae||Sphagnopsida|Ambuchananiales|Ambuchananiaceae|Ambuchanania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('bb9f10bf-ea55-46c3-b260-e2d527b61908','','','d6255a0e-eeb7-5069-86a5-ce6476d8ff3e','Calthropellidae','',0,0,'d6255a0e-eeb7-5069-86a5-ce6476d8ff3e','Calthropellidae','d6255a0e-eeb7-5069-86a5-ce6476d8ff3e','Calthropellidae','d6255a0e-eeb7-5069-86a5-ce6476d8ff3e','Calthropellidae','bb9f10bf-ea55-46c3-b260-e2d527b61908','Animalia|Porifera|Demospongiae|Astrophorida|Calthropellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb9fb867-2a6a-4756-9c2d-d7cc2c961c52','','','3f0e2523-a83f-53f7-989b-2b3cd981c263','Cinachyra novaezelandiae Brondsted, 1924','Brondsted, 1924',1924,0,'6471e68e-7f38-5de3-b9c8-a07cb27d80b1','Cinachyra novaezelandiae','6471e68e-7f38-5de3-b9c8-a07cb27d80b1','Cinachyra novaezelandiae','27d69553-3306-5f43-9bbb-56a27a56a786','Cinachyra nouaezelandi','bb9fb867-2a6a-4756-9c2d-d7cc2c961c52','Animalia|Porifera|Demospongiae|Spirophorida|Tetillidae|Cinachyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bba2f62f-114c-4ff6-876c-7ba35687862a','','','17dd4c09-e330-5adc-8383-02800538a8b4','Phanerochaete exilis (Burt) Burds.','(Burt) Burds.',0,0,'ace80e97-68a2-5a5d-9342-5e466e2f81fc','Phanerochaete exilis','ace80e97-68a2-5a5d-9342-5e466e2f81fc','Phanerochaete exilis','df9f7f36-0970-540f-b701-ddb793328ae9','Phanerochaete exil','bba2f62f-114c-4ff6-876c-7ba35687862a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phanerochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bba122c1-f3d5-40a3-afbc-fbe1e9c96c25','','','72754042-7139-5826-951d-65bb2af79711','Metaglymma oblongum Broun, 1882','Broun, 1882',1882,0,'911a5424-8de0-527b-a3a9-94c8e4c4b712','Metaglymma oblongum','911a5424-8de0-527b-a3a9-94c8e4c4b712','Metaglymma oblongum','647c5824-7cfb-5f65-8b8b-47f50728ffc9','Metaglymma oblong','382d6e73-d614-429a-9494-1e4c1648a457','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Metaglymma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bba54a93-b611-4894-b18f-90cb0087894f','','','b469ab53-fd0e-5dbd-b857-372d5c0e80a7','Menegazzia gallowayi Kantvilas','Kantvilas',0,0,'a688fcd1-303f-5cc5-bdbb-1f5a3e000648','Menegazzia gallowayi','a688fcd1-303f-5cc5-bdbb-1f5a3e000648','Menegazzia gallowayi','6ef32b08-bd23-58c1-a2b2-5c6118f03f85','Menegazzia galloway','bba54a93-b611-4894-b18f-90cb0087894f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bba5ce82-62e6-4422-832b-b36a25b903c6','','','54e946f5-0eeb-57e4-9215-09128f4991f4','Anthracocystis panicicola (Vánky) McTaggart & R.G. Shivas','(Vánky) McTaggart & R.G. Shivas',0,0,'1530d7e0-539a-5933-b444-f8179f3780c4','Anthracocystis panicicola','1530d7e0-539a-5933-b444-f8179f3780c4','Anthracocystis panicicola','4bff054f-8b79-56d6-9aad-b0022361d04c','Anthracocystis panicicol','bba5ce82-62e6-4422-832b-b36a25b903c6','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbaec641-4606-44d2-8bf5-145ab8a290ab','','','644e5c6f-2d2b-5d8a-a83e-90f21cec07b5','Hebe ×leiosala Cockayne & Allan','Cockayne & Allan',0,0,'174e7aa9-db54-5576-a05c-10c7f2785d03','Hebe leiosala','66fe03b6-45b6-511e-8903-ab2b680f0562','Hebe × leiosala','86b1cb77-eeea-5415-b7a6-7ac1e49f8c59','Hebe leiosal','ba5be9cc-92b0-4852-8749-ac04020e79d1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('bbac6d0e-881f-48f1-aea3-4e949ce54107','','','bd60703e-98d4-5642-a574-4e7a0ee75f4e','Pottiaceae Hampe','Hampe',0,0,'1c213223-b7b2-5dba-ba90-095dd8469781','Pottiaceae','1c213223-b7b2-5dba-ba90-095dd8469781','Pottiaceae','1c213223-b7b2-5dba-ba90-095dd8469781','Pottiaceae','bbac6d0e-881f-48f1-aea3-4e949ce54107','Plantae||Bryopsida|Pottiales|Pottiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbad277c-30f7-4706-8e2b-2c0ec7be17ec','','','91716fa1-02cb-516d-8635-b6e5a53c9ffb','Pandorina charkowiensis Korshikov','Korshikov',0,0,'48294fe2-6134-5718-b13b-444b72330a73','Pandorina charkowiensis','48294fe2-6134-5718-b13b-444b72330a73','Pandorina charkowiensis','59fccf18-8020-5ee9-ab9d-9eeede5c7d7a','Pandorina charkowiens','bbad277c-30f7-4706-8e2b-2c0ec7be17ec','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Volvocaceae|Pandorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbac9d13-436c-4bbc-b04f-f1b124774238','','','9f7bd6d1-074d-540c-b3b6-d89ed70a770a','Eugenia jambos L.','L.',0,0,'29e41bfd-557b-5755-a8c1-de121133c995','Eugenia jambos','29e41bfd-557b-5755-a8c1-de121133c995','Eugenia jambos','e0aebbd7-2ad4-52ba-ad31-ec6051eb8a0c','Eugenia iamb','2d11abe1-ba4c-452d-84f4-02ec5b567534','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eugenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbb49265-5d9f-471b-b455-75f16837724f','','','39891eb6-8a9b-5400-9ad7-8ba0fd6dbbed','Apteryoperla nancyae McLellan, 1977','McLellan, 1977',1977,0,'5c427457-197b-5b64-8d93-033b9efa65e5','Apteryoperla nancyae','5c427457-197b-5b64-8d93-033b9efa65e5','Apteryoperla nancyae','099e4299-df50-5c59-8b92-ca1c86e6159f','Apteryoperla nancy','bbb49265-5d9f-471b-b455-75f16837724f','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Apteryoperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbb0da45-34e4-44e0-8536-859e569e1fd0','','','1a2b3649-3c20-5bcd-8719-beae7fb625e7','Primnoides species NIWA J. Sanchez','',0,0,'287fd292-df25-5765-a49c-f83054f81874','Primnoides','287fd292-df25-5765-a49c-f83054f81874','Primnoides','287fd292-df25-5765-a49c-f83054f81874','Primnoides','bbb0da45-34e4-44e0-8536-859e569e1fd0','Animalia|Cnidaria||Gorgonacea|Primnoidae|Primnoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('bbaf542b-30ac-435d-bf19-bb4d796e3781','','','2e491d62-b11d-56b5-9361-2598ca86fa03','Tolyposporium muellerianum (Thüm.) McAlpine','(Thüm.) McAlpine',0,0,'c1ce7f69-2d01-54e4-8cb8-376a47d1b222','Tolyposporium muellerianum','c1ce7f69-2d01-54e4-8cb8-376a47d1b222','Tolyposporium muellerianum','904c5aa3-0962-5ecd-a1cd-056b1fb52c5c','Tolyposporium muellerian','c9fbfaf1-fdd0-455c-9ff4-b65842c12d32','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Tolyposporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbb3dcab-46af-450d-98f6-8559af9b45ba','','','816f7953-2272-5eb0-aba7-2f10ac78aa4f','Gibellula arachnophila (Ditmar) Vuill.','(Ditmar) Vuill.',0,0,'c49274ae-095e-5999-a831-d3ec2299d047','Gibellula arachnophila','c49274ae-095e-5999-a831-d3ec2299d047','Gibellula arachnophila','333911a9-87c1-53da-a9c1-4dd0549e549f','Gibellula arachnophil','bbb3dcab-46af-450d-98f6-8559af9b45ba','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Gibellula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbafacb4-016e-4d90-9ebc-dab0524dc7ec','','','ff339cee-e95e-5380-bc67-d457b88f0562','Colobanthus brevisepalus Kirk','Kirk',0,0,'ea4bbbdb-1200-55f1-a15b-f55fd3ffac26','Colobanthus brevisepalus','ea4bbbdb-1200-55f1-a15b-f55fd3ffac26','Colobanthus brevisepalus','7d7b9071-a6ef-51a4-87a6-27ff86724cc2','Colobanthus breuisepal','bbafacb4-016e-4d90-9ebc-dab0524dc7ec','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Colobanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbb81423-6ddb-498a-b242-3dce3db2063d','','','0cf5e824-5161-50c5-8d4e-ecad09dcea6c','Pyrenula chlorospila (Nyl.) Arnold','(Nyl.) Arnold',0,0,'0838a062-eea9-5d25-bffb-e8f39e08cc3d','Pyrenula chlorospila','0838a062-eea9-5d25-bffb-e8f39e08cc3d','Pyrenula chlorospila','9ed0f80a-2b10-538d-918a-de5f4e07ca56','Pyrenula chlorospil','bbb81423-6ddb-498a-b242-3dce3db2063d','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bbb7c230-01c6-4cd7-9403-8ab239c25598','','','8665cea3-ec4f-59eb-8144-17cb316628ab','Cerabilia oblonga (Broun, 1910)','(Broun, 1910)',1910,0,'3c343961-f909-59b6-82cf-0a201c392122','Cerabilia oblonga','3c343961-f909-59b6-82cf-0a201c392122','Cerabilia oblonga','564344a8-fe16-502a-9c59-030c6f0f7839','Cerabilia oblong','bbb7c230-01c6-4cd7-9403-8ab239c25598','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cerabilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bbb70501-4665-4169-9d5b-ba5d3943c8c4','','','bf877ba0-00dc-5333-9706-160e1c2df78e','Streptopogon Wilson ex Mitt.','Wilson ex Mitt.',0,0,'c787f9d6-7b5b-58b0-994a-99f118a1a019','Streptopogon','c787f9d6-7b5b-58b0-994a-99f118a1a019','Streptopogon','c787f9d6-7b5b-58b0-994a-99f118a1a019','Streptopogon','bbb70501-4665-4169-9d5b-ba5d3943c8c4','Plantae||Bryopsida|Pottiales|Pottiaceae|Streptopogon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('bbbd6205-7f17-4eea-9328-2a5375c3b4fe','','','468b8ad1-4d7d-5ebf-bbde-be80db042ea7','Hymenophyllum subgen. Cardiomanes','',0,0,'91b9e566-45e5-557e-8936-e4525ed1e681','Cardiomanes','468b8ad1-4d7d-5ebf-bbde-be80db042ea7','Hymenophyllum subgen. Cardiomanes','91b9e566-45e5-557e-8936-e4525ed1e681','Cardiomanes','bbbd6205-7f17-4eea-9328-2a5375c3b4fe','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('bbbbf010-4a5d-4a28-8761-7b22ff068991','','','5b593469-f0b3-528b-90c2-910cb3588b2e','Leptosphaeria artemisiae (Fuckel) Auersw.','(Fuckel) Auersw.',0,0,'d9b1ae87-2883-5a0a-b9b7-a4200fcc491c','Leptosphaeria artemisiae','d9b1ae87-2883-5a0a-b9b7-a4200fcc491c','Leptosphaeria artemisiae','5a7f3244-802c-5692-a9e3-be50d80b359a','Leptosphaeria artemisi','bbbbf010-4a5d-4a28-8761-7b22ff068991','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8049d34-252d-47eb-b8cd-ae4c586dce31','','','7dd820cb-bc54-5729-b94e-fd8cd977b6a3','Biconiosporella corniculata Schaumann','Schaumann',0,0,'acc9bc75-6bd5-5a8f-8895-117cf95317e5','Biconiosporella corniculata','acc9bc75-6bd5-5a8f-8895-117cf95317e5','Biconiosporella corniculata','5a85cb4d-eceb-59c6-a3dc-568f8da39fab','Biconiosporella corniculat','b8049d34-252d-47eb-b8cd-ae4c586dce31','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Biconiosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8020728-9f38-4e5f-97e0-c53dc1ffaca7','','','32e4d4af-99e6-5c9c-96d8-666b58273d5b','Urocystis agropyri (Preuss) A.A. Fisch. Waldh.','(Preuss) A.A. Fisch. Waldh.',0,0,'30f83fd6-7f8e-5bf8-95ef-5602e6d6aee5','Urocystis agropyri','30f83fd6-7f8e-5bf8-95ef-5602e6d6aee5','Urocystis agropyri','c0115406-6fa1-50b8-849f-77f7d9c67487','Urocystis agropyr','b8020728-9f38-4e5f-97e0-c53dc1ffaca7','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b80b448d-f0ac-48b8-bb60-aa0fd6f6ea63','','','93a7e076-4c51-506e-bf59-6e098aabc2f3','Spiromastigoides Doweld','Doweld',0,0,'c14a1889-ba29-5bdd-bc41-956c24419b3a','Spiromastigoides','c14a1889-ba29-5bdd-bc41-956c24419b3a','Spiromastigoides','c14a1889-ba29-5bdd-bc41-956c24419b3a','Spiromastigoides','b80b448d-f0ac-48b8-bb60-aa0fd6f6ea63','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Spiromastigaceae|Spiromastigoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b80a08b1-357a-48e3-ba33-df665e94b085','','','a5d75caf-a071-5456-abe0-3f293bc4f2e4','Acanthaceae','',0,0,'a5d75caf-a071-5456-abe0-3f293bc4f2e4','Acanthaceae','a5d75caf-a071-5456-abe0-3f293bc4f2e4','Acanthaceae','a5d75caf-a071-5456-abe0-3f293bc4f2e4','Acanthaceae','b80a08b1-357a-48e3-ba33-df665e94b085','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8084778-a922-4239-9154-642d288dbfb4','','','d74764c6-ae6f-5fc5-9a58-1d31803265d9','Ctenosciara etorutao Köhler and Mohrig, 2016','Köhler and Mohrig, 2016',2016,0,'10b28351-5ea8-5238-a8e1-74619429002e','Ctenosciara etorutao','10b28351-5ea8-5238-a8e1-74619429002e','Ctenosciara etorutao','7f0c6502-1dfb-5f67-8ce2-4b18e74e8595','Ctenosciara etoruta','b8084778-a922-4239-9154-642d288dbfb4','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Ctenosciara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b80d029e-b8a4-446d-bedd-01aef1b62c5a','','','b0569143-3785-5bd6-8094-9385d8c3f199','Maurodus maculatus (Broun, 1893)','(Broun, 1893)',1893,0,'43806728-275e-5751-86b9-2e60d973501e','Maurodus maculatus','43806728-275e-5751-86b9-2e60d973501e','Maurodus maculatus','9efeab01-b83d-5c62-ab92-02ef5de2ffde','Maurodus maculat','b80d029e-b8a4-446d-bedd-01aef1b62c5a','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Maurodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b80de9dc-5b9b-48b6-a1d3-53966f490bd5','','','8aa293c3-990e-5a54-9731-eba8718798b6','Veronica dieffenbachii Benth.','Benth.',0,0,'bcfac2d1-455f-52f3-83e3-f28156685a35','Veronica dieffenbachii','bcfac2d1-455f-52f3-83e3-f28156685a35','Veronica dieffenbachii','471c2aab-9297-5eb5-9b3a-9bc78a3f3530','Veronica dieffenbach','b80de9dc-5b9b-48b6-a1d3-53966f490bd5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b80edef8-d937-49ea-bd70-3883e830d691','','','274473d8-8dbc-518e-bd8c-1129e651f694','Alcantarea imperialis (Carrière) Harms','(Carrière) Harms',0,0,'9506372b-3247-5021-8e0a-2d2da7152035','Alcantarea imperialis','9506372b-3247-5021-8e0a-2d2da7152035','Alcantarea imperialis','5566a8bc-80f0-5f0d-87b9-b1f45cde7f98','Alcantarea imperial','b80edef8-d937-49ea-bd70-3883e830d691','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Alcantarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8107bb4-372c-4f58-926d-797e0d5873b9','','','47c0e9b9-b24d-5dc8-bd53-f2df5ddd84d4','Sinningia speciosa (Lodd. & G.Lodd.) Hiern','(Lodd. & G.Lodd.) Hiern',0,0,'d0bdfa01-828b-5e4d-87c7-29510632017d','Sinningia speciosa','d0bdfa01-828b-5e4d-87c7-29510632017d','Sinningia speciosa','4d29a1b0-8c20-5613-ad7a-3b17488f9b1f','Sinningia specios','b8107bb4-372c-4f58-926d-797e0d5873b9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Gesneriaceae|Sinningia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b810b2d1-c42d-42ca-bd2b-de7808a59050','','','d43685a4-d6b5-5a46-8a5a-978b4e346afe','Inonotus circinatus (Fr.) Teng','(Fr.) Teng',0,0,'2060935d-c10b-53bb-9904-8e56e2c648c1','Inonotus circinatus','2060935d-c10b-53bb-9904-8e56e2c648c1','Inonotus circinatus','bd51f4bb-819e-5aa5-b0c4-afd7bbcf19d4','Inonotus circinat','5261b27f-3e0a-4c8c-a4ce-06d66c31914d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Inonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b814bd78-f41a-4edb-af17-0d9ef7681d92','','','561c934a-7e01-536e-b9c6-d383cb5847c9','Peristoreus grossus (Broun, 1893)','(Broun, 1893)',1893,0,'4b5b1e2e-14ba-539f-b0f8-2529d83dccd5','Peristoreus grossus','4b5b1e2e-14ba-539f-b0f8-2529d83dccd5','Peristoreus grossus','e5540c22-6a87-52af-b094-2802d417c078','Peristoreus gross','b814bd78-f41a-4edb-af17-0d9ef7681d92','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b80f3e36-79e2-4c10-9948-fc7549fa2952','','','97ae80d8-72ff-5435-8f95-dfaa31791f40','Lachnella coprosmae G. Cunn.','G. Cunn.',0,0,'09e1c269-2d0e-5d4f-b79e-6b5a7b0ef8a9','Lachnella coprosmae','09e1c269-2d0e-5d4f-b79e-6b5a7b0ef8a9','Lachnella coprosmae','bc7a32e5-7830-5f2a-ad01-9a0e7bf05335','Lachnella coprosm','b80f3e36-79e2-4c10-9948-fc7549fa2952','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Lachnella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b816dd70-a92e-4986-ab89-e4fbd90bec31','','','9bf25477-4cb2-5d33-96e8-8131d8598b2a','Allonothrus','',0,0,'9bf25477-4cb2-5d33-96e8-8131d8598b2a','Allonothrus','9bf25477-4cb2-5d33-96e8-8131d8598b2a','Allonothrus','9bf25477-4cb2-5d33-96e8-8131d8598b2a','Allonothrus','b816dd70-a92e-4986-ab89-e4fbd90bec31','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Trhypochthonidae|Allonothrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b814a74d-3468-4398-b916-e25fe31ba235','','','807c3f34-bb41-511b-ad80-3f5454543f9e','Ceuthospora molleriana (Thüm.) Petr.','(Thüm.) Petr.',0,0,'bae89a5b-4663-5097-bed8-099585b3dff2','Ceuthospora molleriana','bae89a5b-4663-5097-bed8-099585b3dff2','Ceuthospora molleriana','0bf242da-3484-5750-acf4-329907c26411','Ceuthospora mollerian','b160234a-e3de-4aaf-a783-7fd2e5f311aa','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Ceuthospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b812b31f-28c3-4fa8-97db-9aaab9676305','','','617f84d1-a9b6-5921-abf9-95701b19132d','Oopterus carinatus Broun, 1882','Broun, 1882',1882,0,'1ea7257c-f81d-565b-94d5-0b97f439f434','Oopterus carinatus','1ea7257c-f81d-565b-94d5-0b97f439f434','Oopterus carinatus','c25b1433-314c-5c5b-9c48-056da4d13b28','Oopterus carinat','b812b31f-28c3-4fa8-97db-9aaab9676305','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8172dac-6f0a-4278-af4d-082b2e9434a2','','','58189077-13af-5bc4-be4e-c0a205941876','Quedius recticeps Broun, 1917','Broun, 1917',1917,0,'9b4e2c33-a5ce-5b2c-b880-e17448bd43b2','Quedius recticeps','9b4e2c33-a5ce-5b2c-b880-e17448bd43b2','Quedius recticeps','9b4e2c33-a5ce-5b2c-b880-e17448bd43b2','Quedius recticeps','b8172dac-6f0a-4278-af4d-082b2e9434a2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b820d525-b187-43b2-a93a-af22610d8c78','','','3f82d077-9014-50a2-9e8f-323f547c0de5','Botryotinia Whetzel','Whetzel',0,0,'4348f206-b313-540e-a1b0-14b61d375d05','Botryotinia','4348f206-b313-540e-a1b0-14b61d375d05','Botryotinia','4348f206-b313-540e-a1b0-14b61d375d05','Botryotinia','ea795def-5a25-4a79-bd0e-75c8c03495b3','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botryotinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b81aadc6-94a5-40a2-b8e7-a1fa82bd5420','','','250982b4-3379-531d-93a3-24b61cd53f06','Mycodiella Crous','Crous',0,0,'c0fa0f5e-786f-5c23-9e99-8bae2f3227d4','Mycodiella','c0fa0f5e-786f-5c23-9e99-8bae2f3227d4','Mycodiella','c0fa0f5e-786f-5c23-9e99-8bae2f3227d4','Mycodiella','b81aadc6-94a5-40a2-b8e7-a1fa82bd5420','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycodiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b82a635e-9231-4cc1-a425-031764d7fc75','','','5206c5d9-a51b-5ea2-b180-6689401bc610','Diplonotos','',0,0,'5206c5d9-a51b-5ea2-b180-6689401bc610','Diplonotos','5206c5d9-a51b-5ea2-b180-6689401bc610','Diplonotos','5206c5d9-a51b-5ea2-b180-6689401bc610','Diplonotos','b82a635e-9231-4cc1-a425-031764d7fc75','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bifaxariidae|Diplonotos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8232a3e-e5b2-4ab1-97ac-619bc47a3c2b','','','38bb8e5d-fa3e-5b0a-a717-19327c8ab377','Grossulariaceae','',0,0,'38bb8e5d-fa3e-5b0a-a717-19327c8ab377','Grossulariaceae','38bb8e5d-fa3e-5b0a-a717-19327c8ab377','Grossulariaceae','38bb8e5d-fa3e-5b0a-a717-19327c8ab377','Grossulariaceae','b8232a3e-e5b2-4ab1-97ac-619bc47a3c2b','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Grossulariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b82139de-f6e2-4f42-8cdc-29928d81912f','','','67adf98d-2503-5f51-93c6-cdea6bca352a','Metridium','',0,0,'67adf98d-2503-5f51-93c6-cdea6bca352a','Metridium','67adf98d-2503-5f51-93c6-cdea6bca352a','Metridium','67adf98d-2503-5f51-93c6-cdea6bca352a','Metridium','b82139de-f6e2-4f42-8cdc-29928d81912f','Animalia|Cnidaria||Actiniaria|Metridiidae|Metridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8287654-db81-4260-bfb7-649673283f65','','','c76b14c5-c09d-5222-a004-e81561d75b15','Aleyrodidae','',0,0,'c76b14c5-c09d-5222-a004-e81561d75b15','Aleyrodidae','c76b14c5-c09d-5222-a004-e81561d75b15','Aleyrodidae','c76b14c5-c09d-5222-a004-e81561d75b15','Aleyrodidae','b8287654-db81-4260-bfb7-649673283f65','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b828f813-4231-4b1f-80e9-93753fd85318','','','ade91e2f-5dde-5ed6-ae91-31eceaa99318','Spatangidae','',0,0,'ade91e2f-5dde-5ed6-ae91-31eceaa99318','Spatangidae','ade91e2f-5dde-5ed6-ae91-31eceaa99318','Spatangidae','ade91e2f-5dde-5ed6-ae91-31eceaa99318','Spatangidae','b828f813-4231-4b1f-80e9-93753fd85318','Animalia|Echinodermata|Echinoidea|Spatangoida|Spatangidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8294f4c-259a-40ce-93d3-a4054d93af87','','','0d93843e-4857-591d-93cf-dfe19a4db7c5','Pinnularia subbrevistriata Krammer','Krammer',0,0,'23852814-7a3d-5fa1-b83a-21c6422e8093','Pinnularia subbrevistriata','23852814-7a3d-5fa1-b83a-21c6422e8093','Pinnularia subbrevistriata','a83c6e45-5c74-5839-a286-307f1a9616dc','Pinnularia subbreuistriat','b8294f4c-259a-40ce-93d3-a4054d93af87','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b82ff0c7-1417-446e-9d5b-7ea428043dc7','','','60b6f7f7-1a8b-52c5-9c06-9e26fa094fb2','Cyphanus mollis Sharp, 1878','Sharp, 1878',1878,0,'907433d9-7fb2-598b-b41d-ac3b3d39777e','Cyphanus mollis','907433d9-7fb2-598b-b41d-ac3b3d39777e','Cyphanus mollis','3f76b718-3bd6-5ba5-a8d4-7ac4084f18e8','Cyphanus moll','b82ff0c7-1417-446e-9d5b-7ea428043dc7','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b830e5a7-fbbc-4637-84b2-995a86af5ec2','','','64bf9d6d-8370-5c59-893e-c9e07cab1d36','Numenius minutus Gould, 1840','Gould, 1840',1840,0,'bae1af0e-c26c-5781-8c72-c2d8df2385ae','Numenius minutus','bae1af0e-c26c-5781-8c72-c2d8df2385ae','Numenius minutus','e62b8b9c-1288-5536-aeae-87ad8dd2c7a2','Numenius minut','b830e5a7-fbbc-4637-84b2-995a86af5ec2','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Numenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b82e6533-1fe9-4805-b08c-ceb57ed93603','','','391acae9-a7be-5b0f-bc26-763c186b47c6','Polyblastidium microphyllum (Kurok.) Kalb','(Kurok.) Kalb',0,0,'3714a648-8e4b-5267-93c2-1c1f5b76e858','Polyblastidium microphyllum','3714a648-8e4b-5267-93c2-1c1f5b76e858','Polyblastidium microphyllum','b301bbc9-cf36-5e95-b14a-b1400cd1335b','Polyblastidium microphyll','b82e6533-1fe9-4805-b08c-ceb57ed93603','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Polyblastidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b83512c7-2c09-4512-9f1b-36865917f6aa','','','6ae448a7-57fb-5975-a4d4-151436c686c7','Brodiaea ixioides Sims','Sims',0,0,'a65be283-899e-5649-91de-bd85e1584416','Brodiaea ixioides','a65be283-899e-5649-91de-bd85e1584416','Brodiaea ixioides','59d74091-8672-579b-a4fd-d12185e3d193','Brodiaea ixioid','db521d7a-5b4f-4ecb-b623-43416568fc56','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Brodiaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b82e5991-928c-4490-8887-fcc920cda349','','','8d3189ee-d7c3-550e-a16b-3786d96ee095','Scenedesmus quadricauda (Turpin) Brébisson','(Turpin) Brébisson',0,0,'fb0b9ae1-9007-596e-8727-e039e53e0015','Scenedesmus quadricauda','fb0b9ae1-9007-596e-8727-e039e53e0015','Scenedesmus quadricauda','fd0a3f87-042c-5848-b066-d4758c26f5ae','Scenedesmus quadricaud','b82e5991-928c-4490-8887-fcc920cda349','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Scenedesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b830e839-56b0-46f9-9d9c-b942462206a6','','','088d8f43-55e8-5c00-a12c-96211ea5bb33','Phyllosticta species','',0,0,'fb4aa3ed-670e-541e-9c67-212174dcdcc8','Phyllosticta','fb4aa3ed-670e-541e-9c67-212174dcdcc8','Phyllosticta','fb4aa3ed-670e-541e-9c67-212174dcdcc8','Phyllosticta','b830e839-56b0-46f9-9d9c-b942462206a6','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b8387a0e-fafb-4df9-b4e2-ebb85f0c434d','','','399f7875-6e8d-50dc-9643-bdbc4621402d','Scoparia lychnophanes Meyrick, 1927','Meyrick, 1927',1927,0,'df9aa247-10ac-5a01-a257-bda68863ffc0','Scoparia lychnophanes','df9aa247-10ac-5a01-a257-bda68863ffc0','Scoparia lychnophanes','6b078d92-47cd-5383-afce-63fec880ea13','Scoparia lychnophan','b8387a0e-fafb-4df9-b4e2-ebb85f0c434d','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b83b17ab-2327-444b-9c8f-1fa19d00d264','','','8f6e1d42-9dad-5a99-beff-0e1b5ac16694','Torula phaea Corda','Corda',0,0,'d4460fde-fdf9-54e2-b699-0017a673276c','Torula phaea','d4460fde-fdf9-54e2-b699-0017a673276c','Torula phaea','7634bc72-46a9-5a00-929d-3a4f48f3616c','Torula phae','da7f4e25-3ca3-4d55-8c5f-63c82097db39','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b83fd0e4-ac67-4994-b662-343dfbdb9217','','','eb94c12a-bae0-5eb9-b35c-426530a85916','Aneura muscoides Colenso','Colenso',0,0,'be7b70b0-ebdb-5b9d-865d-0e319a45980c','Aneura muscoides','be7b70b0-ebdb-5b9d-865d-0e319a45980c','Aneura muscoides','75df6f76-cd48-59af-930c-f4e1f4b76481','Aneura muscoid','015601d1-65d2-41f5-a16c-c1661c26dbbb','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b83cbe51-66a2-49fa-a08a-c9444a5706a2','','','5d39412a-7d47-5b5f-830c-31a423a917c7','Epsilobacteria','',0,0,'5d39412a-7d47-5b5f-830c-31a423a917c7','Epsilobacteria','5d39412a-7d47-5b5f-830c-31a423a917c7','Epsilobacteria','5d39412a-7d47-5b5f-830c-31a423a917c7','Epsilobacteria','b83cbe51-66a2-49fa-a08a-c9444a5706a2','Bacteria|Proteobacteria|Epsilobacteria|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',1);
INSERT INTO core VALUES('b83d9c6e-6e9d-4f41-8b2a-9f2eef38a3b3','','','24f557c2-c2a1-5e37-a2f5-6e920e4e35a2','Notocotylus species Allison, 2000','',0,0,'5bffe9ab-3c47-52e9-a0f7-53e82b89016d','Notocotylus','5bffe9ab-3c47-52e9-a0f7-53e82b89016d','Notocotylus','5bffe9ab-3c47-52e9-a0f7-53e82b89016d','Notocotylus','b83d9c6e-6e9d-4f41-8b2a-9f2eef38a3b3','Animalia|Platyhelminthes|Neoophora|Echinostomida|Notocotylidae|Notocotylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b842dd6f-c0a5-4c6c-972d-f1cd9f51bc4e','','','c8d3634b-3b31-5d24-8e9f-7011ab316c71','Diplocarpon alpestre (Ces.) Rossman','(Ces.) Rossman',0,0,'639106f0-bead-55a2-ac84-9bc5b6928c89','Diplocarpon alpestre','639106f0-bead-55a2-ac84-9bc5b6928c89','Diplocarpon alpestre','9e84d23b-3cff-5fb9-8b7e-be6e5642283b','Diplocarpon alpestr','b842dd6f-c0a5-4c6c-972d-f1cd9f51bc4e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Diplocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b84732b6-6bb1-461d-9461-031d05970595','','','3c2650e0-cdac-555d-8ba9-4523b79e0913','Hygraula nitens (Butler, 1880)','(Butler, 1880)',1880,0,'7e6396a7-da29-59a5-af32-611f91a31f09','Hygraula nitens','7e6396a7-da29-59a5-af32-611f91a31f09','Hygraula nitens','7e6396a7-da29-59a5-af32-611f91a31f09','Hygraula nitens','b84732b6-6bb1-461d-9461-031d05970595','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Hygraula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b83b1c81-f681-4f5f-9974-f5cb9431dea1','','','015fb1f4-530c-5ec9-a880-bd3748516fab','Sirex noctilio Fabricius, 1793','Fabricius, 1793',1793,0,'058cfd97-d456-5393-a23b-a365c65c8819','Sirex noctilio','058cfd97-d456-5393-a23b-a365c65c8819','Sirex noctilio','1e425f5b-de05-56f9-a171-2fb48dc5a176','Sirex noctili','b83b1c81-f681-4f5f-9974-f5cb9431dea1','Animalia|Arthropoda|Insecta|Hymenoptera|Siricidae|Sirex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b84a1545-e652-45d1-ad18-5e5fea33a854','','','7023ce84-68ff-5614-8e00-43e03ab70000','Anguilla australis Richardson, 1841','Richardson, 1841',1841,0,'c5a8d6d5-e0b4-5e6b-b0d8-279cc638ef4a','Anguilla australis','c5a8d6d5-e0b4-5e6b-b0d8-279cc638ef4a','Anguilla australis','b536e4b9-9b74-5934-a62d-476c1d7ab4fa','Anguilla austral','b84a1545-e652-45d1-ad18-5e5fea33a854','Animalia|Chordata|Actinopterygii|Anguilliformes|Anguillidae|Anguilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b84a30ce-1ed9-4456-9a29-bfc26ec26201','','','88e1aad7-76ee-5046-bd3e-396a4d2e5a6e','Xanthomendoza novozelandica (Hillmann) Søchting, Kärnefelt & S.Y.Kondr.','(Hillmann) Søchting, Kärnefelt & S.Y.Kondr.',0,0,'f70e45d8-5628-5ab2-8677-2e11209048df','Xanthomendoza novozelandica','f70e45d8-5628-5ab2-8677-2e11209048df','Xanthomendoza novozelandica','cad473a8-bbb5-5f19-9c79-5bcedb021d03','Xanthomendoza nouozelandic','b84a30ce-1ed9-4456-9a29-bfc26ec26201','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Xanthomendoza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb2ed359-e0bf-4940-820f-42eede6c18cb','','','f5685481-171e-5da0-bf2b-f9d6d1018468','Baloghia Endl.','Endl.',0,0,'4b0b3d0e-cca3-5789-aa52-a69bb296aaad','Baloghia','4b0b3d0e-cca3-5789-aa52-a69bb296aaad','Baloghia','4b0b3d0e-cca3-5789-aa52-a69bb296aaad','Baloghia','bb2ed359-e0bf-4940-820f-42eede6c18cb','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Baloghia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b84bd9db-4b97-42d9-822b-ba8f94661670','','','89b24194-e2b3-57d2-866b-cb7aaaba3d8e','Porina leonina Philpott, 1927','Philpott, 1927',1927,0,'5470f4b7-8feb-58d2-bea4-732cee86e345','Porina leonina','5470f4b7-8feb-58d2-bea4-732cee86e345','Porina leonina','cb28fad7-8bf3-5471-aad1-0181c0166c30','Porina leonin','c7831c90-ecd8-4930-91fd-011c752549ab','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb3beb1f-e668-40ab-8920-0222a9a13553','','','442edeec-c8c8-5d4a-807c-8a5e24501a2f','Ramalina celastri subsp. ovalis (Hook.f. & Taylor) G.N.Stevens','(Hook.f. & Taylor) G.N.Stevens',0,0,'bdfc64bf-e860-5c09-a062-62892bca7dd7','Ramalina celastri ovalis','80232b4f-8656-5eec-a8c4-5877adf32e81','Ramalina celastri subsp. ovalis','8f45a05f-23fe-5386-926e-caa31ce5f8c9','Ramalina celastr oual','c89c31ef-3a2d-4f4a-93ee-98e152ea7498','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb381d0e-13b7-4492-b3c8-09724db0ec63','','','fe2dde87-2b65-5c98-a529-d7b6c4e69dea','Cyphon graniger Sharp, 1878','Sharp, 1878',1878,0,'708dfa83-74d2-5b3e-bfdb-58f472747678','Cyphon graniger','708dfa83-74d2-5b3e-bfdb-58f472747678','Cyphon graniger','708dfa83-74d2-5b3e-bfdb-58f472747678','Cyphon graniger','5b1cbcdb-9b19-40f7-abab-1e552074c0cf','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb34c80e-306e-43fa-92f9-5809979a6d42','','','c35769c8-5529-595c-a128-f3cc86b30826','Zancudomyces Y. Wang, Tretter, Lichtw. & M.M. White','Y. Wang, Tretter, Lichtw. & M.M. White',0,0,'a54bd1a0-8630-57bd-a0db-1fb0c529be51','Zancudomyces','a54bd1a0-8630-57bd-a0db-1fb0c529be51','Zancudomyces','a54bd1a0-8630-57bd-a0db-1fb0c529be51','Zancudomyces','bb34c80e-306e-43fa-92f9-5809979a6d42','Fungi|Kickxellomycota|Harpellomycetes|Harpellales||Zancudomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb39a43d-9726-44a2-a7c1-d1cde1f68071','','','3ee45b40-48e3-5df9-95c0-1a89bf47c813','Cryphalina','',0,0,'3ee45b40-48e3-5df9-95c0-1a89bf47c813','Cryphalina','3ee45b40-48e3-5df9-95c0-1a89bf47c813','Cryphalina','3ee45b40-48e3-5df9-95c0-1a89bf47c813','Cryphalina','bb39a43d-9726-44a2-a7c1-d1cde1f68071','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb41e37f-f532-4be7-b972-0360f4f1f557','','','a1edfe46-9397-5916-abfa-9630353f5ee6','Stilbothamnium amazonense Henn.','Henn.',0,0,'58ed4967-54b8-58c1-8c18-236464121b4f','Stilbothamnium amazonense','58ed4967-54b8-58c1-8c18-236464121b4f','Stilbothamnium amazonense','61e524a6-df91-536d-b592-641a2530b552','Stilbothamnium amazonens','c85cafcc-985a-4d8c-a409-278a0a12045f','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Stilbothamnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb3bbdc7-ad2f-4b25-ba64-d2403e8b07f0','','','27317195-fae0-5315-b4fd-c0c44ab17fde','Triangularia verruculosa (C.N. Jensen) X. Wei Wang & Houbracken','(C.N. Jensen) X. Wei Wang & Houbracken',0,0,'d313d8e5-9217-5bf2-bdfe-476cb0014752','Triangularia verruculosa','d313d8e5-9217-5bf2-bdfe-476cb0014752','Triangularia verruculosa','05ca8105-516c-51c6-a024-01feec0cd900','Triangularia uerruculos','bb3bbdc7-ad2f-4b25-ba64-d2403e8b07f0','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Triangularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb3bfec5-c9e8-4248-b1dc-3dde5300132b','','','1b17d9a4-93e5-5bc8-bbd4-3535a6302256','Feltgeniomyces physciae Etayo & Breuss','Etayo & Breuss',0,0,'a0aa55a1-f467-5c0f-a1ff-e3aaf8644d3d','Feltgeniomyces physciae','a0aa55a1-f467-5c0f-a1ff-e3aaf8644d3d','Feltgeniomyces physciae','29c5257f-ce9f-5e80-8710-886c7e23b8b0','Feltgeniomyces physci','bb3bfec5-c9e8-4248-b1dc-3dde5300132b','Fungi|Incertae sedis||||Feltgeniomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb4fb5a1-fd85-4450-aab0-038ce49f2e69','','','6ad74b96-f24a-55df-a7e5-9c091d7db4dd','Syrphetodes nodosalis Broun, 1904','Broun, 1904',1904,0,'8463ae8f-620d-5d23-b207-54c618c7ff2e','Syrphetodes nodosalis','8463ae8f-620d-5d23-b207-54c618c7ff2e','Syrphetodes nodosalis','fe27c804-6cb4-5d4f-8692-3f2ace94840f','Syrphetodes nodosal','6e1b644a-a23f-4d8f-97ae-2ca413f55219','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb4586fe-8eb4-4a8a-8b30-1da5494aa6c6','','','b759e5ec-de69-5a57-918f-5d5b575c3911','Staurastrum planctonicum var. planctonicum Teiling','Teiling',0,0,'2e870405-73b1-5932-ae90-a2e64af665ed','Staurastrum planctonicum planctonicum','df25216d-73cb-59f4-b174-1a1195ac9552','Staurastrum planctonicum var. planctonicum','ff86dc16-eeb6-5eac-825a-2349cd80e680','Staurastrum planctonic planctonic','bb4586fe-8eb4-4a8a-8b30-1da5494aa6c6','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb488a0b-dc4a-4a47-b0d5-50800980f045','','','fb3f3828-d002-5b94-a54e-9e8c10100c26','Xanthomonas campestris pv. zeae Coutinho and Wallis, 1991','Coutinho and Wallis, 1991',1991,0,'c9919e8b-7e2b-5f2c-8054-5c0ca41f4668','Xanthomonas campestris zeae','008c9bd2-45f7-55ef-a16d-ec7892631d01','Xanthomonas campestris pv. zeae','5ae4cb7b-0d64-52b6-bcb3-697595ab2d32','Xanthomonas campestr ze','f8a6e2d7-2022-43a1-a8ac-927dd77fbb91','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('bb4b26f6-27a0-460c-a410-768aab172711','','','51ed8919-8e75-52c0-bfcd-2967960f42f9','Coniophora puteana (Schumach.) P. Karst.','(Schumach.) P. Karst.',0,0,'b0b97b9a-0ca5-5c61-b495-25f66ec21d02','Coniophora puteana','b0b97b9a-0ca5-5c61-b495-25f66ec21d02','Coniophora puteana','58c7f7a4-5a3d-5de6-ac9a-4cec067c3ebb','Coniophora putean','bb4b26f6-27a0-460c-a410-768aab172711','Fungi|Basidiomycota|Agaricomycetes|Boletales|Coniophoraceae|Coniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb4eec45-70cb-48c4-a1a2-dfb439d9c3df','','','e05b5fd0-3176-575a-96d1-1e011b26fba5','Meloidogyne fallax Karssen, 1996','Karssen, 1996',1996,0,'ff37359e-1887-569e-be7e-2e011610d6bd','Meloidogyne fallax','ff37359e-1887-569e-be7e-2e011610d6bd','Meloidogyne fallax','ff37359e-1887-569e-be7e-2e011610d6bd','Meloidogyne fallax','bb4eec45-70cb-48c4-a1a2-dfb439d9c3df','Animalia|Nematoda|Secernentea|Tylenchida|Heteroderidae|Meloidogyne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb57580a-122b-439c-a339-bdbed78b892d','','','6edfd168-0b1b-5543-87d6-1ef085332786','Myriangiaceae Nyl.','Nyl.',0,0,'3ad6bcea-0a15-5164-abd0-561b1689f0ee','Myriangiaceae','3ad6bcea-0a15-5164-abd0-561b1689f0ee','Myriangiaceae','3ad6bcea-0a15-5164-abd0-561b1689f0ee','Myriangiaceae','bb57580a-122b-439c-a339-bdbed78b892d','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Myriangiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb56c9de-7850-4dde-abe1-d165cc79de9a','','','7eedc95f-1121-5fd1-acc5-25d53d7547a8','Astrosphaeriella vesuvius','',0,0,'7eedc95f-1121-5fd1-acc5-25d53d7547a8','Astrosphaeriella vesuvius','7eedc95f-1121-5fd1-acc5-25d53d7547a8','Astrosphaeriella vesuvius','229ea6bf-091e-5541-94b4-8e0068c1f76e','Astrosphaeriella uesuu','8fa28f92-4d16-40d2-ae54-1dcfa35b2e09','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Astrosphaeriellaceae|Astrosphaeriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb50b957-9a8d-4215-86f2-89172b79d5e7','','','d7daa83b-dc70-58d9-8ee7-099ec74b9781','Pulvinites exempla (Hedley, 1914)','(Hedley, 1914)',1914,0,'68af90d3-f2ea-57a1-b0aa-cf1e9f4d63e1','Pulvinites exempla','68af90d3-f2ea-57a1-b0aa-cf1e9f4d63e1','Pulvinites exempla','0e5defa0-a4f7-580b-9513-2a7886ebfec2','Pulvinites exempl','bb50b957-9a8d-4215-86f2-89172b79d5e7','Animalia|Mollusca|Bivalvia|Pterioida|Pulvinitidae|Pulvinites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb5b6bc5-7624-48bc-bc31-5386d0ee7428','','','66dc7411-b817-5eaf-842b-7db002eeeb9b','Halisarca','',0,0,'66dc7411-b817-5eaf-842b-7db002eeeb9b','Halisarca','66dc7411-b817-5eaf-842b-7db002eeeb9b','Halisarca','66dc7411-b817-5eaf-842b-7db002eeeb9b','Halisarca','bb5b6bc5-7624-48bc-bc31-5386d0ee7428','Animalia|Porifera|Demospongiae|Halisarcida|Halisarcidae|Halisarca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb5aedfa-aa61-4428-be7e-1ccb4b362f56','','','25804982-9991-58dc-b41a-927d0280ef99','Plectophanes frontalis Bryant, 1935','Bryant, 1935',1935,0,'2854b73a-9f06-5181-9b0b-c92f740e0101','Plectophanes frontalis','2854b73a-9f06-5181-9b0b-c92f740e0101','Plectophanes frontalis','cdefbe23-1154-575c-ab2f-ddba0b474e92','Plectophanes frontal','bb5aedfa-aa61-4428-be7e-1ccb4b362f56','Animalia|Arthropoda|Arachnida|Araneae|Cycloctenidae|Plectophanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb5c6469-76f1-4cb4-9439-8059a4210d28','','','36ed5483-7e3b-5cf8-97a4-5522773fab15','Holomitrium cylindraceum (P.Beauv.) Wijk & Margad.','(P.Beauv.) Wijk & Margad.',0,0,'9bb54444-6756-5ee8-acba-3361e8f01297','Holomitrium cylindraceum','9bb54444-6756-5ee8-acba-3361e8f01297','Holomitrium cylindraceum','47279634-743b-5f41-a704-c40d3d022a8a','Holomitrium cylindrace','','Plantae||Bryopsida|Dicranales|Dicranaceae|Holomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb58caf8-a649-4f16-b7b9-e64199ea9abd','','','5fb467ae-f9fa-595b-b38e-1198f7c0990c','Jungermannia allophylla Hook.f. & Taylor','Hook.f. & Taylor',0,0,'1927061a-eedc-50d3-8fcf-967e464e3ae4','Jungermannia allophylla','1927061a-eedc-50d3-8fcf-967e464e3ae4','Jungermannia allophylla','2df35ab9-4822-5082-b687-9479819522c5','Jungermannia allophyll','ebba2163-c54f-42a9-aa42-bfb8bd6694e7','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb6498e9-6f66-486e-b6ab-54e2c61b5a29','','','e23166da-20db-551a-aeb8-1cafa3edad70','Heliacus subg. Heliacus','',0,0,'b1f87ddf-c878-5f56-bf6d-8ec130a3b672','Heliacus','e0b37e2c-25dc-55e4-8563-5e2ef8bc1c71','Heliacus subgen. Heliacus','b1f87ddf-c878-5f56-bf6d-8ec130a3b672','Heliacus','bb6498e9-6f66-486e-b6ab-54e2c61b5a29','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Heliacus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('bb645e93-44d1-4e23-a632-4d4c3324381c','','','6e70e32e-223f-5729-97dd-ccdff8157f44','Savoryella E.B.G. Jones & R.A. Eaton','E.B.G. Jones & R.A. Eaton',0,0,'7678119b-5487-5198-aa44-0f246028fba6','Savoryella','7678119b-5487-5198-aa44-0f246028fba6','Savoryella','7678119b-5487-5198-aa44-0f246028fba6','Savoryella','bb645e93-44d1-4e23-a632-4d4c3324381c','Fungi|Ascomycota|Sordariomycetes|Savoryellales|Savoryellaceae|Savoryella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb649ee6-d431-4a91-8ed6-c82c661ecd41','','','3d5067b1-b86a-5afb-b8ce-e8fd749c965d','Zelandopsis','',0,0,'3d5067b1-b86a-5afb-b8ce-e8fd749c965d','Zelandopsis','3d5067b1-b86a-5afb-b8ce-e8fd749c965d','Zelandopsis','3d5067b1-b86a-5afb-b8ce-e8fd749c965d','Zelandopsis','bb649ee6-d431-4a91-8ed6-c82c661ecd41','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Zelandopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb5fb13e-78e6-40d9-9e39-d17f4e613f9d','','','2e5f6594-f894-5b20-a59f-3e9b47cfc5b8','Graphiola cocoina Pat.','Pat.',0,0,'f319c658-53f1-59ca-b2e4-67bf296ef8aa','Graphiola cocoina','f319c658-53f1-59ca-b2e4-67bf296ef8aa','Graphiola cocoina','924ec130-3aa9-576f-9f3b-b38de2fdaabd','Graphiola cocoin','bb5fb13e-78e6-40d9-9e39-d17f4e613f9d','Fungi|Basidiomycota|Exobasidiomycetes|Exobasidiales|Graphiolaceae|Graphiola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb65bf96-0932-4215-8ee7-63855bcfdf52','','','4b734731-53d4-53a2-8e13-6d7ed2aa20f8','Clasmatocolea Spruce','Spruce',0,0,'ab3975ab-4848-5748-8d57-ee25392d684e','Clasmatocolea','ab3975ab-4848-5748-8d57-ee25392d684e','Clasmatocolea','ab3975ab-4848-5748-8d57-ee25392d684e','Clasmatocolea','bb65bf96-0932-4215-8ee7-63855bcfdf52','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Clasmatocolea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb666237-6387-4005-a2b9-12898b9ec8d9','','','789a1f38-ee76-50a1-9c11-2ee415eca0c2','Sciapus','',0,0,'789a1f38-ee76-50a1-9c11-2ee415eca0c2','Sciapus','789a1f38-ee76-50a1-9c11-2ee415eca0c2','Sciapus','789a1f38-ee76-50a1-9c11-2ee415eca0c2','Sciapus','bb666237-6387-4005-a2b9-12898b9ec8d9','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Sciapus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb6653c9-f2f2-4049-9b51-8fc442753bd9','','','a9fba0cd-d207-5c3d-b75a-9363108b217d','Cattleyopsis Lem.','Lem.',0,0,'1771f577-6aa0-5593-a0e0-d4d0676f89c2','Cattleyopsis','1771f577-6aa0-5593-a0e0-d4d0676f89c2','Cattleyopsis','1771f577-6aa0-5593-a0e0-d4d0676f89c2','Cattleyopsis','4f296f19-479b-454f-a49e-a3c87a8ab80f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cattleyopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb6c2a52-f141-4809-95b2-07cdf5f4b616','','','27aa8303-8b0c-57bf-8b69-743bf6106d46','Cyphelium polycarpum Zahlbr.','Zahlbr.',0,0,'90524dd9-6f35-516d-964c-1bc0a5fb6ac1','Cyphelium polycarpum','90524dd9-6f35-516d-964c-1bc0a5fb6ac1','Cyphelium polycarpum','50de078e-306f-56cd-9468-ccb35010dfb7','Cyphelium polycarp','','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Cyphelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb706d6e-d159-4ae5-b327-615e22b100f5','','','812cbeb0-cb49-5ee9-89c4-674a0280ee15','Chiastosella longaevitas Powell, 1967','Powell, 1967',1967,0,'f8990e01-0b01-52fd-b1ea-afe7f4ac828e','Chiastosella longaevitas','f8990e01-0b01-52fd-b1ea-afe7f4ac828e','Chiastosella longaevitas','2f1a4593-8230-5068-a032-1d75d77a9c43','Chiastosella longaeuit','bb706d6e-d159-4ae5-b327-615e22b100f5','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Escharinidae|Chiastosella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('bb6d4f86-019f-4732-be49-db565be8b121','','','33946ca0-7908-56dc-bccc-c5db8ebf0bbe','Gautieria mucosa (Petri) Zeller & C.W. Dodge','(Petri) Zeller & C.W. Dodge',0,0,'8473ca37-b452-5a1b-b89a-adbaca0f5d8a','Gautieria mucosa','8473ca37-b452-5a1b-b89a-adbaca0f5d8a','Gautieria mucosa','78ac9131-c2d7-5413-ae39-6291e693f48b','Gautieria mucos','bcfee185-d22e-491b-b47a-e02f0751967b','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Gautieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb72c663-49c9-4a50-92b2-6f5719333258','','','8d485322-3178-5d2b-b424-f04d7cd948c8','Tenuipalpus cyathodis Collyer, 1973','Collyer, 1973',1973,0,'f058e90d-2593-566b-9918-980f5e7a3c7d','Tenuipalpus cyathodis','f058e90d-2593-566b-9918-980f5e7a3c7d','Tenuipalpus cyathodis','b035eb26-2783-5b87-a21b-bdaaa3d72466','Tenuipalpus cyathod','bb72c663-49c9-4a50-92b2-6f5719333258','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Tenuipalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNZ',1);
INSERT INTO core VALUES('bb75fbe4-5e73-4692-91b7-64541684f7d1','','','d214a1b9-b736-586b-b3d9-6b0d1793fcdb','Alnus formosana (Burkill) Makino','(Burkill) Makino',0,0,'7083b0bc-fa01-52c3-a7c2-26af7262f71c','Alnus formosana','7083b0bc-fa01-52c3-a7c2-26af7262f71c','Alnus formosana','ebcf81d9-232d-50ae-aacf-2660f8f4583f','Alnus formosan','bb75fbe4-5e73-4692-91b7-64541684f7d1','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb754f66-cf38-4ace-b6df-81f4a073952d','','','2e407064-b3ea-5784-a351-5895e3ff69df','Dryopteris punctata (Thunb.) C.Chr.','(Thunb.) C.Chr.',0,0,'62b167c0-21fd-5f61-8814-7e19855dbf17','Dryopteris punctata','62b167c0-21fd-5f61-8814-7e19855dbf17','Dryopteris punctata','8720fa35-3aee-5ef4-bbcd-b54dfa904fcf','Dryopteris punctat','e143e553-82e8-40e5-a6fd-4d99ea6756d6','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Dryopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb785d96-7bf0-4409-81fa-109074851d14','','','32de2cde-1040-5aae-85e5-45f439057b08','Pycnostysanus resinae Lindau','Lindau',0,0,'7c36ebf6-db04-51da-a4cc-af1020fff88d','Pycnostysanus resinae','7c36ebf6-db04-51da-a4cc-af1020fff88d','Pycnostysanus resinae','ce4dc213-f712-517a-b940-a800119b7bae','Pycnostysanus resin','3b5cb602-f4fc-4d67-84ee-0507bf17fdc6','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Pycnostysanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb7989ed-be75-4d6c-aca0-149c38010070','','','8ad493c9-367f-5639-85be-170ce92ebebe','Cylindrocarpon obtusiusculum (Sacc.) U. Braun','(Sacc.) U. Braun',0,0,'aea05f2b-023b-51c4-ac75-7ef5cef85d2a','Cylindrocarpon obtusiusculum','aea05f2b-023b-51c4-ac75-7ef5cef85d2a','Cylindrocarpon obtusiusculum','6cc0f14c-08dc-5655-abab-a6fb4654a78f','Cylindrocarpon obtusiuscul','de596bc8-8571-4b7e-a020-2cf27c8a6ec0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb79e4e8-8602-4fb2-8b2f-4970d4211fcf','','','5a1a7c39-4f5f-58c8-9157-662efac8640e','Notoreas incompta Philpott, 1918','Philpott, 1918',1918,0,'d6c36b46-17ff-5885-a76e-87137365c4cc','Notoreas incompta','d6c36b46-17ff-5885-a76e-87137365c4cc','Notoreas incompta','a6a146a5-3f5f-5da2-b08b-dc0c1c1e183b','Notoreas incompt','db91b254-da59-4c9d-af53-23072ea4b013','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Notoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b92ec1ed-e62c-4248-820b-e15b2c1eb9d0','','','62b27df2-2df2-5d2c-9a28-9db4f310f732','Hypnobartlettia Ochyra','Ochyra',0,0,'b5efa635-f284-560b-ac79-3a824675a277','Hypnobartlettia','b5efa635-f284-560b-ac79-3a824675a277','Hypnobartlettia','b5efa635-f284-560b-ac79-3a824675a277','Hypnobartlettia','5b3d983d-07a4-42c5-9cdc-dbb6f07e03ca','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Hypnobartlettia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('bb79d804-ceac-4ee4-876c-df33ae4dc3a7','','','02a9540b-fb3c-5227-ae10-3510afbcfc48','Rhizobium hainanense Chen et al., 1997','Chen et al., 1997',1997,0,'68e208b7-4516-528e-b45c-51d2f0b48a36','Rhizobium hainanense','68e208b7-4516-528e-b45c-51d2f0b48a36','Rhizobium hainanense','2bdddde0-fbcb-50a3-9252-8c56286e3c93','Rhizobium hainanens','bb79d804-ceac-4ee4-876c-df33ae4dc3a7','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b93111d7-90ab-4d86-88d5-13fbe9ffd4e9','','','7d936001-4bd5-51b6-8657-5a9f9e75d854','Trogoderma granulatum Broun, 1886','Broun, 1886',1886,0,'f81c3d78-1c9b-5d0a-8524-760a727861f3','Trogoderma granulatum','f81c3d78-1c9b-5d0a-8524-760a727861f3','Trogoderma granulatum','90552043-b153-5ddb-89f5-879094ebdb6c','Trogoderma granulat','b93111d7-90ab-4d86-88d5-13fbe9ffd4e9','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Trogoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b932d6b3-f85c-4258-af0a-dfad22772455','','','1323009c-8ef5-5ffc-ab71-430dab90d534','Hydrometra','',0,0,'1323009c-8ef5-5ffc-ab71-430dab90d534','Hydrometra','1323009c-8ef5-5ffc-ab71-430dab90d534','Hydrometra','1323009c-8ef5-5ffc-ab71-430dab90d534','Hydrometra','b932d6b3-f85c-4258-af0a-dfad22772455','Animalia|Arthropoda|Insecta|Hemiptera|Hydrometridae|Hydrometra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b933474f-c1ee-4b90-a5dd-e6b64db27e1b','','','f66273de-3af3-5059-b6ec-ac2cb0b139ee','Trabutia species P.R. Johnst.','',0,0,'d3e2162e-0ec0-5739-836b-1edb96a2bc34','Trabutia','d3e2162e-0ec0-5739-836b-1edb96a2bc34','Trabutia','d3e2162e-0ec0-5739-836b-1edb96a2bc34','Trabutia','b933474f-c1ee-4b90-a5dd-e6b64db27e1b','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Trabutia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b9325950-b3dd-4227-aa85-7c7ebd71d76a','','','3efad32f-c762-5fd7-afda-2d3b714acf9a','Tmetolophota alopa (Meyrick, 1887)','(Meyrick, 1887)',1887,0,'7d08e67e-b459-50aa-aa20-a6fe43b69048','Tmetolophota alopa','7d08e67e-b459-50aa-aa20-a6fe43b69048','Tmetolophota alopa','d96f7653-7b1e-58bf-89f3-5b87e478971d','Tmetolophota alop','ddfd2a62-117c-4c59-b008-b8e3a64e6768','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b93245ba-c918-4870-afa5-e7c26fb0498e','','','462c66fe-534d-58c0-9152-5698012a6569','Russulales Kreisel','Kreisel',0,0,'ba866603-06c7-5cf9-9506-f9c1383c416d','Russulales','ba866603-06c7-5cf9-9506-f9c1383c416d','Russulales','ba866603-06c7-5cf9-9506-f9c1383c416d','Russulales','7c75f901-d474-49ef-b0bf-4de11da49855','Fungi|Basidiomycota|Agaricomycetes|Russulales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('b935533f-1717-456a-ae82-770899c44d1a','','','334bf0de-b4fd-5461-8c41-753f5e53e85e','Brachyglottis elaeagnifolia (Hook.f.) B.Nord.','(Hook.f.) B.Nord.',0,0,'ff2b0484-35a8-52b9-899b-9c1433c85f03','Brachyglottis elaeagnifolia','ff2b0484-35a8-52b9-899b-9c1433c85f03','Brachyglottis elaeagnifolia','0a9dc2ea-7949-57cc-af54-9d03b89d5e68','Brachyglottis elaeagnifol','b935533f-1717-456a-ae82-770899c44d1a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b936feb1-2de0-4988-944c-d4a545fcff22','','','1cf2473b-6344-58a6-9c31-b7f2109786b5','Zangis amyoti (Dallas, 1851)','(Dallas, 1851)',1851,0,'ba6d559d-8b43-5c32-bd45-44d128638fc4','Zangis amyoti','ba6d559d-8b43-5c32-bd45-44d128638fc4','Zangis amyoti','f63a7d5b-6f59-525e-88bb-598ee2a37f24','Zangis amyot','4d6423d9-ad77-4fea-b792-5ef9c32d5b51','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Zangis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b939fd8d-29de-42f5-a7a6-0015ba1da4b2','','','b4bb021b-6484-55ec-9e95-8d017476ad1b','Ophiostoma species','',0,0,'d32e92e5-4697-55f3-8d4e-04f6e55c1528','Ophiostoma','d32e92e5-4697-55f3-8d4e-04f6e55c1528','Ophiostoma','d32e92e5-4697-55f3-8d4e-04f6e55c1528','Ophiostoma','b939fd8d-29de-42f5-a7a6-0015ba1da4b2','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Ophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b93a0bf1-ba98-4787-8f9b-4833b067146a','','','387a340f-be20-5247-a94e-c225172b9600','Scandix pecten-veneris L.','L.',0,0,'d3fff251-7a56-53fb-8fd9-ef106f25924d','Scandix pecten-veneris','d3fff251-7a56-53fb-8fd9-ef106f25924d','Scandix pecten-veneris','030fa05e-379e-565a-bee5-3e795324513e','Scandix pecten-uener','b93a0bf1-ba98-4787-8f9b-4833b067146a','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Scandix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b93f1682-a7df-43c6-be65-b9eca8d16b8a','','','c3896921-bb65-55a7-bc80-c6a0edef4f05','Oppiidae','',0,0,'c3896921-bb65-55a7-bc80-c6a0edef4f05','Oppiidae','c3896921-bb65-55a7-bc80-c6a0edef4f05','Oppiidae','c3896921-bb65-55a7-bc80-c6a0edef4f05','Oppiidae','b93f1682-a7df-43c6-be65-b9eca8d16b8a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b939aea3-9f11-4424-a113-9fd917fd7644','','','b9771235-ac1f-5ece-9ffa-b2e174301c4d','Bos taurus Linnaeus, 1758','Linnaeus, 1758',1758,0,'e2f9a5a6-880b-5111-8879-87087eb5bdc4','Bos taurus','e2f9a5a6-880b-5111-8879-87087eb5bdc4','Bos taurus','5ca2b3b0-29ea-5331-a211-ffbee5f2ca5e','Bos taur','b939aea3-9f11-4424-a113-9fd917fd7644','Animalia|Chordata|Mammalia|Artiodactyla|Bovidae|Bos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b93990f8-4f49-46a6-8db2-c15e75cbcf50','','','6627ea1f-3f18-54ff-bf5f-ad5dab30bf5d','Amphibromus fluitans Kirk','Kirk',0,0,'e9ce9073-29b2-5719-bb3a-51564a46ca17','Amphibromus fluitans','e9ce9073-29b2-5719-bb3a-51564a46ca17','Amphibromus fluitans','e9ce9073-29b2-5719-bb3a-51564a46ca17','Amphibromus fluitans','b93990f8-4f49-46a6-8db2-c15e75cbcf50','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Amphibromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9404b15-187c-4e1e-b423-3ac6b49f658c','','','fc221fab-3011-5373-86bb-0665f3f0c55e','Listrophoridae','',0,0,'fc221fab-3011-5373-86bb-0665f3f0c55e','Listrophoridae','fc221fab-3011-5373-86bb-0665f3f0c55e','Listrophoridae','fc221fab-3011-5373-86bb-0665f3f0c55e','Listrophoridae','b9404b15-187c-4e1e-b423-3ac6b49f658c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Listrophoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b944ca8e-d134-4a2f-be10-4f7d0008abdf','','','29d6af7e-e396-5320-90a9-364f34371ccd','Globigerinoides','',0,0,'29d6af7e-e396-5320-90a9-364f34371ccd','Globigerinoides','29d6af7e-e396-5320-90a9-364f34371ccd','Globigerinoides','29d6af7e-e396-5320-90a9-364f34371ccd','Globigerinoides','b944ca8e-d134-4a2f-be10-4f7d0008abdf','Chromista|Foraminifera|Polythalamea|Globigerinida|Globigerinidae|Globigerinoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b93fc44d-63f3-4bf4-a91d-2c48e06f60ba','','','1e224811-4ad4-56d0-b8b8-0de53a5b34df','Prenantia dichotoma Gordon, 1989','Gordon, 1989',1989,0,'3101f7d5-74cc-5503-8016-f4ac5d3dc97e','Prenantia dichotoma','3101f7d5-74cc-5503-8016-f4ac5d3dc97e','Prenantia dichotoma','d30721e6-9c2f-5bb1-9268-f1f9f39a3080','Prenantia dichotom','b93fc44d-63f3-4bf4-a91d-2c48e06f60ba','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Prenantia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b944c7b6-4f01-441d-ba49-7232a022bd37','','','d1b2cc8e-34d6-5c7c-9b36-b7209792895b','Crustomyces subabruptus (Bourdot & Galzin) Jülich','(Bourdot & Galzin) Jülich',0,0,'d415eeac-f776-5620-938d-04fd47baabd2','Crustomyces subabruptus','d415eeac-f776-5620-938d-04fd47baabd2','Crustomyces subabruptus','a7677b01-59a0-5d62-9b38-5bcdb3ae7fe2','Crustomyces subabrupt','b944c7b6-4f01-441d-ba49-7232a022bd37','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cystostereaceae|Crustomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b940a716-4e02-4524-9749-df76a8272409','','','cbd8ef68-2641-5b50-851a-8fc02a307086','Epilobium purpuratum Hook.f.','Hook.f.',0,0,'5e6b7120-61f4-56ae-9142-b4f32ecf6b23','Epilobium purpuratum','5e6b7120-61f4-56ae-9142-b4f32ecf6b23','Epilobium purpuratum','38888622-2464-5861-b5af-ee1057cf2ad5','Epilobium purpurat','b940a716-4e02-4524-9749-df76a8272409','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b945f63b-6ec4-4c5b-84d2-079c75e9c738','','','b5113488-d6c9-5e32-9c37-b915b181aadf','Oryzopsis Michx.','Michx.',0,0,'7a72c9f9-3289-5a29-88b8-68035eb766cf','Oryzopsis','7a72c9f9-3289-5a29-88b8-68035eb766cf','Oryzopsis','7a72c9f9-3289-5a29-88b8-68035eb766cf','Oryzopsis','b945f63b-6ec4-4c5b-84d2-079c75e9c738','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Oryzopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b946e325-dbd2-49c3-8334-2fe667b133c4','','','2ead9e66-fa0b-5d4c-a8d7-449cd80cd8fd','Ixodes anatis Chilton, 1904','Chilton, 1904',1904,0,'45947f29-455e-58e2-919c-d8d55d3b0b92','Ixodes anatis','45947f29-455e-58e2-919c-d8d55d3b0b92','Ixodes anatis','e12a2f88-0b90-5fe2-a149-b12db12c9a71','Ixodes anat','b946e325-dbd2-49c3-8334-2fe667b133c4','Animalia|Arthropoda|Arachnida|Ixodida|Ixodidae|Ixodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b945d731-bee1-445a-9253-4a29dfd7b920','','','17e9ed0c-8dfd-5d41-99a4-c55e8d858f37','Agaricus rubrotinctus Peck','Peck',0,0,'abb41b87-7164-5ef7-8ae0-74d2fd510539','Agaricus rubrotinctus','abb41b87-7164-5ef7-8ae0-74d2fd510539','Agaricus rubrotinctus','c03f710d-de7e-52a1-b28c-6969541ba077','Agaricus rubrotinct','b54016e6-eee1-42e4-be73-dd5f67f26450','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9486381-b67e-48de-b3d7-e34f70ea0329','','','c452c825-1edd-5b08-a48f-9cac431d61c3','Gymnanthe Taylor ex Lehm.','Taylor ex Lehm.',0,0,'6377210d-021d-577a-a00d-b8116c2d47a7','Gymnanthe','6377210d-021d-577a-a00d-b8116c2d47a7','Gymnanthe','6377210d-021d-577a-a00d-b8116c2d47a7','Gymnanthe','2e50d5b3-2884-4448-8183-0e2bc34ce644','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Gymnanthe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('b94f121b-8cbf-443c-9b03-0f16d40ae422','','','b5cb771c-78e9-5030-ab44-696a7fed9d0f','Eriodon Mont.','Mont.',0,0,'8d0d8ccd-bc22-5099-9699-1783eea7b3af','Eriodon','8d0d8ccd-bc22-5099-9699-1783eea7b3af','Eriodon','8d0d8ccd-bc22-5099-9699-1783eea7b3af','Eriodon','4d3e83df-bf9d-4bb3-b4c6-876379c7cade','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Eriodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b94a76d8-7133-440b-82b5-edae5d1d6df7','','','54a47e8f-d899-50e8-80e7-73b496c81901','Didicrum claviatum (Satchell, 1950)','(Satchell, 1950)',1950,0,'43f16de1-f4a4-545b-85da-2faf50c979cc','Didicrum claviatum','43f16de1-f4a4-545b-85da-2faf50c979cc','Didicrum claviatum','a887ab82-4492-5728-8eb5-6539e4ece4cd','Didicrum clauiat','b94a76d8-7133-440b-82b5-edae5d1d6df7','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Didicrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b95297a5-e721-4521-ad31-1dab2b2b9967','','','d9bdb886-ecd5-5237-bdc7-5eae4d014769','Trichodon cylindricus (Hedw.) Schimp.','(Hedw.) Schimp.',0,0,'da55e977-06ed-5fb3-b71e-d290e37956cd','Trichodon cylindricus','da55e977-06ed-5fb3-b71e-d290e37956cd','Trichodon cylindricus','472d5e47-ee7a-5df3-a363-4d4f7b61dd24','Trichodon cylindric','b95297a5-e721-4521-ad31-1dab2b2b9967','Plantae||Bryopsida|Dicranales|Ditrichaceae|Trichodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9541381-9750-4746-b4b0-e9320fb8bbe5','','','ddc43ff7-74fb-5b74-9c26-baaf758a21ce','Leucoloma subgen. Dicnemoloma Renauld','Renauld',0,0,'5e2798c3-6475-58eb-8f63-24bd0790d937','Dicnemoloma','5bf0ad19-4702-5a8d-a513-ce021149730b','Leucoloma subgen. Dicnemoloma','5e2798c3-6475-58eb-8f63-24bd0790d937','Dicnemoloma','f02cd844-4c49-4a5a-a0e6-84dd2483281f','Plantae||Bryopsida|Dicranales|Dicranaceae|Leucoloma','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('b95737d3-52b6-4706-83d1-0bf25ccad89d','','','117030fc-e618-5c27-b564-4ce875dd5adb','Muscari neglectum Guss. ex Ten.','Guss. ex Ten.',0,0,'868aff47-bf03-505d-baf2-58cc6c7c8915','Muscari neglectum','868aff47-bf03-505d-baf2-58cc6c7c8915','Muscari neglectum','0518af29-1c44-5a9e-8aa9-acddb2393f07','Muscari neglect','b95737d3-52b6-4706-83d1-0bf25ccad89d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Muscari','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b95be013-a11d-4250-b29a-98249e972e8c','','','99e68f1f-540b-55f6-87a1-1789e7f75e27','Gammaropsis chiltoni (Thomson, 1897)','(Thomson, 1897)',1897,0,'a57b4916-c421-52d3-83bd-fe079df3eb6c','Gammaropsis chiltoni','a57b4916-c421-52d3-83bd-fe079df3eb6c','Gammaropsis chiltoni','9bf79857-b8ab-5e78-8537-a4b39d3b38b7','Gammaropsis chilton','b95be013-a11d-4250-b29a-98249e972e8c','Animalia|Arthropoda|Malacostraca|Amphipoda|Isaeidae|Gammaropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b95bda38-9bee-4316-90e1-fe0ac8c59aaf','','','b3fa71eb-414b-5f4e-ae53-f7cee847f092','Zelandiocoela Nag Raj','Nag Raj',0,0,'e21d2718-63af-5685-b675-bc5a046c9272','Zelandiocoela','e21d2718-63af-5685-b675-bc5a046c9272','Zelandiocoela','e21d2718-63af-5685-b675-bc5a046c9272','Zelandiocoela','b95bda38-9bee-4316-90e1-fe0ac8c59aaf','Fungi|Ascomycota||||Zelandiocoela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9554a93-ea7e-466a-ab57-ffaf445d4f14','','','df1e1cca-db36-52be-a1bc-2327d255ea5b','Clitocybe nebularis (Batsch) P. Kumm.','(Batsch) P. Kumm.',0,0,'04e66321-0d6a-5781-a1aa-dcbca9dcd822','Clitocybe nebularis','04e66321-0d6a-5781-a1aa-dcbca9dcd822','Clitocybe nebularis','df0310a5-f315-529e-96b6-6f8679c64646','Clitocybe nebular','b9554a93-ea7e-466a-ab57-ffaf445d4f14','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b95c4a50-3fc2-46a8-b032-5c67ad05c249','','','11b5db22-4d43-5ac7-a04e-57f3b04cee0b','Amanita spadicea Pers.','Pers.',0,0,'5dbaf685-1c59-5ebf-9029-c687c8886f45','Amanita spadicea','5dbaf685-1c59-5ebf-9029-c687c8886f45','Amanita spadicea','9e20396b-6fb8-5ee8-bfb5-1d49078bb150','Amanita spadice','b95c4a50-3fc2-46a8-b032-5c67ad05c249','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b963ec08-36d2-43dc-a57f-ae1b422b3fff','','','a4e1589a-5751-5d05-8f0a-877dfcf49e08','Nupela chilensis (Krasske) Lange-Bertalot','(Krasske) Lange-Bertalot',0,0,'82b9add0-962c-5dc5-8286-6dc04819a21c','Nupela chilensis','82b9add0-962c-5dc5-8286-6dc04819a21c','Nupela chilensis','a10a82c1-75ea-5322-85c7-f6b73018c89e','Nupela chilens','b963ec08-36d2-43dc-a57f-ae1b422b3fff','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Nupela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9652159-7d52-44db-9501-c15991af19c3','','','bff38a64-82aa-518c-a3be-1e4ab5bb26cd','Anomis involuta (Walker, 1858)','(Walker, 1858)',1858,0,'ebccd2b2-893d-58ea-9ab4-f651bd1cb900','Anomis involuta','ebccd2b2-893d-58ea-9ab4-f651bd1cb900','Anomis involuta','aefce620-35d2-58a6-a2db-8ee6d22ce5b3','Anomis inuolut','b9652159-7d52-44db-9501-c15991af19c3','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Anomis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9676c58-2973-485a-a596-3df2e50118d5','','','6e237c0a-7cd7-5ed8-aa9d-d73bbfc056f7','Navomorpha philpotti Brookes, 1926','Brookes, 1926',1926,0,'7cb5c76d-07a4-51c3-a326-db511a52b0c5','Navomorpha philpotti','7cb5c76d-07a4-51c3-a326-db511a52b0c5','Navomorpha philpotti','ec53c7dc-7c06-5163-a5d6-ee1b796e2d75','Navomorpha philpott','b9676c58-2973-485a-a596-3df2e50118d5','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Navomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9655d2f-0a8b-42e4-9450-8a4bcde71685','','','976a2b67-0ae8-53ad-b510-9dc8d63c3599','Teleogryllus','',0,0,'976a2b67-0ae8-53ad-b510-9dc8d63c3599','Teleogryllus','976a2b67-0ae8-53ad-b510-9dc8d63c3599','Teleogryllus','976a2b67-0ae8-53ad-b510-9dc8d63c3599','Teleogryllus','b9655d2f-0a8b-42e4-9450-8a4bcde71685','Animalia|Arthropoda|Insecta|Orthoptera|Gryllidae|Teleogryllus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9657f98-102e-48cd-87ac-a1cf23045a02','','','611e9946-1d12-5df3-83e3-0d00fe5b8536','Pasiphaea','',0,0,'611e9946-1d12-5df3-83e3-0d00fe5b8536','Pasiphaea','611e9946-1d12-5df3-83e3-0d00fe5b8536','Pasiphaea','611e9946-1d12-5df3-83e3-0d00fe5b8536','Pasiphaea','b9657f98-102e-48cd-87ac-a1cf23045a02','Animalia|Arthropoda|Malacostraca|Decapoda|Pasiphaeidae|Pasiphaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b96828c8-ea94-4537-aeb3-9b52c56f0df0','','','a8e620cd-5051-5dc8-868b-7477fdc947ba','Harmologa sanguinea Philpott, 1915','Philpott, 1915',1915,0,'00890eec-3501-515e-9073-4cfb4ba5fe98','Harmologa sanguinea','00890eec-3501-515e-9073-4cfb4ba5fe98','Harmologa sanguinea','ae4ca9cb-ae24-57db-858f-3471ca5abf16','Harmologa sanguine','b96828c8-ea94-4537-aeb3-9b52c56f0df0','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Harmologa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b72f94e7-2223-44a0-9461-37299f695649','','','d648bc2e-ebb5-535a-b3d0-9143d1e58860','Phytophthora meadii McRae','McRae',0,0,'4a446e1b-124d-5f01-87c5-43be4afff194','Phytophthora meadii','4a446e1b-124d-5f01-87c5-43be4afff194','Phytophthora meadii','37316661-3216-5221-973e-d1f0e46832bd','Phytophthora mead','b72f94e7-2223-44a0-9461-37299f695649','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b72fb822-dc25-4dc9-b2ac-7b254f229c40','','','95f350bc-db60-5a25-8346-a33e5b214b34','Oblongichytrium R. Yokoy. & D. Honda','R. Yokoy. & D. Honda',0,0,'f4a39543-c7ee-5867-804f-6816ac9b82ab','Oblongichytrium','f4a39543-c7ee-5867-804f-6816ac9b82ab','Oblongichytrium','f4a39543-c7ee-5867-804f-6816ac9b82ab','Oblongichytrium','b72fb822-dc25-4dc9-b2ac-7b254f229c40','Chromista|Bigyra|Labyrinthulea|Thraustochytriales|Thraustochytriaceae|Oblongichytrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b73028ee-1f0c-4636-a7d4-57c20a5f871a','','','52924ba8-8580-559a-9bb1-4881c7b4985f','Tricholoma terreum (Schaeff.) P. Kumm.','(Schaeff.) P. Kumm.',0,0,'d94aa043-f365-5435-b67b-e47795628cd8','Tricholoma terreum','d94aa043-f365-5435-b67b-e47795628cd8','Tricholoma terreum','9ddbccae-9e45-588d-bfb9-75e066f4349d','Tricholoma terre','b73028ee-1f0c-4636-a7d4-57c20a5f871a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7321ef3-9fc5-4cf0-888f-b34c4e0c8307','','','b3208c64-b333-524e-8d77-02ba2f59971e','Lecanographaceae Ertz, Tehler, G. Thor & Frisch','Ertz, Tehler, G. Thor & Frisch',0,0,'ff845ca3-7d93-59d8-9ffa-47b4deddad99','Lecanographaceae','ff845ca3-7d93-59d8-9ffa-47b4deddad99','Lecanographaceae','ff845ca3-7d93-59d8-9ffa-47b4deddad99','Lecanographaceae','b7321ef3-9fc5-4cf0-888f-b34c4e0c8307','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Lecanographaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b96bcbe1-b8f9-489f-8c1d-c6195010eaf8','','','a9341fec-22da-5402-baa0-fd268d62c1c3','Conoideocrella luteorostrata (Zimm.) D. Johnson, G.H. Sung, Hywel-Jones & Spatafora','(Zimm.) D. Johnson, G.H. Sung, Hywel-Jones & Spatafora',0,0,'4f94cb3f-c817-528f-80e7-cfbc6ab31b55','Conoideocrella luteorostrata','4f94cb3f-c817-528f-80e7-cfbc6ab31b55','Conoideocrella luteorostrata','8e633ad9-3227-549f-90ea-de70a4528fda','Conoideocrella luteorostrat','b96bcbe1-b8f9-489f-8c1d-c6195010eaf8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Conoideocrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b738154b-c4c9-4aef-84ad-40a583473ad8','','','d9b2a40a-a70d-50ce-8e48-a2db8a00238c','Trichosternus dentiferus Broun, 1880','Broun, 1880',1880,0,'55baed6f-5e6b-58a7-9334-f43229e63f2c','Trichosternus dentiferus','55baed6f-5e6b-58a7-9334-f43229e63f2c','Trichosternus dentiferus','f70f3a02-f6e1-50e1-981c-d9433cf2e1f2','Trichosternus dentifer','57663f2a-49b6-4209-b2d1-c636908c57ee','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichosternus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b73896dc-36c6-4fe5-b0d6-640151eeb018','','','453b4215-e5bb-569b-bebc-3cb722caeb13','Australoplana','',0,0,'453b4215-e5bb-569b-bebc-3cb722caeb13','Australoplana','453b4215-e5bb-569b-bebc-3cb722caeb13','Australoplana','453b4215-e5bb-569b-bebc-3cb722caeb13','Australoplana','b73896dc-36c6-4fe5-b0d6-640151eeb018','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Australoplana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7340a24-9c49-4007-b59b-e90b34bf5f76','','','463d341e-f5f2-5bfa-9121-7ed222e0ef78','Diomedea chlororhynchos chlororhynchos Gmelin','Gmelin',0,0,'e6288e74-3d13-51ff-aafc-ad10f9a39778','Diomedea chlororhynchos chlororhynchos','e6288e74-3d13-51ff-aafc-ad10f9a39778','Diomedea chlororhynchos chlororhynchos','1badd236-5dd4-552d-9bf4-3f229d3a54cb','Diomedea chlororhynch chlororhynch','fd825a6e-620f-4355-94b7-f53355219339','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b73e7a7c-0b64-4005-bddd-012ad9fed9c7','','','0f3b61b9-869b-5e81-b8a5-9d3bc94bc9ad','Camptochaete pulvinata (Hook.f. & Wilson) A.Jaeger','(Hook.f. & Wilson) A.Jaeger',0,0,'44de86af-8136-5a61-b8df-fdcf1e4f7393','Camptochaete pulvinata','44de86af-8136-5a61-b8df-fdcf1e4f7393','Camptochaete pulvinata','7ed0077a-2cf2-5d05-9dcc-01b16774615c','Camptochaete puluinat','b73e7a7c-0b64-4005-bddd-012ad9fed9c7','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Camptochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b73d8f2b-0c3b-49a3-be41-3bf6c598e0a6','','','3f14ddc1-0b36-5db7-b4f8-85d5aee6c172','Paratomaria','',0,0,'3f14ddc1-0b36-5db7-b4f8-85d5aee6c172','Paratomaria','3f14ddc1-0b36-5db7-b4f8-85d5aee6c172','Paratomaria','3f14ddc1-0b36-5db7-b4f8-85d5aee6c172','Paratomaria','b73d8f2b-0c3b-49a3-be41-3bf6c598e0a6','Animalia|Arthropoda|Insecta|Coleoptera|Cryptophagidae|Paratomaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b73b0fa1-5ccf-4d57-972f-1f6a2e364ca1','','','ef593624-bc27-5961-8e9a-836fbf164a90','Xymenella pusilla (Suter, 1907)','(Suter, 1907)',1907,0,'33d59aa5-5995-573a-b0ff-9deebb7f783c','Xymenella pusilla','33d59aa5-5995-573a-b0ff-9deebb7f783c','Xymenella pusilla','39fc3dcc-c4fa-5172-bd67-877780513fb8','Xymenella pusill','b73b0fa1-5ccf-4d57-972f-1f6a2e364ca1','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Xymenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b73c0b8b-2e91-4c82-9075-8b309e997eb1','','','b2a8ed4b-8205-5283-b190-6aa168c8c0b7','Uvigerina hornibrooki Boersma, 1984','Boersma, 1984',1984,0,'44df2053-1509-5bdf-89b1-35669541eb9f','Uvigerina hornibrooki','44df2053-1509-5bdf-89b1-35669541eb9f','Uvigerina hornibrooki','0a4a59b0-4efe-5310-9410-501fc5d22068','Uvigerina hornibrook','b73c0b8b-2e91-4c82-9075-8b309e997eb1','Chromista|Foraminifera|Polythalamea|Buliminida|Uvigerinidae|Uvigerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b73d3d62-8040-43cb-920e-aeb5c0d01ad6','','','d20fa7e2-f188-5c8c-96c2-1000b08198fc','Halosphaeria appendiculata Linder','Linder',0,0,'e74088ef-69a2-599f-b7fb-27a5f8d4a41f','Halosphaeria appendiculata','e74088ef-69a2-599f-b7fb-27a5f8d4a41f','Halosphaeria appendiculata','adc22c96-58dd-5a88-9519-8f1a95b4fee8','Halosphaeria appendiculat','b73d3d62-8040-43cb-920e-aeb5c0d01ad6','Fungi|Ascomycota|Sordariomycetes|Microascales|Halosphaeriaceae|Halosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b73fe90b-d998-43a9-a4d8-147f603f3666','','','800f0350-9773-51d0-9743-b986f31c3584','Alphitomorpha adunca Wallr.','Wallr.',0,0,'b64b6a84-3aee-50e8-b53f-d238460d5fcf','Alphitomorpha adunca','b64b6a84-3aee-50e8-b53f-d238460d5fcf','Alphitomorpha adunca','5defcdab-ac6e-5dc7-84a4-10a5d05bd1f7','Alphitomorpha adunc','32eaa0e2-9f6e-4db7-bc92-d20c331b50ea','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Alphitomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7436508-0b54-499a-b67e-6732983bf5ec','','','92fd8276-4127-52c8-b3ac-30c805793960','Habrotrocha proxima Donner, 1953','Donner, 1953',1953,0,'2cfa6113-f159-5ec8-9d66-fca0928710e9','Habrotrocha proxima','2cfa6113-f159-5ec8-9d66-fca0928710e9','Habrotrocha proxima','3fb99d78-2a0f-5a28-a9d9-6f93c1eb6e78','Habrotrocha proxim','b7436508-0b54-499a-b67e-6732983bf5ec','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b73fa48d-e32f-4e12-ad97-b79509167392','','','4444347e-5f7b-5dd0-b9ec-7139ea229772','Lecidea swartzioidea Nyl.','Nyl.',0,0,'08f514b8-1d07-56c0-bd21-2c626b2fb14d','Lecidea swartzioidea','08f514b8-1d07-56c0-bd21-2c626b2fb14d','Lecidea swartzioidea','d9aed755-5d2d-553e-8c12-e1b38971d0a7','Lecidea swartzioide','b73fa48d-e32f-4e12-ad97-b79509167392','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b743c104-3322-44d6-8da8-b7079849dc2a','','','f37dc66d-da81-537a-9f54-5a153f9c783e','Genaxinus otagoensis (Suter, 1913)','(Suter, 1913)',1913,0,'e04989c7-40cd-50ab-91ba-1085e7b44c68','Genaxinus otagoensis','e04989c7-40cd-50ab-91ba-1085e7b44c68','Genaxinus otagoensis','47ae6c72-7e30-5ff2-b10c-7aa9fcc5a55d','Genaxinus otagoens','b743c104-3322-44d6-8da8-b7079849dc2a','Animalia|Mollusca|Bivalvia|Veneroida|Thyasiridae|Genaxinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b74582ee-70e7-4166-bea3-913ff5464f90','','','6cc68b87-5607-5821-bb1c-49fffcf8a076','Diomus notescens (Blackburn, 1889)','(Blackburn, 1889)',1889,0,'e95ec121-6ef1-587e-a3bc-7d7f247d0570','Diomus notescens','e95ec121-6ef1-587e-a3bc-7d7f247d0570','Diomus notescens','e95ec121-6ef1-587e-a3bc-7d7f247d0570','Diomus notescens','b74582ee-70e7-4166-bea3-913ff5464f90','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Diomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7496a46-f7ca-4f37-be56-07cad06f9356','','','70f4d63c-6713-5704-982a-7a4cc7a6fcae','Navicula aucklandica Grunow','Grunow',0,0,'8b3c8460-932d-5ddb-9f1b-dd5dae5f3908','Navicula aucklandica','8b3c8460-932d-5ddb-9f1b-dd5dae5f3908','Navicula aucklandica','ad85b296-668b-5c0e-a97a-fd7233657899','Navicula aucklandic','b7496a46-f7ca-4f37-be56-07cad06f9356','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b74cd556-515b-4ea4-9de2-0cca338ac004','','','a2a6baac-5153-54df-b97c-31ea9a0adcc1','Plenogemma Plášek, J.Sawicki & Ochyra','Plášek, J.Sawicki & Ochyra',0,0,'17883587-b0c6-5926-bc60-0b698cb02c4e','Plenogemma','17883587-b0c6-5926-bc60-0b698cb02c4e','Plenogemma','17883587-b0c6-5926-bc60-0b698cb02c4e','Plenogemma','','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Plenogemma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b74ca297-b644-4185-b6a9-71237f703fed','','','8aad005c-33ad-5882-8aa1-a68a52cc5cad','Lysmata vittata (Stimpson, 1860)','(Stimpson, 1860)',1860,0,'da476015-62d9-5013-b928-1f10c02a6dae','Lysmata vittata','da476015-62d9-5013-b928-1f10c02a6dae','Lysmata vittata','18602c9f-309d-54df-bc52-4bebec21ebe2','Lysmata uittat','b74ca297-b644-4185-b6a9-71237f703fed','Animalia|Arthropoda|Malacostraca|Decapoda|Hipolytidae|Lysmata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b7520f69-7c8f-4fde-a7ea-37ec60503bca','','','c2213c22-2b3f-53ea-85a8-6f68c748956d','Jamesoniella allisonii E.A.Hodgs.','E.A.Hodgs.',0,0,'61aeceef-0d50-5847-9b02-98b43e6ba8fc','Jamesoniella allisonii','61aeceef-0d50-5847-9b02-98b43e6ba8fc','Jamesoniella allisonii','7112a667-6f05-52f3-86d0-2042b6ded9e9','Jamesoniella allison','d27fc76f-5510-4d0c-88db-d6c70792c1f0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jamesoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b74e8586-cdfb-4a38-bbe7-2ded4d4a9753','','','e8659dea-3f8a-54df-bc75-50417751ee89','Maorinus pandorae (Franz, 1975)','(Franz, 1975)',1975,0,'ccd70851-a1cd-5c20-aaa0-06f0a0aeefc9','Maorinus pandorae','ccd70851-a1cd-5c20-aaa0-06f0a0aeefc9','Maorinus pandorae','54a8daf0-b583-5357-a753-99c1f575546f','Maorinus pandor','b74e8586-cdfb-4a38-bbe7-2ded4d4a9753','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b74f5496-ed3e-4d81-ba03-4f48ddd24739','','','59fe2dd5-8ccd-5614-9717-2937de69bff0','Sarmentypnum Tuom. & T.J.Kop. ex L.E.Anderson, H.A.Crum & W.R.Buck','Tuom. & T.J.Kop. ex L.E.Anderson, H.A.Crum & W.R.Buck',0,0,'8f751085-acfe-5ef6-823c-06555dab8e85','Sarmentypnum','8f751085-acfe-5ef6-823c-06555dab8e85','Sarmentypnum','8f751085-acfe-5ef6-823c-06555dab8e85','Sarmentypnum','b74f5496-ed3e-4d81-ba03-4f48ddd24739','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Sarmentypnum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('b757da40-6a4d-4c8f-ac6a-4fef58f5da75','','','af2f1ad0-a9ec-515a-804f-b32fd1d9cbe8','Ajellomycetaceae Unter., J.A. Scott and Sigler, 2004','Unter., J.A. Scott and Sigler, 2004',2004,0,'0eea3145-b7b7-558a-9bc8-35e9105ffaf3','Ajellomycetaceae','0eea3145-b7b7-558a-9bc8-35e9105ffaf3','Ajellomycetaceae','0eea3145-b7b7-558a-9bc8-35e9105ffaf3','Ajellomycetaceae','b757da40-6a4d-4c8f-ac6a-4fef58f5da75','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Ajellomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('b7539fea-afce-442a-b7b7-a3585125e140','','','edeb739c-44e1-5273-9dda-366ee22b44a2','Pericoma lobisterna Satchell, 1950','Satchell, 1950',1950,0,'98d67ed2-c660-5809-9b55-3f17d7490a1a','Pericoma lobisterna','98d67ed2-c660-5809-9b55-3f17d7490a1a','Pericoma lobisterna','13aa7c19-21ea-5e07-b41f-35e61d2caf6f','Pericoma lobistern','4bc5c12b-909c-4637-8200-186e967a7080','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Pericoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b76108ff-94db-4d86-967c-0ee554b10876','','','96f8ecb1-49e7-5699-bb6c-a7d435bbdd74','Euplectopsis cuneiceps Broun, 1915','Broun, 1915',1915,0,'2ca33368-8286-5b0f-8d71-81fd725fe54a','Euplectopsis cuneiceps','2ca33368-8286-5b0f-8d71-81fd725fe54a','Euplectopsis cuneiceps','2ca33368-8286-5b0f-8d71-81fd725fe54a','Euplectopsis cuneiceps','b76108ff-94db-4d86-967c-0ee554b10876','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b76010ad-1dfe-405c-bded-b3c148f7abc3','','','b44c9c64-5a6d-589c-8e1c-788de57b7ea7','Acacia pulchella R.Br.','R.Br.',0,0,'4f0dbd87-81fd-5501-8797-bd88dee141d6','Acacia pulchella','4f0dbd87-81fd-5501-8797-bd88dee141d6','Acacia pulchella','3dd600ae-e4bd-56b7-bed5-1c8c5f093bbe','Acacia pulchell','b76010ad-1dfe-405c-bded-b3c148f7abc3','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b7610b0d-6341-4ec3-b316-cee8c8c95cfd','','','e651b2d3-233c-5376-9fb0-7de4929f1f6c','Chambeyronia Vieill.','Vieill.',0,0,'2bf2ebad-a0bb-5480-89ba-a3115f6ced6a','Chambeyronia','2bf2ebad-a0bb-5480-89ba-a3115f6ced6a','Chambeyronia','2bf2ebad-a0bb-5480-89ba-a3115f6ced6a','Chambeyronia','b7610b0d-6341-4ec3-b316-cee8c8c95cfd','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Chambeyronia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b764d650-46d3-403a-b65b-0d9eb1a1e683','','','0b273ae1-c899-5ee8-ab49-c3538a8ee7ae','Actinocephalidae','',0,0,'0b273ae1-c899-5ee8-ab49-c3538a8ee7ae','Actinocephalidae','0b273ae1-c899-5ee8-ab49-c3538a8ee7ae','Actinocephalidae','0b273ae1-c899-5ee8-ab49-c3538a8ee7ae','Actinocephalidae','b764d650-46d3-403a-b65b-0d9eb1a1e683','Chromista|Myzozoa|Gregarinea|Eugregarinorida|Actinocephalidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b761e561-8bbf-40e0-863a-a2db575ab2f1','','','43766943-83de-54f6-a4a1-db3c367c1f4d','Carmichaelia nigrans G.Simpson','G.Simpson',0,0,'04fa595e-2cee-5de6-bfd5-4d1c5c08f4f4','Carmichaelia nigrans','04fa595e-2cee-5de6-bfd5-4d1c5c08f4f4','Carmichaelia nigrans','04fa595e-2cee-5de6-bfd5-4d1c5c08f4f4','Carmichaelia nigrans','08351740-600d-46e6-adda-1e0b300bebfd','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b763365d-6d29-45b1-a02f-b8d946a89854','','','ee962df3-1f17-5873-b1c7-8da8a4c778a5','Xanthoria incavata (Stirt.) Zahlbr.','(Stirt.) Zahlbr.',0,0,'731bec8d-ea3f-508b-948f-5dbb8db1593f','Xanthoria incavata','731bec8d-ea3f-508b-948f-5dbb8db1593f','Xanthoria incavata','b01022a1-9a87-5aa0-ac4b-37e5f0956611','Xanthoria incauat','ad193116-36e8-415e-9ec6-85138c4a393e','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Xanthoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b96ef913-6ae4-456c-b2b9-5bff2815fde2','','','8b25d4b6-1804-52ab-a798-125841ae5288','Quambalaria J.A. Simpson','J.A. Simpson',0,0,'4c003ccf-097b-505b-8b97-1321367ea4ce','Quambalaria','4c003ccf-097b-505b-8b97-1321367ea4ce','Quambalaria','4c003ccf-097b-505b-8b97-1321367ea4ce','Quambalaria','b96ef913-6ae4-456c-b2b9-5bff2815fde2','Fungi|Basidiomycota|Exobasidiomycetes|Microstromatales|Quambalariaceae|Quambalaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b96caf89-fda8-4890-a016-769ea245f6f1','','','dcdc867e-2c1a-5a7a-ab9d-2802589e6fcc','Burmjapyx punamuensis (Pages, 1952)','(Pages, 1952)',1952,0,'0b365156-498d-5168-ae5f-7d626f6565d6','Burmjapyx punamuensis','0b365156-498d-5168-ae5f-7d626f6565d6','Burmjapyx punamuensis','76151ac9-07ed-5d3a-a190-d7b4eb4c4a08','Burmjapyx punamuens','b96caf89-fda8-4890-a016-769ea245f6f1','Animalia|Arthropoda|Diplura|Diplura|Japygidae|Burmjapyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b971ccbc-154e-42ba-a32c-34f9bf7b66ec','','','a7d13629-05b5-58d7-bc7c-c28a4e417ed2','Acanthis flammea','',0,0,'a7d13629-05b5-58d7-bc7c-c28a4e417ed2','Acanthis flammea','a7d13629-05b5-58d7-bc7c-c28a4e417ed2','Acanthis flammea','4d401335-953a-527a-bca7-d8a6b32e871a','Acanthis flamme','b971ccbc-154e-42ba-a32c-34f9bf7b66ec','Animalia|Chordata|Aves|Passeriformes|Fringillidae|Acanthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b96f38a0-189f-4474-bf16-585b1eba2f5d','','','2d8033b5-3cc2-50e2-a542-dd31f1625875','Vaccaria pyramidata Medik.','Medik.',0,0,'a7b0435b-d6e5-5eb7-8727-c9dbb3034422','Vaccaria pyramidata','a7b0435b-d6e5-5eb7-8727-c9dbb3034422','Vaccaria pyramidata','86936aa9-b310-548d-ab21-1d91e1a62560','Vaccaria pyramidat','6afcf678-4844-43e8-88f4-709ef14fa701','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Vaccaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b971f728-6cee-489b-acfc-ca89268f4639','','','668c4ebd-1a3d-5e0f-bbf6-9b37bcdcc095','Bryum clavatum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'2a553d1a-c2e3-5708-bdc5-c229c07c6a3f','Bryum clavatum','2a553d1a-c2e3-5708-bdc5-c229c07c6a3f','Bryum clavatum','42acc47c-2235-5df1-8c6d-548fcee9940f','Bryum clauat','b971f728-6cee-489b-acfc-ca89268f4639','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b977b268-91ed-4056-83e8-5246c9531992','','','2d62d686-e45b-5e5e-90fb-69e070b364fa','Basilissa species (NZOI U601)','',0,0,'e41d283d-44c4-58cd-8e14-b9f511131be7','Basilissa','e41d283d-44c4-58cd-8e14-b9f511131be7','Basilissa','e41d283d-44c4-58cd-8e14-b9f511131be7','Basilissa','b977b268-91ed-4056-83e8-5246c9531992','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Basilissa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b97546c2-e9cb-4377-b945-6564eed8061b','','','098400ef-b5c2-58eb-aafe-c816fee7db5f','Diplax avenacea Raoul','Raoul',0,0,'40a8a262-d878-58e1-ac48-5e11fe0f222b','Diplax avenacea','40a8a262-d878-58e1-ac48-5e11fe0f222b','Diplax avenacea','0edae09e-cabe-514b-a213-d4c04f8a2853','Diplax auenace','f3981f49-b230-4206-9470-904f7da51003','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Diplax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b97a0175-9902-49c9-8cf8-7f3d9aba1151','','','5ff7a8bf-4431-593d-8b03-47ddddd831c7','Aspergillus violaceobrunneus Samson & W. Gams','Samson & W. Gams',0,0,'74cde829-b5e3-58c4-91cd-b923914b5796','Aspergillus violaceobrunneus','74cde829-b5e3-58c4-91cd-b923914b5796','Aspergillus violaceobrunneus','67a557db-8f27-5bcd-b47d-5da47e12a83f','Aspergillus uiolaceobrunne','00121383-f4e7-430f-82db-c4492bfdbc44','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b97da704-def0-4cd6-9953-09ab5adadff6','','','223a9a57-be64-5e6d-b32d-bfcdc4a1d84f','Marchasta E.O.Campb.','E.O.Campb.',0,0,'b564a9f4-cd32-5852-9c1e-eda068c16a90','Marchasta','b564a9f4-cd32-5852-9c1e-eda068c16a90','Marchasta','b564a9f4-cd32-5852-9c1e-eda068c16a90','Marchasta','a86a4fb3-7dc3-4c56-aabc-b657b98d41a5','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Marchantiaceae|Marchasta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b97b2851-bd3a-4008-8b8d-45a170cb209f','','','d74ecffa-d005-5b99-acde-e4c76c140139','Tawhitia pentadactyla (Zeller, 1863)','(Zeller, 1863)',1863,0,'0e415f1b-7ba9-5369-8964-2c66e91ef72e','Tawhitia pentadactyla','0e415f1b-7ba9-5369-8964-2c66e91ef72e','Tawhitia pentadactyla','05da1315-1506-58b5-b532-c3ed224b86a3','Tawhitia pentadactyl','b97b2851-bd3a-4008-8b8d-45a170cb209f','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Tawhitia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b97dc0d1-9c37-4f95-b791-e9b2fbc52f63','','','60888a50-1121-5930-833b-711445f49dc2','Pinnularia acrosphaeria Rabenhorst','Rabenhorst',0,0,'dffd2fb5-9751-5093-8ad5-9124fe94d99b','Pinnularia acrosphaeria','dffd2fb5-9751-5093-8ad5-9124fe94d99b','Pinnularia acrosphaeria','aae9caaa-c81e-5a1a-bd40-f89b42f1c120','Pinnularia acrosphaer','b97dc0d1-9c37-4f95-b791-e9b2fbc52f63','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b98b79c3-093d-4040-bab2-0a22e941686b','','','8e05bf8e-bc2c-58bb-941b-3ec5ccd21bdc','Bubulcus ibis coromandus (Boddaert)','(Boddaert)',0,0,'42fb199a-9c79-5356-b2a1-c6bb08b67704','Bubulcus ibis coromandus','42fb199a-9c79-5356-b2a1-c6bb08b67704','Bubulcus ibis coromandus','77336494-b757-5afd-8e18-e5aabde4c097','Bubulcus ib coromand','00a226b5-65ca-4bfd-a7dc-25176a62ef5b','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Bubulcus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b98337d9-6e6a-43c4-892c-2794adf1b581','','','c406ac96-4905-54d0-8caa-9e897076e8ff','Rachispoda species indet. Marshall','',0,0,'74f86f3d-77c8-544d-a024-55277ff4f1fe','Rachispoda','74f86f3d-77c8-544d-a024-55277ff4f1fe','Rachispoda','74f86f3d-77c8-544d-a024-55277ff4f1fe','Rachispoda','b98337d9-6e6a-43c4-892c-2794adf1b581','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Rachispoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b9892865-a246-4465-afc9-3c803b96a857','','','5a953aca-9b63-5e8e-a92c-d5faf4c66a32','Lecidea confervoides var. polycarpa Hepp','Hepp',0,0,'2d63bf35-482d-537e-9157-08a05cf744d5','Lecidea confervoides polycarpa','96e3c1cb-8f0b-5343-adc6-7eaa7fb78439','Lecidea confervoides var. polycarpa','639db662-99d1-5c83-be04-7e9e8ac5fbb4','Lecidea conferuoid polycarp','a0c9acce-7e04-4f7e-82ae-3f11580ccfcf','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b989b5de-1b8c-4ff4-b138-80c3d020d900','','','48b9241f-0449-5699-b1c7-ccade6060e8a','Polystomammina','',0,0,'48b9241f-0449-5699-b1c7-ccade6060e8a','Polystomammina','48b9241f-0449-5699-b1c7-ccade6060e8a','Polystomammina','48b9241f-0449-5699-b1c7-ccade6060e8a','Polystomammina','b989b5de-1b8c-4ff4-b138-80c3d020d900','Chromista|Foraminifera|Polythalamea|Trochamminida|Trochamminidae|Polystomammina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b984ee88-32cb-48d2-a600-c9ad981a0006','','','c2563c41-9260-5a00-a4f7-eb106b09402d','Ixodes','',0,0,'c2563c41-9260-5a00-a4f7-eb106b09402d','Ixodes','c2563c41-9260-5a00-a4f7-eb106b09402d','Ixodes','c2563c41-9260-5a00-a4f7-eb106b09402d','Ixodes','b984ee88-32cb-48d2-a600-c9ad981a0006','Animalia|Arthropoda|Arachnida|Ixodida|Ixodidae|Ixodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b98a3581-30f0-4f58-b2be-dbce8066d32a','','','eb23e823-3094-56ff-bd91-94d38322efca','Cestidae','',0,0,'eb23e823-3094-56ff-bd91-94d38322efca','Cestidae','eb23e823-3094-56ff-bd91-94d38322efca','Cestidae','eb23e823-3094-56ff-bd91-94d38322efca','Cestidae','b98a3581-30f0-4f58-b2be-dbce8066d32a','Animalia|Ctenophora|Tentaculata|Cestida|Cestidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9890eac-0852-49e1-8fa2-e83a3713d14e','','','228887ca-8486-5a7b-b635-0628a256f067','Lavatera assurgentiflora Kellogg','Kellogg',0,0,'5898de77-baeb-513b-afdd-19493258395f','Lavatera assurgentiflora','5898de77-baeb-513b-afdd-19493258395f','Lavatera assurgentiflora','e7056301-569c-55a6-9608-1e8309948444','Lavatera assurgentiflor','33a3a0c0-659d-435f-af42-f51ac37bcd1f','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Lavatera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b98f4072-8040-4ebb-b8ab-724006fd3644','','','24f7bf82-7a6c-5ac2-923a-612c7f0ce124','Distictis Mart. ex Meisn.','Mart. ex Meisn.',0,0,'baa51217-18ed-5b0d-b1b7-c5b02b0a07e5','Distictis','baa51217-18ed-5b0d-b1b7-c5b02b0a07e5','Distictis','baa51217-18ed-5b0d-b1b7-c5b02b0a07e5','Distictis','b1f484ca-ba6f-4531-adb0-e266d01bf7f2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Distictis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('b990787d-ca0f-4bd9-ab0a-52fef21b7734','','','786db6ee-748d-5b89-b754-4ecdaf6375d9','Lissaptera Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'d9f459fb-0983-5ade-a3f4-602bf6be260f','Lissaptera','d9f459fb-0983-5ade-a3f4-602bf6be260f','Lissaptera','d9f459fb-0983-5ade-a3f4-602bf6be260f','Lissaptera','b990787d-ca0f-4bd9-ab0a-52fef21b7734','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Lissaptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9972e73-80b1-42ff-8dfc-39e5d2a2ec2e','','','546b36d3-c50f-52f4-909b-4091319324da','Carex paniculata L.','L.',0,0,'3b204d9c-631a-52d5-bf14-1d46e411ff8d','Carex paniculata','3b204d9c-631a-52d5-bf14-1d46e411ff8d','Carex paniculata','9f5e5055-0644-5bcd-953c-9d6951866ffd','Carex paniculat','b9972e73-80b1-42ff-8dfc-39e5d2a2ec2e','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b994bf3c-62e4-4625-8be4-e0cb051394ef','','','8b62c82f-668a-5238-b33c-a6c56e572310','Gallirallus australis hectori (Hutton)','(Hutton)',0,0,'9d6753ce-e83d-5988-bd1b-8289940b512a','Gallirallus australis hectori','9d6753ce-e83d-5988-bd1b-8289940b512a','Gallirallus australis hectori','790b4649-91a3-5879-86a7-1c6309010394','Gallirallus austral hector','b994bf3c-62e4-4625-8be4-e0cb051394ef','Animalia|Chordata|Aves|Gruiformes|Rallidae|Gallirallus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9a1eed2-5d9c-41f2-ba3b-b014b38e8e3b','','','5168bbbc-cf46-571c-b300-fb2746ebef42','Cystobasidium (Lagerh.) Neuhoff, 1924','(Lagerh.) Neuhoff, 1924',0,0,'d18ec386-098b-51f7-a1a6-2b1bdba8e59c','Cystobasidium','d18ec386-098b-51f7-a1a6-2b1bdba8e59c','Cystobasidium','d18ec386-098b-51f7-a1a6-2b1bdba8e59c','Cystobasidium','b9a1eed2-5d9c-41f2-ba3b-b014b38e8e3b','Fungi|Basidiomycota|Cystobasidiomycetes|Cystobasidiales|Cystobasidiaceae|Cystobasidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('b9a04443-4504-485b-b733-8d0937a5be07','','','6636c816-7240-532d-a560-6d46dbb9775c','Nectria vilior Starbäck','Starbäck',0,0,'16a92691-7d04-5d1d-8425-eaae1be0972e','Nectria vilior','16a92691-7d04-5d1d-8425-eaae1be0972e','Nectria vilior','c4f2587f-d654-51b9-a224-d05b30c8af64','Nectria uilior','d259ebff-40a1-4089-a52a-1d60e8b2c5e7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9a1f6e9-7f33-43fa-b755-0e5bb32fb38c','','','83a4ee8d-8a8f-5652-963f-116f3992b128','Protocrea pallida (Ellis & Everh.) Jaklitsch, K. Põldmaa & Samuels','(Ellis & Everh.) Jaklitsch, K. Põldmaa & Samuels',0,0,'e155da8a-1247-5d3f-b9ef-58d68f0d0408','Protocrea pallida','e155da8a-1247-5d3f-b9ef-58d68f0d0408','Protocrea pallida','5fe3374b-84e1-529c-94de-f0ddd21a0b75','Protocrea pallid','b9a1f6e9-7f33-43fa-b755-0e5bb32fb38c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Protocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b99de8e7-7d80-4e05-9ff8-d9a02254f7d8','','','6a3aa912-de38-5af8-9c44-4c86586e1d48','Acizzia albizziae (Ferris & Klyver, 1932)','(Ferris & Klyver, 1932)',1932,0,'44fd37d4-2f6e-5c4a-b668-7e8e38c8714e','Acizzia albizziae','44fd37d4-2f6e-5c4a-b668-7e8e38c8714e','Acizzia albizziae','f81c33f0-19b8-5ca1-8a18-aad3b363bda9','Acizzia albizzi','b99de8e7-7d80-4e05-9ff8-d9a02254f7d8','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Acizzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9a5617f-37df-45ec-959f-8d211ba1e8ef','','','3414b227-13d9-5bbb-a497-a62cade64294','Wahlenbergia violacea J.A.Petterson','J.A.Petterson',0,0,'75cd996b-8b5f-5152-bab1-98694c7f9ed7','Wahlenbergia violacea','75cd996b-8b5f-5152-bab1-98694c7f9ed7','Wahlenbergia violacea','f236d8de-af32-5ba2-9d41-a11578c912e9','Wahlenbergia uiolace','b9a5617f-37df-45ec-959f-8d211ba1e8ef','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9aa1195-42cc-465b-9e7e-a0cc26c9c24c','','','935a4245-e5e7-54f5-948b-864fc0d9be13','Limonia fulvinota (Alexander, 1923)','(Alexander, 1923)',1923,0,'31a1fa2a-7805-5c43-81ea-90bacc084c43','Limonia fulvinota','31a1fa2a-7805-5c43-81ea-90bacc084c43','Limonia fulvinota','ff2d7b65-ee6c-540a-9d87-d76caf5ecd05','Limonia fuluinot','b9aa1195-42cc-465b-9e7e-a0cc26c9c24c','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9af5f26-ef56-49b7-b91f-4e5cefea1583','','','27d814be-4611-5da3-b0be-425695a2b4dd','Sphacelotheca koordersiana sensu sensu auct. NZ','',0,0,'bc47a3c4-25b4-5aea-82af-99ab13045a6a','Sphacelotheca koordersiana','bc47a3c4-25b4-5aea-82af-99ab13045a6a','Sphacelotheca koordersiana','4aac46be-9739-5906-849f-126ea08e2605','Sphacelotheca koordersian','d471f3c5-bed0-4288-836e-3c45ec3f33cd','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b9b3a85d-030e-4d6a-951a-5a8e1ea03f28','','','661b9175-e566-529a-912d-162788800a7a','Verbesina','',0,0,'661b9175-e566-529a-912d-162788800a7a','Verbesina','661b9175-e566-529a-912d-162788800a7a','Verbesina','661b9175-e566-529a-912d-162788800a7a','Verbesina','b9b3a85d-030e-4d6a-951a-5a8e1ea03f28','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Verbesina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9b01bfe-634d-42e7-ad6f-764af7ee4480','','','7edb37cd-4d7e-53d4-b23e-c3ea1e14a410','Cytheridea aoteana Hornibrook, 1952','Hornibrook, 1952',1952,0,'3ac91fca-2cf5-54c1-a074-fd2492e8b1cb','Cytheridea aoteana','3ac91fca-2cf5-54c1-a074-fd2492e8b1cb','Cytheridea aoteana','a33c66ae-e8fa-586e-a1d3-5ce0b53375bf','Cytheridea aotean','b9b01bfe-634d-42e7-ad6f-764af7ee4480','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherideidae|Cytheridea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9b53868-c92c-406f-b4c1-d0274ab202c8','','','a6fa5874-2084-5bd2-a786-c7d8d25b5eca','Euonymus hamiltonianus Wall.','Wall.',0,0,'aa019694-f469-5254-a1bc-8402ee30fb36','Euonymus hamiltonianus','aa019694-f469-5254-a1bc-8402ee30fb36','Euonymus hamiltonianus','be8fad08-3e70-5df0-8a7c-c127762c8fb2','Euonymus hamiltonian','b9b53868-c92c-406f-b4c1-d0274ab202c8','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|Euonymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9b06ab9-3259-40d4-8889-d2b4f1ae4a3e','','','674f5e3a-b08b-535b-986a-0f81bea5f2c3','Kephyrion spirale (Lackey) M.A. Conrad','(Lackey) M.A. Conrad',0,0,'d2d82304-ad3a-5e00-bf48-442052d98577','Kephyrion spirale','d2d82304-ad3a-5e00-bf48-442052d98577','Kephyrion spirale','cbd27210-333f-5e62-873d-1b08900cbeea','Kephyrion spiral','b9b06ab9-3259-40d4-8889-d2b4f1ae4a3e','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Kephyrion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9b01423-1eb0-4e66-a449-edf0da70c2cb','','','f1e06730-732e-51fa-9f27-bd4e01e10322','Haplobasidion thalictri Erikss.','Erikss.',0,0,'2ce0f2e7-0743-5832-b8b5-11150ca80947','Haplobasidion thalictri','2ce0f2e7-0743-5832-b8b5-11150ca80947','Haplobasidion thalictri','f9499ce0-6120-54f2-8f5a-1264db861609','Haplobasidion thalictr','b9b01423-1eb0-4e66-a449-edf0da70c2cb','Fungi|Ascomycota||||Haplobasidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9b66598-64be-4adf-b860-510296d023d6','','','b96f0cc9-2ebc-5d7f-b42c-078bfe08873c','Nesidiochernes','',0,0,'b96f0cc9-2ebc-5d7f-b42c-078bfe08873c','Nesidiochernes','b96f0cc9-2ebc-5d7f-b42c-078bfe08873c','Nesidiochernes','b96f0cc9-2ebc-5d7f-b42c-078bfe08873c','Nesidiochernes','b9b66598-64be-4adf-b860-510296d023d6','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Nesidiochernes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8974066-cbe8-40e4-892d-6fbc89a5f4b6','','','1db1ee0a-ac4b-5d3f-a3fb-187b67a05ac8','Gastrancistrus species [Boucek], 1988','',0,0,'db0d75a0-7d1c-5c9e-95c0-04a6ed46740c','Gastrancistrus','db0d75a0-7d1c-5c9e-95c0-04a6ed46740c','Gastrancistrus','db0d75a0-7d1c-5c9e-95c0-04a6ed46740c','Gastrancistrus','b8974066-cbe8-40e4-892d-6fbc89a5f4b6','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Gastrancistrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b9b6dfb4-9882-4b81-aba2-31ae49e69d75','','','6b2c701e-161e-502b-ba33-b070e8a030bd','Endocarpon squamulosum Ach.','Ach.',0,0,'376c8114-be16-5ed2-9b24-ab6017d5cf00','Endocarpon squamulosum','376c8114-be16-5ed2-9b24-ab6017d5cf00','Endocarpon squamulosum','33469ac2-9b81-5ee2-956b-3cf48bd96bab','Endocarpon squamulos','83b826c2-b497-4aef-940d-724da906b674','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Endocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8978e8b-b147-407c-ba00-95bb0c9bfe36','','','69a22fac-942a-5ac4-aa9a-629819a3d91f','Sparrowia parasitica Willoughby','Willoughby',0,0,'afde22ba-cb2d-58c1-b143-7dd977edffdb','Sparrowia parasitica','afde22ba-cb2d-58c1-b143-7dd977edffdb','Sparrowia parasitica','7235f33f-c1df-5886-8b2a-56508807d6bc','Sparrowia parasitic','b8978e8b-b147-407c-ba00-95bb0c9bfe36','Fungi|Chytridiomycota|Chytridiomycetes||Sparrowiaceae|Sparrowia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9b77ab2-f814-4a4d-aa7f-aace56effb7e','','','76f7a8ce-020a-5b2b-8bf8-8e5affa547e9','Clytostoma callistegioides (Cham.) Bureau ex Griseb.','(Cham.) Bureau ex Griseb.',0,0,'ce4aaabb-e60c-56c7-90fc-56c7e1a8aa24','Clytostoma callistegioides','ce4aaabb-e60c-56c7-90fc-56c7e1a8aa24','Clytostoma callistegioides','02940e93-7154-5679-8a9b-b48f4009304e','Clytostoma callistegioid','b9b77ab2-f814-4a4d-aa7f-aace56effb7e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Clytostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b8a0eb34-7063-416d-8a73-95e4d1ade635','','','2b276bf5-a587-528a-a493-16c4067f3985','Naegleria australiensis De Jonckheere, 1981','De Jonckheere, 1981',1981,0,'4c00e608-4c3d-52b8-9911-48136e048845','Naegleria australiensis','4c00e608-4c3d-52b8-9911-48136e048845','Naegleria australiensis','01d34890-50d0-5bad-9a7b-1401d57e4f0e','Naegleria australiens','b8a0eb34-7063-416d-8a73-95e4d1ade635','Protozoa|Percolozoa|Heterolobosea|Schizopyrenida|Vahlkampfiidae|Naegleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b89c6afa-6c84-4465-ac2c-f41bd360d5e4','','','f7f9651e-43fb-5785-8c07-5b2389e8abf7','Coboldia Melander, 1916','Melander, 1916',1916,0,'3f16fac6-2757-584b-a147-1697c880d8ee','Coboldia','3f16fac6-2757-584b-a147-1697c880d8ee','Coboldia','3f16fac6-2757-584b-a147-1697c880d8ee','Coboldia','b89c6afa-6c84-4465-ac2c-f41bd360d5e4','Animalia|Arthropoda|Insecta|Diptera|Scatopsidae|Coboldia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8a5074d-885f-4a75-90ed-2204d97c7325','','','64ea6c7e-2659-5432-bf01-54075536322d','Tathorhynchus exsiccata fallax Swinhoe, 1902','Swinhoe, 1902',1902,0,'d007ea39-9375-52b6-ba21-49af1431bc46','Tathorhynchus exsiccata fallax','d007ea39-9375-52b6-ba21-49af1431bc46','Tathorhynchus exsiccata fallax','b3072883-efe9-5ab3-b5cb-a518501dd42b','Tathorhynchus exsiccat fallax','b8a5074d-885f-4a75-90ed-2204d97c7325','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Tathorhynchus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8a74009-a66a-44d4-8739-a93ae95467f8','','','37a48034-632e-5c76-b6d4-6811966d3dd4','Polyporus rubiginosus Berk.','Berk.',0,0,'6fb08f27-a82b-5cdb-a095-bfa774e86610','Polyporus rubiginosus','6fb08f27-a82b-5cdb-a095-bfa774e86610','Polyporus rubiginosus','a545d7ff-23eb-5ce8-8ea2-748183b58f09','Polyporus rubiginos','8d811616-9c75-4b91-8e58-2b9a0817eb42','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8a3ffcd-ace5-4144-8574-a68eadad8482','','','af561869-b9ac-5eeb-aff3-f5fcc83f8fd7','Lichen leucomelos L.','L.',0,0,'cbbc6b12-7e2e-59f9-a13d-8bf3bbd505f5','Lichen leucomelos','cbbc6b12-7e2e-59f9-a13d-8bf3bbd505f5','Lichen leucomelos','9ef83284-69c5-5fa0-85b2-4da4f71847ee','Lichen leucomel','66824ed6-cf55-4734-a936-eaa96579d40f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8a8434e-6a40-422b-8744-0ba67feb4347','','','cce5473d-fba8-5225-a9d9-28ea7669cf33','Rhynchodemidae','',0,0,'cce5473d-fba8-5225-a9d9-28ea7669cf33','Rhynchodemidae','cce5473d-fba8-5225-a9d9-28ea7669cf33','Rhynchodemidae','cce5473d-fba8-5225-a9d9-28ea7669cf33','Rhynchodemidae','b8a8434e-6a40-422b-8744-0ba67feb4347','Animalia|Platyhelminthes|Neoophora|Tricladida|Rhynchodemidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8a7a5dd-57ac-4732-9bf3-0d910720e962','','','6a2a9936-a092-5f4e-8451-9af7db82a530','Dendroligotrichum dendroides (Hedw.) Broth.','(Hedw.) Broth.',0,0,'b9bcb3b4-d31f-593a-b011-22ce49d55644','Dendroligotrichum dendroides','b9bcb3b4-d31f-593a-b011-22ce49d55644','Dendroligotrichum dendroides','4f198b26-eb5d-59e8-b4d1-1646ec282fb3','Dendroligotrichum dendroid','b8a7a5dd-57ac-4732-9bf3-0d910720e962','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Dendroligotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8a8a619-2316-448d-9ac5-1780ef2c1d9e','','','76c464e0-1bde-51a2-98f0-bdcf7712dad4','Truncospora roseoalba (Jungh.) Zmitr.','(Jungh.) Zmitr.',0,0,'311b565e-036c-5dbb-9c90-bcde14e3f1f8','Truncospora roseoalba','311b565e-036c-5dbb-9c90-bcde14e3f1f8','Truncospora roseoalba','35b20ca6-2720-5e69-9a9f-e481dc48cea2','Truncospora roseoalb','b5ade488-4f61-4bbe-911c-dfd1fe1c5798','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Truncospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8aca65a-c2c9-4915-97a5-4846ce16dab5','','','a60ba832-ff83-5a2c-81b3-9428d7b73a56','Foliocryphiaceae C.M. Tian, N. Jiang & Crous','C.M. Tian, N. Jiang & Crous',0,0,'358fb144-1d64-5775-99b8-56ca4bfbb528','Foliocryphiaceae','358fb144-1d64-5775-99b8-56ca4bfbb528','Foliocryphiaceae','358fb144-1d64-5775-99b8-56ca4bfbb528','Foliocryphiaceae','b8aca65a-c2c9-4915-97a5-4846ce16dab5','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Foliocryphiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8ab9248-1245-4bac-9e96-872ee0738910','','','bf89719e-0b94-51b1-9e06-7aec0f089c1b','Llimoniella ramalinae (Müll.Arg.) Etayo & Diederich','(Müll.Arg.) Etayo & Diederich',0,0,'8da81034-c3d2-5ec1-aebb-b249f3f3b3e1','Llimoniella ramalinae','8da81034-c3d2-5ec1-aebb-b249f3f3b3e1','Llimoniella ramalinae','f94e6dc9-cc60-56b5-b39e-54cc807bf2c5','Llimoniella ramalin','b8ab9248-1245-4bac-9e96-872ee0738910','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cordieritidaceae|Llimoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8ae36b2-13f3-4766-b573-1b24ebb835d1','','','c6a0d00b-d971-53fb-b4c8-5b7fa21ef28e','Holocola zopherana Meyrick, 1881','Meyrick, 1881',1881,0,'89df564f-2ddc-53f5-bda7-5849a14a7691','Holocola zopherana','89df564f-2ddc-53f5-bda7-5849a14a7691','Holocola zopherana','9d6a17d6-9d30-5161-a79a-57b058f029b7','Holocola zopheran','b8ae36b2-13f3-4766-b573-1b24ebb835d1','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Holocola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8b05f84-bba8-49b7-a951-ab3fd49eef91','','','bd46d2de-7ad5-58e5-a070-bc3f6750c62d','Agrostemma coronaria L.','L.',0,0,'633338d6-4a58-5c0c-ad1d-b306753fbad5','Agrostemma coronaria','633338d6-4a58-5c0c-ad1d-b306753fbad5','Agrostemma coronaria','5ae30138-8185-5db4-8817-61a545e1915f','Agrostemma coronar','1b33b3fe-0437-4511-ae33-7fe2543e4105','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Agrostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8b66d45-ee41-411a-9cb7-6d95e133157e','','','600f8347-5a22-53e1-8d60-1b1056dae893','Naevia Fr.','Fr.',0,0,'61f13b87-d7d5-521c-9dae-a958c2db3730','Naevia','61f13b87-d7d5-521c-9dae-a958c2db3730','Naevia','61f13b87-d7d5-521c-9dae-a958c2db3730','Naevia','3a2743d2-4d23-4718-ab0d-7ac6342f3508','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Naevia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8b6192b-334a-4ae4-872c-43bd778bf51f','','','918b95f4-a5b2-5d16-91f5-6de00c28989a','Holomitrium trichopodum (Mitt.) Klazenga','(Mitt.) Klazenga',0,0,'cd82f5e9-222b-595a-9bc8-0a2ca0c36ddb','Holomitrium trichopodum','cd82f5e9-222b-595a-9bc8-0a2ca0c36ddb','Holomitrium trichopodum','fe444cac-3c23-54d4-b860-483e9e6b8e9c','Holomitrium trichopod','b8b6192b-334a-4ae4-872c-43bd778bf51f','Plantae||Bryopsida|Dicranales|Dicranaceae|Holomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8b48c03-e71f-46ca-af74-8d3d55af11b2','','','3ddd3a66-c51b-5839-bb41-b14fd8b22ccc','Arripis xylabion Paulin, 1993','Paulin, 1993',1993,0,'47f61bf8-c2c4-57f7-ad81-4fa32c72103f','Arripis xylabion','47f61bf8-c2c4-57f7-ad81-4fa32c72103f','Arripis xylabion','47f61bf8-c2c4-57f7-ad81-4fa32c72103f','Arripis xylabion','b8b48c03-e71f-46ca-af74-8d3d55af11b2','Animalia|Chordata|Actinopterygii|Perciformes|Arripididae|Arripis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8b27b3b-006a-4fba-860f-c593d1483533','','','3ce681b6-315a-5a58-8547-df5437f326ab','Odontella sinensis (Greville) Grunow','(Greville) Grunow',0,0,'4a894042-5188-5760-b9de-28e02d76ab12','Odontella sinensis','4a894042-5188-5760-b9de-28e02d76ab12','Odontella sinensis','686a1d39-b132-5d8c-b672-8c00d40b7127','Odontella sinens','b8b27b3b-006a-4fba-860f-c593d1483533','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Triceratiaceae|Odontella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8bcbe02-ad07-436c-96a1-2817e84091aa','','','b0925ea6-2be0-5602-9c6a-057abe0fd1b0','Cerebratulus macrostomus (Schmarda, 1859)','(Schmarda, 1859)',1859,0,'950843b2-6bc8-50a2-b991-e455e7a42e80','Cerebratulus macrostomus','950843b2-6bc8-50a2-b991-e455e7a42e80','Cerebratulus macrostomus','7f78f10c-97ff-5a40-b90f-4717b99ea3bf','Cerebratulus macrostom','b8bcbe02-ad07-436c-96a1-2817e84091aa','Animalia|Nemertea|Anopla||Cerebratulidae|Cerebratulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8ba48ec-7458-4eb6-ae0b-825072efb56a','','','75de1b10-3d1e-566a-a493-ff58991da693','Baeomycetaceae Dumort.','Dumort.',0,0,'7190ea59-f846-53fc-831e-d60cb4e368de','Baeomycetaceae','7190ea59-f846-53fc-831e-d60cb4e368de','Baeomycetaceae','7190ea59-f846-53fc-831e-d60cb4e368de','Baeomycetaceae','b8ba48ec-7458-4eb6-ae0b-825072efb56a','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Baeomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8c09ef6-607a-41bb-9ee0-2f4126a377c0','','','654655aa-e387-5ad7-8cc3-2e618744a0dd','Issatchenkia Kudrjanzev','Kudrjanzev',0,0,'d1bc9f79-20f1-54c4-860c-f7353fb21412','Issatchenkia','d1bc9f79-20f1-54c4-860c-f7353fb21412','Issatchenkia','d1bc9f79-20f1-54c4-860c-f7353fb21412','Issatchenkia','043f8ded-3a21-4942-82ad-3d5247c22c0c','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Pichiaceae|Issatchenkia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8c05d91-0ae2-41a6-8d16-86c411136216','','','6e7092aa-c261-5b45-8711-9d5ecab069da','Semiocladius reinga (Leader, 1975)','(Leader, 1975)',1975,0,'c71840ec-2196-5443-b557-ae0c8bfd5e64','Semiocladius reinga','c71840ec-2196-5443-b557-ae0c8bfd5e64','Semiocladius reinga','b1d18444-d863-5175-9487-5fb7f237a654','Semiocladius reing','b8c05d91-0ae2-41a6-8d16-86c411136216','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Semiocladius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8c4aa8d-dbed-4468-aab6-b2c1a4fdaaf8','','','aa150761-348d-5618-b2a7-25a3ad7bd8d2','Pezicula tasmanica W.Y. Zhuang & Korf','W.Y. Zhuang & Korf',0,0,'e5512a50-3267-5cff-9b33-7fa6fe7d2e01','Pezicula tasmanica','e5512a50-3267-5cff-9b33-7fa6fe7d2e01','Pezicula tasmanica','e2459994-a7b0-59ee-9626-fd85dfc4b15d','Pezicula tasmanic','b8c4aa8d-dbed-4468-aab6-b2c1a4fdaaf8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Pezicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8c7d1c4-840a-4fdf-957c-84cdebdfa544','','','540857f3-329c-552d-9877-70c2bc61af73','Corycaeus limbatus Brady, 1883','Brady, 1883',1883,0,'b61c5b69-4631-5c73-be8d-bbec7dabb017','Corycaeus limbatus','b61c5b69-4631-5c73-be8d-bbec7dabb017','Corycaeus limbatus','133a58b9-3214-5170-9846-8e00d8d7899f','Corycaeus limbat','b8c7d1c4-840a-4fdf-957c-84cdebdfa544','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Corycaeidae|Corycaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8c7d310-dc93-4742-9522-987dbaf654db','','','7de4ade6-0ea5-5886-bb1b-e3d6e1410f16','Austrosimulium (Austrosimulium) multicorne fiordense Dumbleton, 1973','Dumbleton, 1973',1973,0,'a3a93b44-28bc-590f-8bbb-b1abc034a45c','Austrosimulium multicorne fiordense','a3a93b44-28bc-590f-8bbb-b1abc034a45c','Austrosimulium multicorne fiordense','16bcff03-61c4-5d98-a11e-bac113ad28f6','Austrosimulium multicorn fiordens','b8c7d310-dc93-4742-9522-987dbaf654db','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8ce34b0-a38a-4e39-beff-02da244b3b7e','','','e0467364-201c-535c-8b18-b35035fd6b78','Boeckella','',0,0,'e0467364-201c-535c-8b18-b35035fd6b78','Boeckella','e0467364-201c-535c-8b18-b35035fd6b78','Boeckella','e0467364-201c-535c-8b18-b35035fd6b78','Boeckella','b8ce34b0-a38a-4e39-beff-02da244b3b7e','Animalia|Arthropoda|Maxilopoda|Calanoida|Centropagidae|Boeckella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8d2f526-93bc-4315-a9ee-007a70ee646e','','','7593df9d-9ae9-5166-a60e-b39d10737657','Lactocollybia Singer','Singer',0,0,'e77f137d-8095-51ed-b05a-7d9046a79117','Lactocollybia','e77f137d-8095-51ed-b05a-7d9046a79117','Lactocollybia','e77f137d-8095-51ed-b05a-7d9046a79117','Lactocollybia','b8d2f526-93bc-4315-a9ee-007a70ee646e','Fungi|Basidiomycota|Agaricomycetes|Agaricales||Lactocollybia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8c9056a-d391-405a-b8ec-eb4e2fb710dc','','','2bcbc873-b849-54fc-ae7c-8f5cca07ece3','Pachyschistochila latiloba R.M.Schust. & J.J.Engel','R.M.Schust. & J.J.Engel',0,0,'c75f2554-d109-5a27-85cf-0122175138bf','Pachyschistochila latiloba','c75f2554-d109-5a27-85cf-0122175138bf','Pachyschistochila latiloba','201a9121-94fe-572e-95e7-b479a3c37e28','Pachyschistochila latilob','b8c9056a-d391-405a-b8ec-eb4e2fb710dc','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Pachyschistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8d0c06d-2d25-4591-8559-bb8b3944885d','','','8aae7b2f-e9d2-5c51-82da-da6fb06eae95','Periatrum','',0,0,'8aae7b2f-e9d2-5c51-82da-da6fb06eae95','Periatrum','8aae7b2f-e9d2-5c51-82da-da6fb06eae95','Periatrum','8aae7b2f-e9d2-5c51-82da-da6fb06eae95','Periatrum','b8d0c06d-2d25-4591-8559-bb8b3944885d','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Periatrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8cd6852-e0c3-4341-8ea9-f810cee02ddf','','','7a24053a-66e3-5b4f-b4cd-4a982b7013a5','Lacerna','',0,0,'7a24053a-66e3-5b4f-b4cd-4a982b7013a5','Lacerna','7a24053a-66e3-5b4f-b4cd-4a982b7013a5','Lacerna','7a24053a-66e3-5b4f-b4cd-4a982b7013a5','Lacerna','b8cd6852-e0c3-4341-8ea9-f810cee02ddf','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lacernidae|Lacerna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8d1d1b9-96b2-4212-a245-da729dce3614','','','a96186d1-8e85-524f-b96d-65678ba14dc0','Surirella fimbriata Hustedt','Hustedt',0,0,'869ca463-21b0-5d66-b18a-0f3aaedaaa69','Surirella fimbriata','869ca463-21b0-5d66-b18a-0f3aaedaaa69','Surirella fimbriata','9193c7a4-6540-52d6-a6f1-2fc45e50b444','Surirella fimbriat','b8d1d1b9-96b2-4212-a245-da729dce3614','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9b8a2fc-35a9-4bb9-9df7-0535cbd8138d','','','45318258-8106-511a-8895-e10d6301a38f','Strombus subg. Tricornis','',0,0,'a3c37391-6fb0-51fb-bc80-c0eff5013974','Tricornis','1d489a6f-ff0e-57fb-84d2-e5d81bbea751','Strombus subgen. Tricornis','a3c37391-6fb0-51fb-bc80-c0eff5013974','Tricornis','b9b8a2fc-35a9-4bb9-9df7-0535cbd8138d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Strombidae|Strombus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('b9b91d84-3656-4374-ae9c-a88f86684347','','','e2642e91-ad3b-57d7-a2ea-010fbb43ea74','Trimmatostroma fructicola Sacc.','Sacc.',0,0,'0728cc6e-eaf1-5baa-a598-f1ec6b27fcc5','Trimmatostroma fructicola','0728cc6e-eaf1-5baa-a598-f1ec6b27fcc5','Trimmatostroma fructicola','92ae0ca8-8752-5567-a50e-2161ba6931b8','Trimmatostroma fructicol','b9b91d84-3656-4374-ae9c-a88f86684347','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Trimmatostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9bcf25f-1f37-4134-b5fe-09f541d55ef8','','','8643c987-d551-5baf-81ef-300f01f7ebf8','Lejeunea subgen. Leptolejeunea Spruce','Spruce',0,0,'70764fdb-0514-56a9-a5de-f66de0e8cf93','Leptolejeunea','7b308653-18a0-5544-947e-e0021840d0f1','Lejeunea subgen. Leptolejeunea','70764fdb-0514-56a9-a5de-f66de0e8cf93','Leptolejeunea','c213be8d-018a-4dc3-a960-dce408e9d93a','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Lejeunea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('b9bbb153-9bae-4ea0-bf1a-f3d4808a04a6','','','580639da-d495-552b-961b-f5df7d722e3d','Pompholyxophryidae','',0,0,'580639da-d495-552b-961b-f5df7d722e3d','Pompholyxophryidae','580639da-d495-552b-961b-f5df7d722e3d','Pompholyxophryidae','580639da-d495-552b-961b-f5df7d722e3d','Pompholyxophryidae','b9bbb153-9bae-4ea0-bf1a-f3d4808a04a6','Chromista|Cercozoa|||Pompholyxophryidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9bdc339-2cc1-4a0d-9170-3e86044c74a0','','','1cf5e426-a1b1-5c77-bce2-2db6afb7a55a','Xylophilus antennalis Broun, 1893','Broun, 1893',1893,0,'02c218aa-1ffa-5b0a-bb7f-047ecc86c465','Xylophilus antennalis','02c218aa-1ffa-5b0a-bb7f-047ecc86c465','Xylophilus antennalis','c6ffe9d2-a115-5488-b47d-8f3f9452ef79','Xylophilus antennal','880829e8-a2f9-4173-945d-f3eee7eb6593','Animalia|Arthropoda|Insecta|Coleoptera|Aderidae|Xylophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9bdbb95-f3b4-48f0-9804-4264619988fa','','','b42f54ba-a72e-5347-88ea-b024aad4c185','Uroleptus piscis (Müller, 1773)','(Müller, 1773)',1773,0,'efa34073-c516-5b59-b5b8-8a2a208d0671','Uroleptus piscis','efa34073-c516-5b59-b5b8-8a2a208d0671','Uroleptus piscis','d663be01-5162-5f3d-9e03-690762cc796c','Uroleptus pisc','b9bdbb95-f3b4-48f0-9804-4264619988fa','Chromista|Ciliophora|Spirotrichea|Urostylida|Urostylidae|Uroleptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9bc17ca-24e7-4285-8887-f501c03bdb1d','','','040d8655-088e-51f7-80e3-eeee3cadd1d7','Libyostrongylus','',0,0,'040d8655-088e-51f7-80e3-eeee3cadd1d7','Libyostrongylus','040d8655-088e-51f7-80e3-eeee3cadd1d7','Libyostrongylus','040d8655-088e-51f7-80e3-eeee3cadd1d7','Libyostrongylus','b9bc17ca-24e7-4285-8887-f501c03bdb1d','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Libyostrongylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9c4ccb4-e851-40b0-9718-b6ebfd6f4bb7','','','be619420-f046-5974-95c5-d1d931aea813','Caloptilia azaleella (Brants, 1913)','(Brants, 1913)',1913,0,'6f92802f-adf6-5fef-b75b-0a0158da21ca','Caloptilia azaleella','6f92802f-adf6-5fef-b75b-0a0158da21ca','Caloptilia azaleella','4a3ca0c1-d93e-5db1-b0df-3755503aec4c','Caloptilia azaleell','b9c4ccb4-e851-40b0-9718-b6ebfd6f4bb7','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Caloptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9c9b311-6ce0-40d1-8c77-1cdd0ec68fa9','','','2bb31e8b-663c-5ebc-8c75-bebbc732e485','Fallacia Round, Crawford & Mann','Round, Crawford & Mann',0,0,'197947bd-4f26-5d46-9b7a-89b0d2749b13','Fallacia','197947bd-4f26-5d46-9b7a-89b0d2749b13','Fallacia','197947bd-4f26-5d46-9b7a-89b0d2749b13','Fallacia','b9c9b311-6ce0-40d1-8c77-1cdd0ec68fa9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Fallacia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9c64150-ddfb-4012-bb22-daa3bbe96add','','','c38d34b8-61d0-54c3-97af-5977aadb3958','Chaerophyllum colensoi var. delicatulum (Allan) K.F.Chung','(Allan) K.F.Chung',0,0,'102bd92c-3020-5f57-b63b-d947e175642f','Chaerophyllum colensoi delicatulum','a103ff9b-0839-52cc-812c-9f603b6e2506','Chaerophyllum colensoi var. delicatulum','8a889c3f-8be3-52d6-964b-e15f6faf74ec','Chaerophyllum colenso delicatul','b9c64150-ddfb-4012-bb22-daa3bbe96add','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Chaerophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9ce9a8d-5503-4d4a-8c2d-967d5d545755','','','133d29a9-584f-5366-b3a8-9e934442e49d','Schoenus imberis sensu (R.Br.) Poir.','',0,0,'d1c2ea18-0a5d-547f-b184-c83bc983a038','Schoenus imberis','d1c2ea18-0a5d-547f-b184-c83bc983a038','Schoenus imberis','6e4d8f89-aaa7-5d54-9eee-56a762fd3a93','Schoenus imber','a0babc91-8562-4e92-90db-d29ab087f926','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('b9d1e385-d91b-4f7a-9c1a-ca3e65d8cfcc','','','1377bab8-a352-53e7-8813-ec1d441fee37','Zelanion antipodus (Pocock, 1891)','(Pocock, 1891)',1891,0,'05349c03-3cb8-5232-843c-25a263c3f4d9','Zelanion antipodus','05349c03-3cb8-5232-843c-25a263c3f4d9','Zelanion antipodus','0ae37a83-7b24-5437-bd88-466e4e11f5f2','Zelanion antipod','b9d1e385-d91b-4f7a-9c1a-ca3e65d8cfcc','Animalia|Arthropoda|Chilopoda|Geophilida|Geophilidae|Zelanion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9d7ab49-6df9-40f1-bb23-21ae47f492d1','','','b080f110-6cf4-5134-aef8-d4432dd31c70','Pedrocortesia','',0,0,'b080f110-6cf4-5134-aef8-d4432dd31c70','Pedrocortesia','b080f110-6cf4-5134-aef8-d4432dd31c70','Pedrocortesia','b080f110-6cf4-5134-aef8-d4432dd31c70','Pedrocortesia','b9d7ab49-6df9-40f1-bb23-21ae47f492d1','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Plateremaeidae|Pedrocortesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9d5a21f-130c-4ecc-b529-0f2fa7763678','','','ae66726f-c359-5e5b-8793-13718b28f219','Euphorbia pulcherrima Willd. ex Klotzsch','Willd. ex Klotzsch',0,0,'3a22fd4c-d849-5e3e-a48a-1e7cdc0f6c67','Euphorbia pulcherrima','3a22fd4c-d849-5e3e-a48a-1e7cdc0f6c67','Euphorbia pulcherrima','6ab64ce0-ae07-5153-9df5-b41063e825a3','Euphorbia pulcherrim','b9d5a21f-130c-4ecc-b529-0f2fa7763678','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('b9d9fd3f-3b66-4c4b-b041-d5e7436cc64d','','','c7f08b3a-db26-5ddc-b3f8-8abf922276a0','Nestrius ovithorax (Broun, 1893)','(Broun, 1893)',1893,0,'ddbaa2f9-9071-580e-b371-37c012ea3760','Nestrius ovithorax','ddbaa2f9-9071-580e-b371-37c012ea3760','Nestrius ovithorax','0c778f5c-9a97-5db2-9845-a4ecf0c605a5','Nestrius ouithorax','b9d9fd3f-3b66-4c4b-b041-d5e7436cc64d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Nestrius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9de62a4-2630-4f82-8fde-2ff1b7bc5270','','','81395875-762c-5bf5-ae23-d7eafd8f0b01','Argalista fluctuata (Hutton, 1883)','(Hutton, 1883)',1883,0,'f4b26f3e-f088-55de-aa62-4aa7007968fb','Argalista fluctuata','f4b26f3e-f088-55de-aa62-4aa7007968fb','Argalista fluctuata','b6b9853f-5fc8-51b0-a70a-f66b6de36d50','Argalista fluctuat','b9de62a4-2630-4f82-8fde-2ff1b7bc5270','Animalia|Mollusca|Gastropoda|Vetigastropoda|Colloniidae|Argalista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9ded659-2d6d-42f6-bb1e-6d4817c274af','','','198de54f-c70a-5840-8275-a5fab2c9de2a','Epicladia','',0,0,'198de54f-c70a-5840-8275-a5fab2c9de2a','Epicladia','198de54f-c70a-5840-8275-a5fab2c9de2a','Epicladia','198de54f-c70a-5840-8275-a5fab2c9de2a','Epicladia','b9ded659-2d6d-42f6-bb1e-6d4817c274af','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvellaceae|Epicladia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9e1c96c-0d24-4122-90e6-b56b991ff538','','','4bb1fcfe-de3c-5827-b067-d002e7b39ec2','Aurotipula Alexander, 1924','Alexander, 1924',1924,0,'109978d1-ccec-5462-b196-0b00338188d1','Aurotipula','109978d1-ccec-5462-b196-0b00338188d1','Aurotipula','109978d1-ccec-5462-b196-0b00338188d1','Aurotipula','b9e1c96c-0d24-4122-90e6-b56b991ff538','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Aurotipula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9e69572-7994-489a-b07c-03eae38dee08','','','da3cacd7-772e-54d9-95d4-15c488e9b122','Zoanthidae','',0,0,'da3cacd7-772e-54d9-95d4-15c488e9b122','Zoanthidae','da3cacd7-772e-54d9-95d4-15c488e9b122','Zoanthidae','da3cacd7-772e-54d9-95d4-15c488e9b122','Zoanthidae','b9e69572-7994-489a-b07c-03eae38dee08','Animalia|Cnidaria||Zoanthidea|Zoanthidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9e16d94-e054-4a28-86af-be9a88b09bb1','','','0d245ed0-9195-5ff0-be2a-14e049cf9b91','Mycale subg. Paresperella','',0,0,'0321e9a9-d3cd-55eb-b991-0471bb3262e5','Paresperella','a6caaf7a-86d2-5382-b81e-86c0815ec081','Mycale subgen. Paresperella','0321e9a9-d3cd-55eb-b991-0471bb3262e5','Paresperella','b9e16d94-e054-4a28-86af-be9a88b09bb1','Animalia|Porifera|Demospongiae|Poecilosclerida|Mycalidae|Mycale','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('b9e2ca7a-e75f-4e46-ae5c-e926338c8f9e','','','28d85434-cbbc-5bb6-a3ae-dda34f8f8f20','Eunotia cristagalli Cleve','Cleve',0,0,'6852ebe8-6bf8-5406-91a1-8059a7007dd3','Eunotia cristagalli','6852ebe8-6bf8-5406-91a1-8059a7007dd3','Eunotia cristagalli','28d854c0-f3e0-563f-9bc6-9eed735e6291','Eunotia cristagall','b9e2ca7a-e75f-4e46-ae5c-e926338c8f9e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9e6c839-6a6d-43b3-bbf9-7e7a8f2718e8','','','0ce57974-594e-5574-996a-03d68af58be7','Trechispora farinacea (Pers.) Liberta','(Pers.) Liberta',0,0,'291392c7-fdfc-512d-933a-c68b1db4357a','Trechispora farinacea','291392c7-fdfc-512d-933a-c68b1db4357a','Trechispora farinacea','0d57c880-a1c2-5e84-b5ac-6300c5a04348','Trechispora farinace','b9e6c839-6a6d-43b3-bbf9-7e7a8f2718e8','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Trechispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9e8b0c0-9a31-475c-a379-95f22114a5a1','','','eab9ecf9-d017-529e-973e-e88dad254a93','Porinaceae Rchb.','Rchb.',0,0,'f4ea400d-80bb-509f-8da1-966f7099fef2','Porinaceae','f4ea400d-80bb-509f-8da1-966f7099fef2','Porinaceae','f4ea400d-80bb-509f-8da1-966f7099fef2','Porinaceae','0365dfcc-9306-46fd-914e-91eaabfe5fee','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Porinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9f1b5b1-3d1c-481a-876f-1801a0901781','','','09b50821-3a91-5f66-8ced-15faed2460ed','Brachyglottis ×matthewsii (Petrie) B.Nord.','(Petrie) B.Nord.',0,0,'9c51cb98-1dd6-5e4d-a769-334682195be0','Brachyglottis matthewsii','8b73e455-47b6-5336-b6eb-027c3c5d5079','Brachyglottis × matthewsii','35a1eb6a-c04a-5373-b972-81ad240573a5','Brachyglottis matthews','b9f1b5b1-3d1c-481a-876f-1801a0901781','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('b9f3277f-2ad9-41bf-9fe4-34fb9383d202','','','ad01a809-21e7-5ff6-a244-49f53dc6b598','Chaetophora','',0,0,'ad01a809-21e7-5ff6-a244-49f53dc6b598','Chaetophora','ad01a809-21e7-5ff6-a244-49f53dc6b598','Chaetophora','ad01a809-21e7-5ff6-a244-49f53dc6b598','Chaetophora','b9f3277f-2ad9-41bf-9fe4-34fb9383d202','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Chaetophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9ebccb7-1bd0-4d87-b17a-7b196988a2cd','','','a4e581ce-5cfb-50ce-9782-171e51e22a07','Chaetopsinectria chaetopsinae (Samuels) J. Luo & W.Y. Zhuang','(Samuels) J. Luo & W.Y. Zhuang',0,0,'816e4c83-be19-56de-8c5b-de2a833b0cb0','Chaetopsinectria chaetopsinae','816e4c83-be19-56de-8c5b-de2a833b0cb0','Chaetopsinectria chaetopsinae','dc87684a-c339-5549-8b4c-511bff283299','Chaetopsinectria chaetopsin','56a5ff1c-0288-4b9e-978e-7aa3e7cd68bd','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Chaetopsinectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9f0fafb-e647-4bd1-8a8d-a747f3c969e4','','','6b7abff3-2ff1-5796-a94d-b2c485e670de','Dasytricha ruminantium Schuberg, 1888','Schuberg, 1888',1888,0,'1307d053-a432-5e44-9eb0-a5afcd32ee50','Dasytricha ruminantium','1307d053-a432-5e44-9eb0-a5afcd32ee50','Dasytricha ruminantium','9ed8d2d9-fa8a-5d7b-8726-38431ceb0cc7','Dasytricha ruminanti','b9f0fafb-e647-4bd1-8a8d-a747f3c969e4','Chromista|Ciliophora|Litostomatea|Vestibuliferida|Isotrichidae|Dasytricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9f2aa8e-1b53-42ee-952b-fe8bf849cf92','','','fd852b36-c663-585b-95b5-657d7b1f761a','Ctenoplectron dignum Broun, 1886','Broun, 1886',1886,0,'b721cbac-730d-510e-ba39-4af2ac24db44','Ctenoplectron dignum','b721cbac-730d-510e-ba39-4af2ac24db44','Ctenoplectron dignum','02cdbbf3-b680-57a3-80af-69b225c3783e','Ctenoplectron dign','b9f2aa8e-1b53-42ee-952b-fe8bf849cf92','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Ctenoplectron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9f74490-7b68-40b4-b234-2224fd57419a','','','fc39a3bd-67ba-52f7-a834-493842e7203b','Lopus Hahn, 1833','Hahn, 1833',1833,0,'29e92d2e-4ee5-51c0-997f-147d1ccf8684','Lopus','29e92d2e-4ee5-51c0-997f-147d1ccf8684','Lopus','29e92d2e-4ee5-51c0-997f-147d1ccf8684','Lopus','b9f74490-7b68-40b4-b234-2224fd57419a','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Lopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9f42584-83e2-4242-a372-7699f53fd834','','','c8f169b0-1c30-547c-820c-48c76365ca98','Trochostigma','',0,0,'c8f169b0-1c30-547c-820c-48c76365ca98','Trochostigma','c8f169b0-1c30-547c-820c-48c76365ca98','Trochostigma','c8f169b0-1c30-547c-820c-48c76365ca98','Trochostigma','b9f42584-83e2-4242-a372-7699f53fd834','Plantae|Tracheophyta|Magnoliopsida|Ericales|Actinidiaceae|Trochostigma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9f46f9c-f8b6-444b-86f4-35a6dc869fa4','','','f5fd071c-d70c-59cf-8a19-488f97476e27','Eurotium niveoglaucum (Thom & Raper) Malloch & Cain','(Thom & Raper) Malloch & Cain',0,0,'289dea7a-5ce4-5e5b-b860-ae5dc451e6df','Eurotium niveoglaucum','289dea7a-5ce4-5e5b-b860-ae5dc451e6df','Eurotium niveoglaucum','c64fb986-cd2a-55c0-96d5-e79d176cd8bc','Eurotium niueoglauc','fb270eaa-4c50-43c4-acd0-c6f9983af6e4','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Eurotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9f95a09-1ea1-4c4f-bd44-ee3d3411d70f','','','ccb8a8ea-a62b-5da7-948e-cd8f4edb3c3e','Maorimactra ordinaria (E.A. Smith, 1898)','(E.A. Smith, 1898)',1898,0,'2ec6b3c3-581c-59c8-aa2a-5c282a77f363','Maorimactra ordinaria','2ec6b3c3-581c-59c8-aa2a-5c282a77f363','Maorimactra ordinaria','8b79265c-7219-5e40-a0db-6133ada7d62e','Maorimactra ordinar','b9f95a09-1ea1-4c4f-bd44-ee3d3411d70f','Animalia|Mollusca|Bivalvia|Veneroida|Mactridae|Maorimactra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9fc8d54-fa99-44df-bd91-492a72a7e314','','','f1c83cbb-6401-5a56-9df7-32bd1418f29f','Corycaeus','',0,0,'f1c83cbb-6401-5a56-9df7-32bd1418f29f','Corycaeus','f1c83cbb-6401-5a56-9df7-32bd1418f29f','Corycaeus','f1c83cbb-6401-5a56-9df7-32bd1418f29f','Corycaeus','b9fc8d54-fa99-44df-bd91-492a72a7e314','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Corycaeidae|Corycaeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9fc41a6-d2ca-4938-af76-2d023212cc62','','','e87988cb-57c8-54dd-b822-7065c04ed679','Gaeumannomyces graminis var. avenae (E.M. Turner) Dennis','(E.M. Turner) Dennis',0,0,'1e2b2aae-ae1c-5709-95e8-3fc9e0fa17c0','Gaeumannomyces graminis avenae','34ace73c-36f2-5e81-87f7-7c27f9130211','Gaeumannomyces graminis var. avenae','2f8665db-3c56-568a-8c00-5a8d1f7ddc2d','Gaeumannomyces gramin auen','59cac967-916d-47ad-8946-b0f6ef48a74a','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Gaeumannomyces','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9fbb0c8-2940-43ec-a06a-064b98457fe2','','','5717b596-7a43-5e67-b53d-381aab550326','Sigarispora caulium (Fr.) Thambugala, Wanasinghe, Kaz. Tanaka & K.D. Hyde','(Fr.) Thambugala, Wanasinghe, Kaz. Tanaka & K.D. Hyde',0,0,'7e6476a5-7489-5611-ab9b-231f2bbf501e','Sigarispora caulium','7e6476a5-7489-5611-ab9b-231f2bbf501e','Sigarispora caulium','2bcd3282-9fcb-50ee-baa2-a47c81909703','Sigarispora cauli','d4801f38-5dc4-442f-90e9-ca487fb89422','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Sigarispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9f9a556-2d97-45d7-91e9-1f32f4987fb9','','','21fcdd93-369e-575e-8331-621adecc7030','Golovinomyces chrysanthemi (Rabenh.) M. Bradshw, U. Braun, J. Meeboon & S. Takam.','(Rabenh.) M. Bradshw, U. Braun, J. Meeboon & S. Takam.',0,0,'7e45b971-26f1-5d08-9ef4-570b6bddd59c','Golovinomyces chrysanthemi','7e45b971-26f1-5d08-9ef4-570b6bddd59c','Golovinomyces chrysanthemi','a52cb68f-b3bf-55dc-bbc1-59535c0db804','Golovinomyces chrysanthem','b9f9a556-2d97-45d7-91e9-1f32f4987fb9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Golovinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8d85b37-8bec-4589-b620-147a72991c9e','','','89da3b8a-006f-5e8b-bbd9-154921866836','Agonis flexuosa (Willd.) Sweet var. flexuosa','',0,0,'e806bb0f-df8e-5192-8b39-eb13e978129d','Agonis flexuosa flexuosa','28d38ce5-33a8-5eca-a989-7243a77d78af','Agonis flexuosa var. flexuosa','9acbac3c-7482-51a0-9191-4f9889a7da05','Agonis flexuos flexuos','b8d85b37-8bec-4589-b620-147a72991c9e','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Agonis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9ff8daf-0c10-44f0-8023-58dfcbbef36d','','','050bbd91-821e-5d80-857d-1358d8726551','Amphiophiura prisca (Koehler, 1904)','(Koehler, 1904)',1904,0,'64ac388c-5500-5be1-b962-a38e14b1bfa7','Amphiophiura prisca','64ac388c-5500-5be1-b962-a38e14b1bfa7','Amphiophiura prisca','0df069eb-90a5-5e11-8350-89d933c46575','Amphiophiura prisc','b9ff8daf-0c10-44f0-8023-58dfcbbef36d','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Amphiophiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8d9e6a0-0871-4d85-8fda-ee92eef233a8','','','81cf2a1c-6c90-5a0c-8d71-88557943c47d','Citrus tristeza virus','',0,0,'','','','','','','b8d9e6a0-0871-4d85-8fda-ee92eef233a8','Virus|||Martellivirales|Closteroviridae|Closterovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('b8d8c0a8-10ba-4102-8952-b1d4383b6e81','','','769c7c26-5654-5991-8afe-36a7d6128bba','Ledermuelleria distincta Wood, 1966','Wood, 1966',1966,0,'c157e464-2c18-5f60-a868-cd1d772f45c3','Ledermuelleria distincta','c157e464-2c18-5f60-a868-cd1d772f45c3','Ledermuelleria distincta','33bef05c-357b-50c3-bc1f-62469faa6cb9','Ledermuelleria distinct','b8d8c0a8-10ba-4102-8952-b1d4383b6e81','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Ledermuelleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8dc032d-3837-4de7-971f-34968f230fd3','','','29ae891c-4586-56a8-a209-f25bb9ea0405','Sminthurinus aureus (Lubbock, 1862)','(Lubbock, 1862)',1862,0,'4507e84b-d666-5e80-afaf-3b32cbfc3744','Sminthurinus aureus','4507e84b-d666-5e80-afaf-3b32cbfc3744','Sminthurinus aureus','36306ede-346f-5f9d-9943-2df1b61fc143','Sminthurinus aure','b8dc032d-3837-4de7-971f-34968f230fd3','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Sminthurinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8e0aa31-c585-4644-ad92-20226facd78a','','','d9fcd318-1fac-5f64-a1ea-767cd8a88624','Cintractia subinclusa (Körn.) Magnus','(Körn.) Magnus',0,0,'c00d52c0-f583-56ad-aafe-ca93d370a16b','Cintractia subinclusa','c00d52c0-f583-56ad-aafe-ca93d370a16b','Cintractia subinclusa','c3088ad7-fc51-55ce-8c61-570ea5c2219f','Cintractia subinclus','96432e87-0f16-4d5c-bb2f-9838a683da6d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8dc70b4-aebe-478c-b1ad-83973f54cdc1','','','8c6db779-b699-59f9-92f5-d881903aae27','Diphasium decurrens (R.Br.) Holub','(R.Br.) Holub',0,0,'05f46415-f216-5972-b89a-b16d60adb944','Diphasium decurrens','05f46415-f216-5972-b89a-b16d60adb944','Diphasium decurrens','05f46415-f216-5972-b89a-b16d60adb944','Diphasium decurrens','df01455b-5835-4562-aad5-ca6e9eb04e4b','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Diphasium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8dd63b1-dd33-42f8-b740-d7fa58a1659b','','','8ace8e77-ce7a-5d94-b5b5-4ed6c6de70ee','Vezdeae Tscherm.-Woess & Poelt','Tscherm.-Woess & Poelt',0,0,'63fe64a9-eb69-5c7d-9d95-4f00b0ce4385','Vezdeae','63fe64a9-eb69-5c7d-9d95-4f00b0ce4385','Vezdeae','63fe64a9-eb69-5c7d-9d95-4f00b0ce4385','Vezdeae','b8dd63b1-dd33-42f8-b740-d7fa58a1659b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Vezdaeaceae|Vezdeae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8dc3f67-42c5-4b32-855d-b89fa4646c58','','','96d2c6b3-ad4a-51e6-a963-2b7ae31c8642','Ligula intestinalis (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'77ab44db-967c-57dc-bfe6-f04aadc8ebc3','Ligula intestinalis','77ab44db-967c-57dc-bfe6-f04aadc8ebc3','Ligula intestinalis','3ce58775-b6e0-59bf-a187-1224c8a8e32c','Ligula intestinal','b8dc3f67-42c5-4b32-855d-b89fa4646c58','Animalia|Platyhelminthes|Neoophora|Pseudophyllidea|Diphyllobothriidae|Ligula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8e919d3-f32d-4134-a790-673ead31dafa','','','77a1f3a6-4484-566a-954f-35414b0034d8','Proteuxoa comma (Walker, 1856)','(Walker, 1856)',1856,0,'60dfbf3b-932a-58a5-acc9-b954678a4774','Proteuxoa comma','60dfbf3b-932a-58a5-acc9-b954678a4774','Proteuxoa comma','2249713f-4222-5ee2-9c97-c729f21b9114','Proteuxoa comm','b8e919d3-f32d-4134-a790-673ead31dafa','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Proteuxoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8e82d90-d9c6-49a1-81d0-a40bc8308287','','','a57e6c76-7999-598c-b199-4a0609079f6c','Phragmidium violaceum (Schultz) G. Winter','(Schultz) G. Winter',0,0,'4ca1ac51-4bfc-5b9f-9117-76c817054719','Phragmidium violaceum','4ca1ac51-4bfc-5b9f-9117-76c817054719','Phragmidium violaceum','d1bcab2d-03f5-50d1-ab12-ac6336b81fa6','Phragmidium uiolace','b8e82d90-d9c6-49a1-81d0-a40bc8308287','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8f47d53-1784-44ab-ae4c-59d87d0c42e2','','','eb237330-fa5f-5f4d-9cf2-3c4b7d022fe9','Astelia subrigida Colenso','Colenso',0,0,'3d6aa7b8-f7a7-550e-9a31-e1569c821b0f','Astelia subrigida','3d6aa7b8-f7a7-550e-9a31-e1569c821b0f','Astelia subrigida','75697cdb-0bf3-5641-ac8e-49d957d7ed35','Astelia subrigid','78d552aa-6054-4dbf-873a-f34ae75dac09','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8f385c3-e352-4668-9017-ae1c926d2644','','','4f545cac-3b0e-57a9-803c-90f0861e09d3','Leucopogon forsteri A.Rich.','A.Rich.',0,0,'09535f39-e62f-5fa2-b510-cb07899c7689','Leucopogon forsteri','09535f39-e62f-5fa2-b510-cb07899c7689','Leucopogon forsteri','319e1ffd-e793-5f43-8861-8f245cfd4194','Leucopogon forster','fca949c2-5aff-4d78-955b-840a2bae6dd6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Leucopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8f4c3c6-f7d3-4c6e-a8ca-d6d60e6deefb','','','d852db2f-b9a7-520b-b3ee-e6ee0f4742a4','Placodium illitum C.Knight','C.Knight',0,0,'ea0744be-69cf-54aa-a374-9e10fffad368','Placodium illitum','ea0744be-69cf-54aa-a374-9e10fffad368','Placodium illitum','807e250b-12cd-572c-be13-5e62b19d2d2d','Placodium illit','097bba8b-64fd-42e9-acef-d5a924ef021b','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Placodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8fd0199-d06c-4236-bd82-0bda12ed5a93','','','c06be0a3-8cdd-52bf-bae1-9e72e12f0cd8','Nectria aurantiaca (Tul.) Jacz.','(Tul.) Jacz.',0,0,'c55ca65c-e0a3-58af-a611-7a75c4f1510e','Nectria aurantiaca','c55ca65c-e0a3-58af-a611-7a75c4f1510e','Nectria aurantiaca','ab64ca46-05b1-5994-afb9-d97c350815cc','Nectria aurantiac','b8fd0199-d06c-4236-bd82-0bda12ed5a93','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8fac769-c97e-44ba-a558-60411bc5ef09','','','a39df4c7-4bc3-5397-89dd-08573973aa31','Conochaete comosa Kleb.','Kleb.',0,0,'2e965502-977d-58f4-8e95-89ddc50b0b7d','Conochaete comosa','2e965502-977d-58f4-8e95-89ddc50b0b7d','Conochaete comosa','2231710b-69d2-54cc-8e8c-2365a1abb026','Conochaete comos','b8fac769-c97e-44ba-a558-60411bc5ef09','Plantae|Charophyta|Coleochaetophyceae|Chaetosphaeridales|Chaetosphaeridiaceae|Conochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8f94181-774a-422a-80af-a6493f9ee801','','','bb3a4e72-77fe-5ee0-8162-a5716913dfc1','Trisopsis','',0,0,'bb3a4e72-77fe-5ee0-8162-a5716913dfc1','Trisopsis','bb3a4e72-77fe-5ee0-8162-a5716913dfc1','Trisopsis','bb3a4e72-77fe-5ee0-8162-a5716913dfc1','Trisopsis','b8f94181-774a-422a-80af-a6493f9ee801','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Trisopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8f8351b-07d9-4b94-accc-faccb4b2e2a6','','','a87eacea-e01f-589e-a990-326087a4b9be','Brachychthoniidae','',0,0,'a87eacea-e01f-589e-a990-326087a4b9be','Brachychthoniidae','a87eacea-e01f-589e-a990-326087a4b9be','Brachychthoniidae','a87eacea-e01f-589e-a990-326087a4b9be','Brachychthoniidae','b8f8351b-07d9-4b94-accc-faccb4b2e2a6','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Brachychthoniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8f7d461-b7fa-472b-9f02-e8030ec77a67','','','8026e9a4-6b41-5796-9e09-82c5d7d6db2e','Ircinia undulans Cook & Bergquist, 1999','Cook & Bergquist, 1999',1999,0,'116c6f08-0fc0-5077-bd06-473aa1173c65','Ircinia undulans','116c6f08-0fc0-5077-bd06-473aa1173c65','Ircinia undulans','116c6f08-0fc0-5077-bd06-473aa1173c65','Ircinia undulans','b8f7d461-b7fa-472b-9f02-e8030ec77a67','Animalia|Porifera|Demospongiae|Dictyoceratida|Irciniidae|Ircinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b8fdf0c0-f21a-4f24-a150-1a738931d6c7','','','98dc04f2-7ea4-5fb1-a6a0-70d520b950a9','Monhystera','',0,0,'98dc04f2-7ea4-5fb1-a6a0-70d520b950a9','Monhystera','98dc04f2-7ea4-5fb1-a6a0-70d520b950a9','Monhystera','98dc04f2-7ea4-5fb1-a6a0-70d520b950a9','Monhystera','b8fdf0c0-f21a-4f24-a150-1a738931d6c7','Animalia|Nematoda|Adenophorea|Monhysterida|Monhysteridae|Monhystera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b902360d-4e00-4168-9fe6-db8ebfe1f994','','','e56e3335-0068-5408-b945-ce74312f3981','Actinophryaceae','',0,0,'e56e3335-0068-5408-b945-ce74312f3981','Actinophryaceae','e56e3335-0068-5408-b945-ce74312f3981','Actinophryaceae','e56e3335-0068-5408-b945-ce74312f3981','Actinophryaceae','b902360d-4e00-4168-9fe6-db8ebfe1f994','Chromista|Bigyra|Nucleohelea|Actinophryales|Actinophryaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b8fe7f81-6cb5-40c0-a3d0-c127ab90886a','','','a679ff4f-e057-5253-ba87-9077ff11f638','Pseudomesochra species','',0,0,'ee969c07-72fb-510a-860c-573dab510637','Pseudomesochra','ee969c07-72fb-510a-860c-573dab510637','Pseudomesochra','ee969c07-72fb-510a-860c-573dab510637','Pseudomesochra','b8fe7f81-6cb5-40c0-a3d0-c127ab90886a','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Pseudotachidiidae|Pseudomesochra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b8fe423d-33ec-428f-ba4f-e1a6f841f427','','','5a0072ce-5722-5315-b8c1-a5a643a52393','Brachybacterium paraconglomeratum Takeuchi et al. 1995','Takeuchi et al. 1995',1995,0,'e1710579-f69a-50fb-a6b9-17d09922f55c','Brachybacterium paraconglomeratum','e1710579-f69a-50fb-a6b9-17d09922f55c','Brachybacterium paraconglomeratum','cd137c92-6d2a-505e-bd8e-1249bc627b68','Brachybacterium paraconglomerat','b8fe423d-33ec-428f-ba4f-e1a6f841f427','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Dermabacteraceae|Brachybacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('b90f850b-fa50-48da-ab50-245d6f6ced12','','','ca0d7aa1-3d55-5c98-b7f8-1e739f30dcaa','Centrolepidaceae Endl.','Endl.',0,0,'c57bd9d6-f12f-5269-87b3-76c8e3a3bdc0','Centrolepidaceae','c57bd9d6-f12f-5269-87b3-76c8e3a3bdc0','Centrolepidaceae','c57bd9d6-f12f-5269-87b3-76c8e3a3bdc0','Centrolepidaceae','b90f850b-fa50-48da-ab50-245d6f6ced12','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b90e3458-6f0e-460d-a37a-bbebbcdce26e','','','504ac0bb-a139-54e6-8ae4-6a32c2861aeb','Physemothrips','',0,0,'504ac0bb-a139-54e6-8ae4-6a32c2861aeb','Physemothrips','504ac0bb-a139-54e6-8ae4-6a32c2861aeb','Physemothrips','504ac0bb-a139-54e6-8ae4-6a32c2861aeb','Physemothrips','b90e3458-6f0e-460d-a37a-bbebbcdce26e','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Physemothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('b911771e-2d30-4009-9c1e-0f389c7baf9a','','','9f520325-9f27-57c2-aa5e-b9d42d3d61cb','Cyathea tomentossissima Copel.','Copel.',0,0,'0624f623-7fbb-5926-a9ad-c946227cc642','Cyathea tomentossissima','0624f623-7fbb-5926-a9ad-c946227cc642','Cyathea tomentossissima','a32b3267-64be-5b53-89c0-c1c066a62578','Cyathea tomentossissim','b911771e-2d30-4009-9c1e-0f389c7baf9a','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Cyathea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9147541-88e7-4d22-8a6c-2cd23f98811f','','','ac1fb319-7412-5c81-9e58-1eae5f77d74a','Fabroniaceae Schimp.','Schimp.',0,0,'dce2393d-fb1d-578c-82b0-590ee6dc39f9','Fabroniaceae','dce2393d-fb1d-578c-82b0-590ee6dc39f9','Fabroniaceae','dce2393d-fb1d-578c-82b0-590ee6dc39f9','Fabroniaceae','b9147541-88e7-4d22-8a6c-2cd23f98811f','Plantae||Bryopsida|Hypnales|Fabroniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('b914cbaf-50f2-4096-b55e-449cbdb0d1a3','','','c7aa337d-bf9b-58e8-af36-fc777cc1542c','Alpinia purpurata','',0,0,'c7aa337d-bf9b-58e8-af36-fc777cc1542c','Alpinia purpurata','c7aa337d-bf9b-58e8-af36-fc777cc1542c','Alpinia purpurata','2ddc8bbc-4382-5e35-8866-ca88bb8ef741','Alpinia purpurat','b914cbaf-50f2-4096-b55e-449cbdb0d1a3','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Alpinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b912bd06-e185-4e62-bdb3-734d8e98fa83','','','c8cd8d57-6854-566c-a253-9eece8ec5b57','Gomphonema helveticum Brun','Brun',0,0,'f599dfab-0ec3-5f7b-ab98-58f58b889a3e','Gomphonema helveticum','f599dfab-0ec3-5f7b-ab98-58f58b889a3e','Gomphonema helveticum','30a54c36-bcd1-572f-9638-98f6c1b2dab6','Gomphonema heluetic','b912bd06-e185-4e62-bdb3-734d8e98fa83','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b91d3d8c-1e9d-4f97-946e-14d609f0bebe','','','9b9f0705-456a-5632-8ccf-2f8097248f73','Lycoperdon foetidum Bonord.','Bonord.',0,0,'1617987f-1ebd-5a72-a96c-52c763625e95','Lycoperdon foetidum','1617987f-1ebd-5a72-a96c-52c763625e95','Lycoperdon foetidum','65a05e28-7f5b-5233-a46b-881d732990af','Lycoperdon foetid','f5d60aef-8545-45bc-a1a6-cf7b12890d79','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b917ab55-f8b2-4272-8c0a-a0ecf67ebd4c','','','6370020c-eb4a-5734-b497-4f23988a34ac','Paramunidae Genus novum 2 N. Bruce, 2008','Genus',0,0,'927e1d05-73de-524e-8305-7cafeb2adcf6','Paramunidae','927e1d05-73de-524e-8305-7cafeb2adcf6','Paramunidae','927e1d05-73de-524e-8305-7cafeb2adcf6','Paramunidae','b917ab55-f8b2-4272-8c0a-a0ecf67ebd4c','Animalia|Arthropoda|Malacostraca|Isopoda|Paramunidae|Gen. nov. 2','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('b91c43fc-0de9-48bb-beb3-ead0d9bbe0a6','','','006ab1e2-a102-5f20-a701-ceaf6c96e577','Dolerus germanicus (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'fde29519-95b9-5c8b-906a-9ce52af8183d','Dolerus germanicus','fde29519-95b9-5c8b-906a-9ce52af8183d','Dolerus germanicus','856532f1-ad9d-5015-aaf2-cce68b72f389','Dolerus germanic','b91c43fc-0de9-48bb-beb3-ead0d9bbe0a6','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Dolerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b9227dd4-c488-4ff0-9aa8-3dbb171c393e','','','dff297a8-e9fa-5229-ba6c-9bc844a23413','Lepiota americana (Peck) Sacc.','(Peck) Sacc.',0,0,'774593e0-df39-56d4-8959-63bde4b25440','Lepiota americana','774593e0-df39-56d4-8959-63bde4b25440','Lepiota americana','e270fbb9-159e-501a-915f-64d6a44d6d8e','Lepiota american','1e6c134e-6986-43a6-9928-43f956ccc886','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b91dd275-f10b-461f-aa55-869cfa27579d','','','1f563457-0ce6-5cd3-938c-c505887fbdab','Coronellaria caricinella (P. Karst.) P. Karst.','(P. Karst.) P. Karst.',0,0,'0b301f54-4ea1-59f9-83ea-440713d1241e','Coronellaria caricinella','0b301f54-4ea1-59f9-83ea-440713d1241e','Coronellaria caricinella','e7e56ae8-3018-5b0c-917a-5afe0bdaf463','Coronellaria caricinell','b91dd275-f10b-461f-aa55-869cfa27579d','Fungi|Ascomycota|Leotiomycetes|Helotiales||Coronellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('b9246dbb-d573-4d79-8d06-c1a9ee056bc6','','','689be26a-3943-5a45-acb8-c4fea6435f77','Norysca Spach','Spach',0,0,'34ba58bb-3954-5352-b5db-2aee02920500','Norysca','34ba58bb-3954-5352-b5db-2aee02920500','Norysca','34ba58bb-3954-5352-b5db-2aee02920500','Norysca','b9246dbb-d573-4d79-8d06-c1a9ee056bc6','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Guttiferae|Norysca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c791f613-4f87-4c9e-9927-3ead60a06aa7','','','a67889d5-e365-5450-93cb-41268931a1e5','Cenosphaera compacta Haeckel, 1887','Haeckel, 1887',1887,0,'a3067e64-7e7f-53ff-8c30-83c36cc0d750','Cenosphaera compacta','a3067e64-7e7f-53ff-8c30-83c36cc0d750','Cenosphaera compacta','379ba536-082b-550b-b3e6-55bb0225fd2e','Cenosphaera compact','c791f613-4f87-4c9e-9927-3ead60a06aa7','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Cenosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('b928493c-4ba6-486d-a630-6853a2b6b372','','','05e0175e-2d93-5115-b79c-43b863109ff6','Enterobius','',0,0,'05e0175e-2d93-5115-b79c-43b863109ff6','Enterobius','05e0175e-2d93-5115-b79c-43b863109ff6','Enterobius','05e0175e-2d93-5115-b79c-43b863109ff6','Enterobius','b928493c-4ba6-486d-a630-6853a2b6b372','Animalia|Nematoda|Secernentea|Oxyurida|Oxyuridae|Enterobius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7933757-7fd3-4aac-9d30-8cfffcf169d3','','','c26ca740-ce75-56b4-a7dd-1f8abc58ba84','Diaphorapteryx hawkingi (Forbes)','(Forbes)',0,0,'adfcbbde-1da6-5b7c-8d99-6e4ad1600cf9','Diaphorapteryx hawkingi','adfcbbde-1da6-5b7c-8d99-6e4ad1600cf9','Diaphorapteryx hawkingi','c899e631-7603-5f92-961f-d4b62521aaf0','Diaphorapteryx hawking','c7933757-7fd3-4aac-9d30-8cfffcf169d3','Animalia|Chordata|Aves|Gruiformes|Rallidae|Diaphorapteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c79c209a-179b-4903-882b-094c857053f9','','','3eb586c8-f2cf-5eda-9f3b-53c2cc5a535e','Hydriomena arida (Butlera, 1879)','(Butlera, 1879)',1879,0,'8b3106a8-9dd0-58b8-a577-bf7bf95fa1cf','Hydriomena arida','8b3106a8-9dd0-58b8-a577-bf7bf95fa1cf','Hydriomena arida','712e8f0b-ad44-51de-af75-bf104e14a0b5','Hydriomena arid','c79c209a-179b-4903-882b-094c857053f9','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Hydriomena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c79b5a4d-4559-40c2-b58e-0ff19a571130','','','305e2a5e-3587-52c0-bc05-5ab0b55d39e1','Chaetocypha pteridophila (Sacc.) Kuntze','(Sacc.) Kuntze',0,0,'5c95bb7e-02cf-5120-92eb-85cf33559ee0','Chaetocypha pteridophila','5c95bb7e-02cf-5120-92eb-85cf33559ee0','Chaetocypha pteridophila','bb45a4bb-3d89-53d8-a0fc-5ccca49142cc','Chaetocypha pteridophil','c9a20ce5-a02f-4c88-8bb1-67f5fa68669c','Fungi|||||Chaetocypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c79b2970-bcbd-4861-b2bf-386b8adca52a','','','3e295035-ec80-59bf-a28d-bc2f71f723d8','Wemersoniella','',0,0,'3e295035-ec80-59bf-a28d-bc2f71f723d8','Wemersoniella','3e295035-ec80-59bf-a28d-bc2f71f723d8','Wemersoniella','3e295035-ec80-59bf-a28d-bc2f71f723d8','Wemersoniella','c79b2970-bcbd-4861-b2bf-386b8adca52a','Animalia|Mollusca|Scaphopoda|Gadilida|Wemersoniellidae|Wemersoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c79d921a-df11-40f4-abb0-5c50e4254938','','','9e5e1c6d-9b67-511a-82aa-47e18a957585','Planispirinella','',0,0,'9e5e1c6d-9b67-511a-82aa-47e18a957585','Planispirinella','9e5e1c6d-9b67-511a-82aa-47e18a957585','Planispirinella','9e5e1c6d-9b67-511a-82aa-47e18a957585','Planispirinella','c79d921a-df11-40f4-abb0-5c50e4254938','Chromista|Foraminifera|Polythalamea|Miliolida|Fischerinidae|Planispirinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c79d9355-32b9-4310-81df-69f9a2e14cb2','','','f65a1898-ba11-5376-b664-ae806bfe0164','Platyspora pentamera (P. Karst.) Wehm.','(P. Karst.) Wehm.',0,0,'fdab5a9b-e94b-5317-803a-b339e8b7a1a1','Platyspora pentamera','fdab5a9b-e94b-5317-803a-b339e8b7a1a1','Platyspora pentamera','53e00ac6-dd25-5d6b-b805-021dc95e8f4a','Platyspora pentamer','7e33cd57-807a-40bb-a85f-9b01b3f0a293','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Diademaceae|Platyspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c79dba6f-e3b0-4a4e-81a2-7e24c65d0c4f','','','00100c84-193b-5c13-ae59-85b8dee141af','Antennaria scoriadea Berk.','Berk.',0,0,'a41569bb-29c1-5c6c-aa99-70790f3b5253','Antennaria scoriadea','a41569bb-29c1-5c6c-aa99-70790f3b5253','Antennaria scoriadea','1559a07f-94b7-5630-8c6f-7a117a4d5649','Antennaria scoriade','c79dba6f-e3b0-4a4e-81a2-7e24c65d0c4f','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Antennaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c793b38c-0778-4e11-8eb0-f6faa706fa85','','','cc8aeaec-b311-55b1-836e-de55282073c0','Gymnopus gelatinosipes (Desjardin & E. Horak) J.A. Cooper','(Desjardin & E. Horak) J.A. Cooper',0,0,'afc06bac-c45a-55e4-90b8-9bba809433f5','Gymnopus gelatinosipes','afc06bac-c45a-55e4-90b8-9bba809433f5','Gymnopus gelatinosipes','3cb51dce-a1e2-5a6d-9871-81ea4f6f2aa9','Gymnopus gelatinosip','c793b38c-0778-4e11-8eb0-f6faa706fa85','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7a28761-34e6-4544-ae8c-6d6e9d130c02','','','dbce059b-0128-5653-95c6-dade45b55028','Lecanora geophila (Th.Fr.) Poelt','(Th.Fr.) Poelt',0,0,'5234c1d1-63f6-5f9a-a261-3f4a7e343d41','Lecanora geophila','5234c1d1-63f6-5f9a-a261-3f4a7e343d41','Lecanora geophila','ba624a7b-2efb-5529-ad68-827cafcfbeaa','Lecanora geophil','c7a28761-34e6-4544-ae8c-6d6e9d130c02','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7a274d1-13fc-4a45-9cb7-82e69e875619','','','3beb4836-71ae-5e71-b17f-9e012ca1d301','Stenopterobia delicatissima (Lewis) Brébisson','(Lewis) Brébisson',0,0,'04aa4fcf-78b3-5dbd-b89d-d59a7910749d','Stenopterobia delicatissima','04aa4fcf-78b3-5dbd-b89d-d59a7910749d','Stenopterobia delicatissima','7ebb754a-bd2a-5f86-8b6a-04fb1eec5408','Stenopterobia delicatissim','c7a274d1-13fc-4a45-9cb7-82e69e875619','Chromista|Ochrophyta|Bacillariophyceae|Surirellales|Surirellaceae|Stenopterobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7ac8d4d-085e-41d9-933d-703ad3ea7a80','','','a5e051ab-1ffc-52e4-a83c-c17b96f0a5ea','Apium prostratum Labill. ex Vent. var. prostratum','',0,0,'da46056e-aa1e-5831-8cb1-3f67ff38a663','Apium prostratum prostratum','367aed49-740f-5a8c-aba0-4a7587474a99','Apium prostratum var. prostratum','4f788bf1-a7b9-5bfa-99ba-c1e9cca2b88c','Apium prostrat prostrat','c7ac8d4d-085e-41d9-933d-703ad3ea7a80','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Apium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('c7a4c07c-44cd-416f-aba3-a3022d98a0c2','','','0ad9dfd2-97ef-51a0-9805-e6d36152ed10','Comatricha pulchella (C.Bab.) Rostaf.','(C.Bab.) Rostaf.',0,0,'cf458b93-077b-55ac-980a-e88211e1b635','Comatricha pulchella','cf458b93-077b-55ac-980a-e88211e1b635','Comatricha pulchella','35a85848-263c-5bd7-987d-c9bfc3798c70','Comatricha pulchell','c7a4c07c-44cd-416f-aba3-a3022d98a0c2','Protozoa|Eumycetozoa|Myxomycetes|Stemonitida|Stemonitidae|Comatricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7a59f56-ff26-4675-b5cc-e849f6643945','','','3691373a-0699-53c9-a02a-c9f276ac5219','Thalassarche platei (Reichenow, 1853)','(Reichenow, 1853)',1853,0,'6e92719e-f832-594d-94c3-36c50e003d7a','Thalassarche platei','6e92719e-f832-594d-94c3-36c50e003d7a','Thalassarche platei','66c50707-c658-542b-94c4-3b12d086456b','Thalassarche plate','ff9cd6d2-6127-4873-ae07-2510fd27532a','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7a56e4a-ac36-4ee1-8c46-ed77cd452f74','','','dcd7dc6f-310d-5e82-96d7-8e57679c298f','Agnomyax','',0,0,'dcd7dc6f-310d-5e82-96d7-8e57679c298f','Agnomyax','dcd7dc6f-310d-5e82-96d7-8e57679c298f','Agnomyax','dcd7dc6f-310d-5e82-96d7-8e57679c298f','Agnomyax','c7a56e4a-ac36-4ee1-8c46-ed77cd452f74','Animalia|Mollusca|Bivalvia|Veneroida|Tellinidae|Agnomyax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7acba01-4dbb-44d5-bef2-3013b0d5be63','','','34181102-4d70-546c-abdf-13e62fb20940','Rhabdospora chrysanthemi (Alb.) Petr.','(Alb.) Petr.',0,0,'abd75435-93c5-53fb-9b5b-3160666df4f7','Rhabdospora chrysanthemi','abd75435-93c5-53fb-9b5b-3160666df4f7','Rhabdospora chrysanthemi','7bc69ca9-6f9a-5f98-a5d7-3a6a873d085a','Rhabdospora chrysanthem','c7acba01-4dbb-44d5-bef2-3013b0d5be63','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Rhabdospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7b137bb-13be-44d8-943b-6613d8d310e4','','','ca233766-04fe-5121-83a9-4e5759e1aecc','Cylindrocystis crassa var. elliptica West & West','West & West',0,0,'3a50fbeb-71ef-5d2d-883d-88ca106fb991','Cylindrocystis crassa elliptica','03cccb5b-19bb-5804-8e34-61a027c3abfa','Cylindrocystis crassa var. elliptica','396d643a-3505-5105-b108-882fd726a1f5','Cylindrocystis crass elliptic','c7b137bb-13be-44d8-943b-6613d8d310e4','Plantae|Chlorophyta|Zygophyceae|Zygnematales|Mesotaeniaceae (Saccodermae)|Cylindrocystis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7b419f9-ab12-4059-805c-7cb5cfa90b1f','','','eb1aedb8-a5af-5ee6-8d9a-2a27b47549dd','Nitzschia tryblionella Hantzsch','Hantzsch',0,0,'cfe4890a-0ff5-55c4-9528-c6cfa2a1a389','Nitzschia tryblionella','cfe4890a-0ff5-55c4-9528-c6cfa2a1a389','Nitzschia tryblionella','43816e59-85a9-533b-8713-2eb77782603f','Nitzschia tryblionell','c7b419f9-ab12-4059-805c-7cb5cfa90b1f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7b74fb3-ae4c-4d27-9fb9-01b87aa38b4d','','','076c03b3-caca-5132-883b-d7d0965dae6c','Cnemidocarpa nisiotis (Sluiter, 1900)','(Sluiter, 1900)',1900,0,'ab6956ff-73bb-5e3f-8dce-925e5b9b043a','Cnemidocarpa nisiotis','ab6956ff-73bb-5e3f-8dce-925e5b9b043a','Cnemidocarpa nisiotis','2f7b121d-e451-5482-834d-a1c9f6d1633e','Cnemidocarpa nisiot','c7b74fb3-ae4c-4d27-9fb9-01b87aa38b4d','Animalia|Tunicata|Ascidiacea|Pleurogona|Styelidae|Cnemidocarpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7b9d741-cad8-4e4f-a053-551f5e99d187','','','380fd339-6d6f-5fd9-ae89-62dbf602bbfe','Zelandalbia','',0,0,'380fd339-6d6f-5fd9-ae89-62dbf602bbfe','Zelandalbia','380fd339-6d6f-5fd9-ae89-62dbf602bbfe','Zelandalbia','380fd339-6d6f-5fd9-ae89-62dbf602bbfe','Zelandalbia','c7b9d741-cad8-4e4f-a053-551f5e99d187','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Zelandalbia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7bb7188-29c0-4053-8569-355daf52f050','','','764ca5f5-cc51-5023-9ee1-5253af9ee5da','Pseudanabaena limnetica (Lemmerm.) Komárek','(Lemmerm.) Komárek',0,0,'5268e569-8542-5965-8821-2e955d363512','Pseudanabaena limnetica','5268e569-8542-5965-8821-2e955d363512','Pseudanabaena limnetica','efd642e8-524b-58c2-9db7-9b3213ea833a','Pseudanabaena limnetic','c7bb7188-29c0-4053-8569-355daf52f050','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Pseudanabaenaceae|Pseudanabaena','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('c7bc861d-9b9c-4f68-ade8-f8e46a596c86','','','40eaed4d-949b-5dbd-b1b2-23c615c52490','Aurotipula ruapehuensis (Alexander, 1923)','(Alexander, 1923)',1923,0,'954918e3-b7de-57ef-84cf-cf9d46d7b539','Aurotipula ruapehuensis','954918e3-b7de-57ef-84cf-cf9d46d7b539','Aurotipula ruapehuensis','0f3c8423-18ca-5ad1-937f-851a103e0dca','Aurotipula ruapehuens','c7bc861d-9b9c-4f68-ade8-f8e46a596c86','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Aurotipula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7beb205-c021-4954-acb8-47c74e41ffa1','','','b978a697-8865-5653-8096-51aa6a757da8','Phlyctinus','',0,0,'b978a697-8865-5653-8096-51aa6a757da8','Phlyctinus','b978a697-8865-5653-8096-51aa6a757da8','Phlyctinus','b978a697-8865-5653-8096-51aa6a757da8','Phlyctinus','c7beb205-c021-4954-acb8-47c74e41ffa1','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phlyctinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7c76d6b-2596-496a-a404-617717d68dc0','','','8d67265e-8c26-563c-aa69-e8fba5d45c04','Philomachus Merrem','Merrem',0,0,'5b9c6691-9ea5-54d2-a607-524d205fb459','Philomachus','5b9c6691-9ea5-54d2-a607-524d205fb459','Philomachus','5b9c6691-9ea5-54d2-a607-524d205fb459','Philomachus','c7c76d6b-2596-496a-a404-617717d68dc0','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Philomachus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7c82de1-c094-42c2-9154-70dd9cc90877','','','6f3b8490-ee28-5c98-bab2-893980027b37','Entoloma triste (Velen.) Noordel.','(Velen.) Noordel.',0,0,'9fc12675-7bdb-528d-b903-06e9e236a4f4','Entoloma triste','9fc12675-7bdb-528d-b903-06e9e236a4f4','Entoloma triste','8770124e-ffee-5ec8-b5e0-77e1aa5bec6f','Entoloma trist','c7c82de1-c094-42c2-9154-70dd9cc90877','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7ce1dbe-eb15-46c7-b7b5-34f2dc2c1c5e','','','3534b1fc-fca7-57e4-a9cc-3eaf463d8153','Oonephris','',0,0,'3534b1fc-fca7-57e4-a9cc-3eaf463d8153','Oonephris','3534b1fc-fca7-57e4-a9cc-3eaf463d8153','Oonephris','3534b1fc-fca7-57e4-a9cc-3eaf463d8153','Oonephris','c7ce1dbe-eb15-46c7-b7b5-34f2dc2c1c5e','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Oonephris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7c946bf-b9e1-44af-8a4c-d5ee480e7f9b','','','975e04b4-0d58-516a-9eff-96f77f5301d1','Chlorotocus novaezealandiae (Borradaile, 1916)','(Borradaile, 1916)',1916,0,'582dbb9f-8a16-5327-882e-689827ddcab0','Chlorotocus novaezealandiae','582dbb9f-8a16-5327-882e-689827ddcab0','Chlorotocus novaezealandiae','8e04e83d-a711-5bdb-802d-30e9acef9d2b','Chlorotocus nouaezealandi','c7c946bf-b9e1-44af-8a4c-d5ee480e7f9b','Animalia|Arthropoda|Malacostraca|Decapoda|Pandalidae|Chlorotocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7cdad0c-2824-4b83-b8cc-2cc10ca54ad7','','','52a42b21-bd46-549a-835d-1d2b9ea0452a','Biatorella resinae (Fr.) Th. Fr.','(Fr.) Th. Fr.',0,0,'9a843a3b-ca05-5a35-be2c-c6e9c41d50b1','Biatorella resinae','9a843a3b-ca05-5a35-be2c-c6e9c41d50b1','Biatorella resinae','9d3b4b5e-644d-5a09-9f62-5f00df51802d','Biatorella resin','30b5f789-bf8e-4d7e-9d05-5d382996c60c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Biatorellaceae|Biatorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7cee02e-e5a1-4b32-a693-5225447ef270','','','20f9cdbb-3ec3-5d83-ba7a-83e2339f325e','Porioides tasmani (Forster, 1970)','(Forster, 1970)',1970,0,'51717363-ba35-572b-b28a-3b254c27d268','Porioides tasmani','51717363-ba35-572b-b28a-3b254c27d268','Porioides tasmani','768fbc84-b416-5784-89b8-b46c4ccad683','Porioides tasman','c7cee02e-e5a1-4b32-a693-5225447ef270','Animalia|Arthropoda|Arachnida|Araneae|Hahniidae|Porioides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7dc86b6-b79f-45c6-86cf-2fe69fb0d738','','','5914e983-8b3d-513e-a4d5-89fcb3bf4a1e','Pseudosuccinea columella (Say, 1817)','(Say, 1817)',1817,0,'5ff1ae82-8b55-5245-a257-312e36bc144d','Pseudosuccinea columella','5ff1ae82-8b55-5245-a257-312e36bc144d','Pseudosuccinea columella','a3860d39-1171-552a-813b-d9b49c480ef1','Pseudosuccinea columell','c7dc86b6-b79f-45c6-86cf-2fe69fb0d738','Animalia|Mollusca|Gastropoda|Basommatophora|Lymnaeidae|Pseudosuccinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7d715bd-15e2-4ca5-b668-d966bde0efd2','','','5d5f1313-755f-5b71-a0e5-f8c551499355','Crocus ''Golden Yellow''','',0,0,'7148e29a-d7ef-510f-be91-21f7fe034f62','Crocus','7148e29a-d7ef-510f-be91-21f7fe034f62','Crocus','7148e29a-d7ef-510f-be91-21f7fe034f62','Crocus','c7d715bd-15e2-4ca5-b668-d966bde0efd2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('c7d48c80-76a5-4bfd-898a-e3506aea8b00','','','fca0edfe-c79f-5d36-9309-a22c4dab9990','Linguella D.L.Jones & M.A.Clem.','D.L.Jones & M.A.Clem.',0,0,'ac3ef963-f5c4-5cd5-9934-d76a0ffd393b','Linguella','ac3ef963-f5c4-5cd5-9934-d76a0ffd393b','Linguella','ac3ef963-f5c4-5cd5-9934-d76a0ffd393b','Linguella','7bfbc5f0-e0d9-4106-b2dd-da5310d39858','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Linguella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7d463ec-810c-4d19-9a88-f58862ab2a57','','','bd4bb8e6-19e8-5f0a-a5a6-3a2754dc2466','Centrolepis ciliata (Hook.f.) Druce','(Hook.f.) Druce',0,0,'d2635ac8-bcc9-5621-b10c-62a508930669','Centrolepis ciliata','d2635ac8-bcc9-5621-b10c-62a508930669','Centrolepis ciliata','89d7a585-1c75-5dcf-a7ff-62f146b9d1c5','Centrolepis ciliat','c7d463ec-810c-4d19-9a88-f58862ab2a57','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Centrolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7dd8940-5967-47cc-981a-6686bb84f65e','','','b106f9df-fff1-5de9-b30b-493f14bc3cfa','Triticella','',0,0,'b106f9df-fff1-5de9-b30b-493f14bc3cfa','Triticella','b106f9df-fff1-5de9-b30b-493f14bc3cfa','Triticella','b106f9df-fff1-5de9-b30b-493f14bc3cfa','Triticella','c7dd8940-5967-47cc-981a-6686bb84f65e','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Triticellidae|Triticella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7e08f2e-705f-4cb6-b797-b4ac2444856d','','','859b6991-1db8-5a5c-8b50-b1dc9797fbe1','Sarcocystis hirsuta Moulé, 1888','Moulé, 1888',1888,0,'738ad9fb-4435-557d-a985-3e49c203c385','Sarcocystis hirsuta','738ad9fb-4435-557d-a985-3e49c203c385','Sarcocystis hirsuta','b264cce3-0139-598e-a184-2fd33e972a9c','Sarcocystis hirsut','c7e08f2e-705f-4cb6-b797-b4ac2444856d','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Sarcocystidae|Sarcocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6f3f8af-a5da-4082-938f-23fcdea9260a','','','cc61faac-f851-5a7f-a959-78bee719b606','Cenchrus L.','L.',0,0,'10b28b4c-7792-5f75-bd2f-4662f1ed770f','Cenchrus','10b28b4c-7792-5f75-bd2f-4662f1ed770f','Cenchrus','10b28b4c-7792-5f75-bd2f-4662f1ed770f','Cenchrus','c6f3f8af-a5da-4082-938f-23fcdea9260a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cenchrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6fa23b9-c13a-4bbd-8f00-3d2e0ba7cfc9','','','8f7acedb-5e1a-56c7-aac9-c6503c8837ae','Flavobacteriaceae Reichenbach et al., 1992','Reichenbach et al., 1992',1992,0,'9e1eacb5-c05b-5009-9548-1ecb62f2849b','Flavobacteriaceae','9e1eacb5-c05b-5009-9548-1ecb62f2849b','Flavobacteriaceae','9e1eacb5-c05b-5009-9548-1ecb62f2849b','Flavobacteriaceae','c6fa23b9-c13a-4bbd-8f00-3d2e0ba7cfc9','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Flavobacteriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('c7e433a2-fdcf-491f-b612-a1671eba1d9e','','','b2fd8154-67c8-506d-8c8d-adfce881c50c','Schizotrichaceae','',0,0,'b2fd8154-67c8-506d-8c8d-adfce881c50c','Schizotrichaceae','b2fd8154-67c8-506d-8c8d-adfce881c50c','Schizotrichaceae','b2fd8154-67c8-506d-8c8d-adfce881c50c','Schizotrichaceae','c7e433a2-fdcf-491f-b612-a1671eba1d9e','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Schizotrichaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7e4b67e-17ed-4697-9ad7-81117759afef','','','4e95a9ff-120b-5507-bf7b-f55b1d57b8f0','Micarea pannarica Fryday','Fryday',0,0,'9da9d11e-1eb7-562f-87cf-48fb9f02d9e3','Micarea pannarica','9da9d11e-1eb7-562f-87cf-48fb9f02d9e3','Micarea pannarica','de1c627a-b931-50c0-ad8b-5edb332a7396','Micarea pannaric','c7e4b67e-17ed-4697-9ad7-81117759afef','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Micarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7e30e3f-8464-4abd-b879-d012e95bbf5a','','','89165768-473b-56b3-9408-cd33474ba946','Kenodactylus audouini (Guérin-Menéville, 1830)','(Guérin-Menéville, 1830)',1830,0,'91413156-7372-5237-a814-d23c88f06ea5','Kenodactylus audouini','91413156-7372-5237-a814-d23c88f06ea5','Kenodactylus audouini','383c43c3-0c70-5572-919d-f21afc635cd8','Kenodactylus audouin','c7e30e3f-8464-4abd-b879-d012e95bbf5a','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kenodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6f9da10-12bb-410d-848e-f0691c3a055a','','','7bd2f9e0-a253-5773-932c-e4e1183398b1','Melanotheca Fée','Fée',0,0,'e0d409ad-95e7-50f7-ac14-886e636a6774','Melanotheca','e0d409ad-95e7-50f7-ac14-886e636a6774','Melanotheca','e0d409ad-95e7-50f7-ac14-886e636a6774','Melanotheca','204dc41e-460f-418e-bc56-a4fecde9919c','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Melanotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c701125a-3d72-472a-8bba-48c7d24b6390','','','897870c5-4ae5-5f74-bdfc-3c93eb122f6a','Reischekia exigua','',0,0,'897870c5-4ae5-5f74-bdfc-3c93eb122f6a','Reischekia exigua','897870c5-4ae5-5f74-bdfc-3c93eb122f6a','Reischekia exigua','5cb0d81d-4c08-5357-8711-5d084c70d123','Reischekia exigu','c701125a-3d72-472a-8bba-48c7d24b6390','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Reischekia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6fc6a27-5def-4349-a539-7dbf89d0fdaf','','','063f23db-2710-54ab-9b92-9e84c07a80ac','Chamaesiphon','',0,0,'063f23db-2710-54ab-9b92-9e84c07a80ac','Chamaesiphon','063f23db-2710-54ab-9b92-9e84c07a80ac','Chamaesiphon','063f23db-2710-54ab-9b92-9e84c07a80ac','Chamaesiphon','c6fc6a27-5def-4349-a539-7dbf89d0fdaf','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Chamaesiphonaceae|Chamaesiphon','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('c6ff9685-deae-4580-914c-f02877e8f557','','','ff5fa76b-5e1d-58a5-8ac2-9b7e2144fc61','Lastreopsis microsora (Endl.) Tindale','(Endl.) Tindale',0,0,'6bb3a382-6f77-5407-b8c9-a02a913d86e5','Lastreopsis microsora','6bb3a382-6f77-5407-b8c9-a02a913d86e5','Lastreopsis microsora','e3b93e03-270a-54ba-ac2a-99583bd7339e','Lastreopsis microsor','4055c24f-a9cb-401b-b9ca-1603ca63415d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Lastreopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7001944-5161-4926-8548-f2fbc40d9621','','','983c2472-c277-5f30-8418-03d01791c791','Elaeagnus pungens ''Simoni''','',0,0,'52996ba6-3c08-5aa2-9cfa-f96e1f465389','Elaeagnus pungens','52996ba6-3c08-5aa2-9cfa-f96e1f465389','Elaeagnus pungens','52996ba6-3c08-5aa2-9cfa-f96e1f465389','Elaeagnus pungens','c7001944-5161-4926-8548-f2fbc40d9621','Plantae|Tracheophyta|Magnoliopsida|Rosales|Elaeagnaceae|Elaeagnus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('c7033e40-46ef-473f-9729-0510fe3a6ef8','','','6de3bd26-fd62-5fc4-ba1d-3dcff043f8df','Acaena microphylla var. pauciglochidiata Bitter','Bitter',0,0,'4db3ae5e-7316-5903-8fe8-49c5573cef66','Acaena microphylla pauciglochidiata','fe6b6644-750f-509c-904d-3b17de7d75b7','Acaena microphylla var. pauciglochidiata','c1b9ccf7-5b32-5c4d-a3c7-6e5e867c6f0f','Acaena microphyll pauciglochidiat','c7033e40-46ef-473f-9729-0510fe3a6ef8','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7022a6d-b63d-4710-9c75-717c95025450','','','f1a1c50f-034a-59a3-8052-5d33115acfb0','Hypomyces chrysospermus Tul. & C. Tul.','Tul. & C. Tul.',0,0,'9a529f5c-4f60-5fee-a07d-5ed5c29f53a1','Hypomyces chrysospermus','9a529f5c-4f60-5fee-a07d-5ed5c29f53a1','Hypomyces chrysospermus','e2577285-f03d-55d4-aa80-e6a95055dbea','Hypomyces chrysosperm','c7022a6d-b63d-4710-9c75-717c95025450','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7056a3e-f4aa-4a37-8a08-81b61ab9df23','','','efb78c1e-cdc6-5f36-86d9-023fb12b63da','Dysalotus','',0,0,'efb78c1e-cdc6-5f36-86d9-023fb12b63da','Dysalotus','efb78c1e-cdc6-5f36-86d9-023fb12b63da','Dysalotus','efb78c1e-cdc6-5f36-86d9-023fb12b63da','Dysalotus','c7056a3e-f4aa-4a37-8a08-81b61ab9df23','Animalia|Chordata|Actinopterygii|Perciformes|Chiasmodontidae|Dysalotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7050e69-8f4b-47fe-bc12-f4bf5c8117c4','','','5eb93501-d5be-5402-b2f6-e49814316482','Lyconus pinnatus Gunther, 1887','Gunther, 1887',1887,0,'6b4c340e-6a79-5c99-ab96-34d50e711be0','Lyconus pinnatus','6b4c340e-6a79-5c99-ab96-34d50e711be0','Lyconus pinnatus','bb487316-3325-505d-8b7e-d02ea979143a','Lyconus pinnat','c7050e69-8f4b-47fe-bc12-f4bf5c8117c4','Animalia|Chordata|Actinopterygii|Gadiformes|Macruronidae|Lyconus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c70aef3f-3207-42c2-8ad7-1a6daaeb3642','','','dee71f53-cdc2-5c3b-ae0d-3cf97eafef32','Amphiblestrum','',0,0,'dee71f53-cdc2-5c3b-ae0d-3cf97eafef32','Amphiblestrum','dee71f53-cdc2-5c3b-ae0d-3cf97eafef32','Amphiblestrum','dee71f53-cdc2-5c3b-ae0d-3cf97eafef32','Amphiblestrum','c70aef3f-3207-42c2-8ad7-1a6daaeb3642','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Amphiblestrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c70c7237-f3fa-4d6e-878f-575908f31c89','','','a09ccfda-55ed-5217-a81f-15859653e192','Paradiopatra ehlersi (McIntosh, 1885)','(McIntosh, 1885)',1885,0,'0eff828a-9173-5b1f-9379-0c44b7c3e44a','Paradiopatra ehlersi','0eff828a-9173-5b1f-9379-0c44b7c3e44a','Paradiopatra ehlersi','12471fce-c58f-5d7f-b823-ac958307f0b0','Paradiopatra ehlers','c70c7237-f3fa-4d6e-878f-575908f31c89','Animalia|Annelida|Polychaeta|Eunicida|Onuphinae|Paradiopatra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c70f7cad-fcfa-496c-b978-c5ee7bd2925f','','','09c6c24e-3af5-586e-a30c-e55898872609','Hypericum kouytchense H.Lév.','H.Lév.',0,0,'6477e5ef-8943-587c-86eb-ccbdcd6c17dc','Hypericum kouytchense','6477e5ef-8943-587c-86eb-ccbdcd6c17dc','Hypericum kouytchense','b82fbeed-76b4-575b-92cb-8cbe45f1d090','Hypericum kouytchens','c70f7cad-fcfa-496c-b978-c5ee7bd2925f','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c707264f-77d7-461b-9ba8-fdbfc1523912','','','2c150498-5840-5237-87b8-0bff9d309eb0','Pleurotaenium tridentulum (Wolle) West','(Wolle) West',0,0,'8f397f5d-fd72-5b43-b6de-cc771028d520','Pleurotaenium tridentulum','8f397f5d-fd72-5b43-b6de-cc771028d520','Pleurotaenium tridentulum','bb7f34ce-af14-5cfa-86e8-7e50175ec51c','Pleurotaenium tridentul','c707264f-77d7-461b-9ba8-fdbfc1523912','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Pleurotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c70ffc34-4b6d-4288-98d2-261b9d7313ed','','','84afd28c-67dc-5c1d-aa0b-c1e7936e0bfb','Cercosporella hurae Linder & Whetzel','Linder & Whetzel',0,0,'63ac726e-99d2-5f6a-92a0-77d13b0dd519','Cercosporella hurae','63ac726e-99d2-5f6a-92a0-77d13b0dd519','Cercosporella hurae','7f0ae450-01e5-519d-a114-b31f5ed250e2','Cercosporella hur','590e914d-4187-427f-abce-b211c11451df','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c71194a1-30f1-4d3a-bfb0-528886f0b603','','','fa573d93-8e02-571b-a830-6657f19b76d9','Nitzschia frustulum (Kuetzing) Grunow','(Kuetzing) Grunow',0,0,'4ef4af6b-99b9-5def-8c11-34e7ffbf77bb','Nitzschia frustulum','4ef4af6b-99b9-5def-8c11-34e7ffbf77bb','Nitzschia frustulum','bcd5831b-2060-5109-8c98-6248b39be1af','Nitzschia frustul','c71194a1-30f1-4d3a-bfb0-528886f0b603','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7104481-69dc-4ccd-8233-df01b55df13e','','','e6d3bc44-6ba0-5361-8027-1fe73e3cdb65','Pristoderus Hope, 1840','Hope, 1840',1840,0,'989af6be-2781-52b6-8dd5-4b191c68de20','Pristoderus','989af6be-2781-52b6-8dd5-4b191c68de20','Pristoderus','989af6be-2781-52b6-8dd5-4b191c68de20','Pristoderus','c7104481-69dc-4ccd-8233-df01b55df13e','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7119a9a-1b24-4737-b2ca-dfa236475e66','','','87cc8e39-7af8-5e8a-95b5-125832c6f5f1','Holcoperla angularis (Wisely, 1953)','(Wisely, 1953)',1953,0,'3b637abf-0228-52a8-be46-c05f7db810ae','Holcoperla angularis','3b637abf-0228-52a8-be46-c05f7db810ae','Holcoperla angularis','e9e30f4b-3b9b-50c3-b0e2-554fa6415ace','Holcoperla angular','c7119a9a-1b24-4737-b2ca-dfa236475e66','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Holcoperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c71e0e75-3601-4f1d-91f9-3e9eeccf156d','','','51a8cfb1-8748-585f-919e-924ab9bf1420','Sagola cuvierensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'4ffcabc1-30c9-534a-ad1d-57548a1f18a4','Sagola cuvierensis','4ffcabc1-30c9-534a-ad1d-57548a1f18a4','Sagola cuvierensis','63ef118e-4147-5e65-a9ad-83933663ab40','Sagola cuuierens','c71e0e75-3601-4f1d-91f9-3e9eeccf156d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c718d238-9b99-49a2-bc38-a91e2164553a','','','48a88feb-0af5-5910-bded-cba5c1424fba','Notoliparis','',0,0,'48a88feb-0af5-5910-bded-cba5c1424fba','Notoliparis','48a88feb-0af5-5910-bded-cba5c1424fba','Notoliparis','48a88feb-0af5-5910-bded-cba5c1424fba','Notoliparis','c718d238-9b99-49a2-bc38-a91e2164553a','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Liparidae|Notoliparis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c726b2c0-0bdc-4260-95b4-0e331016ed1a','','','aa4a4926-e00e-5767-bcb6-aa0f8bd2bfef','Epibolium dermaticola Printz','Printz',0,0,'62b83cc7-02cd-5618-9de4-ac65e7d027ca','Epibolium dermaticola','62b83cc7-02cd-5618-9de4-ac65e7d027ca','Epibolium dermaticola','8366048d-7459-59c3-908a-a6011583a2b7','Epibolium dermaticol','c726b2c0-0bdc-4260-95b4-0e331016ed1a','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Epibolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c727e6ab-fd06-41a8-ac7f-32c98305a462','','','a074d456-a932-59da-922e-1a5d6f8b236b','Maravalia ichnocarpi (Thirum.) Sathe','(Thirum.) Sathe',0,0,'b114faf2-5ade-52a6-b125-67856b57a0cf','Maravalia ichnocarpi','b114faf2-5ade-52a6-b125-67856b57a0cf','Maravalia ichnocarpi','a124bbdd-b1c3-5c1c-872e-39156a79eb0d','Maravalia ichnocarp','c727e6ab-fd06-41a8-ac7f-32c98305a462','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Maravalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c727ac91-d5cb-448e-8b67-834e95fa1b36','','','b90028ad-53ec-59bd-a46b-a07ec6b4d0ac','Techmessa','',0,0,'b90028ad-53ec-59bd-a46b-a07ec6b4d0ac','Techmessa','b90028ad-53ec-59bd-a46b-a07ec6b4d0ac','Techmessa','b90028ad-53ec-59bd-a46b-a07ec6b4d0ac','Techmessa','c727ac91-d5cb-448e-8b67-834e95fa1b36','Animalia|Arthropoda|Insecta|Coleoptera|Pyrochroidae|Techmessa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7261c28-e062-4d2f-93c3-cce94d862c16','','','6261bf7c-2a1d-5b6a-ac53-6cae93714d5f','Anemonoides blanda (Schott & Kotschy) Holub','(Schott & Kotschy) Holub',0,0,'bc23a9a8-0d66-5ec9-9d9a-e3d9efbbadb1','Anemonoides blanda','bc23a9a8-0d66-5ec9-9d9a-e3d9efbbadb1','Anemonoides blanda','8a560237-747f-5c3a-a099-a47e324d41c8','Anemonoides bland','c7261c28-e062-4d2f-93c3-cce94d862c16','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Anemonoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c72b2f46-40cd-4447-943b-0789529e03dd','','','52e6594b-f1ee-5e1e-833c-010de8198dfe','Exilia expeditionis (Dell, 1956)','(Dell, 1956)',1956,0,'8ce860c7-f580-55c2-b4f2-65b8cdd5a1e3','Exilia expeditionis','8ce860c7-f580-55c2-b4f2-65b8cdd5a1e3','Exilia expeditionis','a3a25409-be0e-534b-8e4e-2cae8f68d14a','Exilia expedition','c72b2f46-40cd-4447-943b-0789529e03dd','Animalia|Mollusca|Gastropoda|Neogastropoda|Turbinellidae|Exilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7300b93-e58f-4f5f-b7a6-49015a3f0742','','','589cd6a1-4803-5ff0-aa73-53b11643a589','Scorpiurium rivale Schimp.','Schimp.',0,0,'711703ab-0ffd-51df-8607-945b91c35b5f','Scorpiurium rivale','711703ab-0ffd-51df-8607-945b91c35b5f','Scorpiurium rivale','0bcbbab4-0558-5ead-9f78-f53e8f4649e2','Scorpiurium riual','43c53af7-122d-48d3-bd20-31980085b38c','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Scorpiurium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7309bc6-700a-4c79-a04e-be282a82ec80','','','576c2a1f-05df-5f0b-86ac-e7376de7b946','Prevotella intermedia (Holdeman and Moore 1970) Shah and Collins, 1990','(Holdeman and Moore 1970) Shah and Collins, 1990',1970,0,'02c62e40-e122-54e0-92fd-f1253e3e7b42','Prevotella intermedia','02c62e40-e122-54e0-92fd-f1253e3e7b42','Prevotella intermedia','38a559cd-ecbe-5ec5-ae3e-f949f58d252c','Prevotella intermed','c7309bc6-700a-4c79-a04e-be282a82ec80','Bacteria|Bacteroidota|Bacteroidia|Bacteroidales|Prevotellaceae|Prevotella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('c73039a1-d667-41c5-ac2a-f4a045f90972','','','7cd15684-edea-53da-851f-b80dc2a8047f','Paenibacillus Ash et al., 1994','Ash et al., 1994',1994,0,'3d8e3949-4f67-5afb-9f8f-90beefcd19c0','Paenibacillus','3d8e3949-4f67-5afb-9f8f-90beefcd19c0','Paenibacillus','3d8e3949-4f67-5afb-9f8f-90beefcd19c0','Paenibacillus','c73039a1-d667-41c5-ac2a-f4a045f90972','Bacteria|Bacillota|Bacilli|Bacillales|Paenibacillaceae|Paenibacillus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('c733f078-4c60-459e-b6a3-1684e2e58831','','','58d688d3-cfd2-5ef8-9043-34dce5a3d592','Spirobolellus species','',0,0,'9a813c84-0aee-5bd8-be73-2ccb000ee8ae','Spirobolellus','9a813c84-0aee-5bd8-be73-2ccb000ee8ae','Spirobolellus','9a813c84-0aee-5bd8-be73-2ccb000ee8ae','Spirobolellus','c733f078-4c60-459e-b6a3-1684e2e58831','Animalia|Arthropoda|Diplopoda|Spirobolida|Spirobolellidae|Spirobolellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c72ff2dd-e2ea-4e67-8c35-f5b4acd41e5f','','','2a6a78bb-7b7a-50ae-aaa3-3ebb9b60651e','Haplothrips kurdjumovi Karny, 1913','Karny, 1913',1913,0,'ee0e1228-538e-5ca6-a662-b190344cd924','Haplothrips kurdjumovi','ee0e1228-538e-5ca6-a662-b190344cd924','Haplothrips kurdjumovi','ad62d700-a9dc-5199-bf7d-40e6de4a46ca','Haplothrips kurdiumou','c72ff2dd-e2ea-4e67-8c35-f5b4acd41e5f','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Haplothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c737efca-20fd-4333-8d08-6972789f7742','','','4cc73b45-f18d-5ab1-ba66-0edc6ed6d91c','Platonea','',0,0,'4cc73b45-f18d-5ab1-ba66-0edc6ed6d91c','Platonea','4cc73b45-f18d-5ab1-ba66-0edc6ed6d91c','Platonea','4cc73b45-f18d-5ab1-ba66-0edc6ed6d91c','Platonea','c737efca-20fd-4333-8d08-6972789f7742','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Platonea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c737738d-37d9-443c-808c-ca083b8c0b7f','','','ff15df9a-9495-5e85-ad58-b217698d031d','Rhynchocinetes balssi Gordon, 1936','Gordon, 1936',1936,0,'d4a41333-aad3-5aac-a608-8cdd45c10497','Rhynchocinetes balssi','d4a41333-aad3-5aac-a608-8cdd45c10497','Rhynchocinetes balssi','2d44ad4b-48d5-587f-a027-f3a82e6d066e','Rhynchocinetes balss','c737738d-37d9-443c-808c-ca083b8c0b7f','Animalia|Arthropoda|Malacostraca|Decapoda|Rhynchocinetidae|Rhynchocinetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c735af8d-5f94-426d-8e3b-86fac6c35d18','','','6548bb4a-7615-50f1-9d48-3e83d18e49fd','Tapellaria Müll.Arg.','Müll.Arg.',0,0,'828a8b19-5b26-5327-bbe8-29f34ac293fc','Tapellaria','828a8b19-5b26-5327-bbe8-29f34ac293fc','Tapellaria','828a8b19-5b26-5327-bbe8-29f34ac293fc','Tapellaria','c735af8d-5f94-426d-8e3b-86fac6c35d18','Fungi||Ascomycetes|Lecanorales|Ectolechiaceae|Tapellaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c73a258b-16fe-4007-8ef4-3d4c3c46c155','','','6c7f0be5-a527-537c-a88d-cba2009b8217','Pseudocoprinus lacteus A.H. Sm.','A.H. Sm.',0,0,'9f021072-6c06-5cd7-be43-3b29ea6e12ef','Pseudocoprinus lacteus','9f021072-6c06-5cd7-be43-3b29ea6e12ef','Pseudocoprinus lacteus','6a2a13f1-a6f7-5ffd-ae4d-b2fdb4a703de','Pseudocoprinus lacte','e16e6356-340a-44b0-b02f-e646bab2b927','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Pseudocoprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7421868-4cee-428f-89d5-b7617ca3387a','','','ea9a66d0-b07a-5824-a198-7ca3608ac40e','Ruapukea','',0,0,'ea9a66d0-b07a-5824-a198-7ca3608ac40e','Ruapukea','ea9a66d0-b07a-5824-a198-7ca3608ac40e','Ruapukea','ea9a66d0-b07a-5824-a198-7ca3608ac40e','Ruapukea','c7421868-4cee-428f-89d5-b7617ca3387a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Aclididae|Ruapukea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c73ad55b-8a7a-4c6e-b738-e61cc9cdf575','','','34dfb74d-6e51-5ae4-bdfd-0e8e62b1b789','Amelanchier ovalis','',0,0,'34dfb74d-6e51-5ae4-bdfd-0e8e62b1b789','Amelanchier ovalis','34dfb74d-6e51-5ae4-bdfd-0e8e62b1b789','Amelanchier ovalis','486f05b8-ddb9-5e10-a7ef-e5888f5df2d9','Amelanchier oual','c73ad55b-8a7a-4c6e-b738-e61cc9cdf575','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Amelanchier','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c74a353b-28ce-4ad1-9cc7-16271492f27e','','','2ee04790-d7f5-5e02-985a-b9a4f38e5c3a','Lachnea setosa var. nigrohirtula Svrček','Svrček',0,0,'55808f7d-efaa-50a4-9d13-73caf01b3656','Lachnea setosa nigrohirtula','3f213927-4736-52f8-90d1-50bb43d6061e','Lachnea setosa var. nigrohirtula','56a6ecbb-a9be-5e45-a1ee-f0a5369736de','Lachnea setos nigrohirtul','fac8be69-94f0-4397-99fd-045bbe629543','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Aleuria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c74949aa-c5a7-4cdc-a0b1-6b214df1ccd3','','','8621a28c-d346-5b6b-866f-97c6453bd032','Tachineo Malloch, 1938','Malloch, 1938',1938,0,'30ee2cf8-89a6-570a-aed7-74b18228bcc2','Tachineo','30ee2cf8-89a6-570a-aed7-74b18228bcc2','Tachineo','30ee2cf8-89a6-570a-aed7-74b18228bcc2','Tachineo','c74949aa-c5a7-4cdc-a0b1-6b214df1ccd3','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Tachineo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7455349-d5f1-48a4-a52b-e656513b75bc','','','15abad30-8cb1-5392-b2e0-4c3ee43f9a2a','Euastrum longicolle var. longicolle Nordst.','Nordst.',0,0,'9fd89873-2de0-5727-91c4-02f2b0619e83','Euastrum longicolle longicolle','41197795-cbad-56ca-bbd4-0e53b7b47a01','Euastrum longicolle var. longicolle','3832ef40-27cd-5ff0-9578-d123dbaf4a8b','Euastrum longicoll longicoll','c7455349-d5f1-48a4-a52b-e656513b75bc','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c75163bf-bd73-4292-a7d5-11d401a71c45','','','f7f4dd89-41cd-598f-95c4-055b0becbc1e','Bryum capillare var. platyloma (Schwägr.) Schimp.','(Schwägr.) Schimp.',0,0,'ac5278d4-601d-5713-b96c-13d0bbc501a2','Bryum capillare platyloma','be295294-7eab-5784-9e82-4726f69ff09e','Bryum capillare var. platyloma','c574a617-cf44-581f-a357-0b95fca0fdc0','Bryum capillar platylom','5744634c-f580-4d7a-b0b7-5b0459f32a72','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c753b4fd-8c1f-4d72-9a66-1937d6060c52','','','21156aee-0570-5504-8427-9879939f05f9','Litaculus','',0,0,'21156aee-0570-5504-8427-9879939f05f9','Litaculus','21156aee-0570-5504-8427-9879939f05f9','Litaculus','21156aee-0570-5504-8427-9879939f05f9','Litaculus','c753b4fd-8c1f-4d72-9a66-1937d6060c52','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Litaculus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c74bcd42-8773-41cb-984b-5902688123d7','','','3ca4aeb9-10ab-5904-8f5c-f5761ffc8c38','Cosmospora flavoviridis (Fuckel) Rossman & Samuels','(Fuckel) Rossman & Samuels',0,0,'a0af957e-978b-5a07-8155-197b5a473921','Cosmospora flavoviridis','a0af957e-978b-5a07-8155-197b5a473921','Cosmospora flavoviridis','646956a3-9dbf-5619-bc79-08184aa845f7','Cosmospora flauouirid','c74bcd42-8773-41cb-984b-5902688123d7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c75b12c6-fdfc-45f5-be08-117fe4d5f047','','','c2c75b16-c54b-575f-a0e1-bd1f8cc60e59','Bubakia cingens (Syd.) Mundk.','(Syd.) Mundk.',0,0,'b3f8e04d-a739-5410-a758-6c0034246bbd','Bubakia cingens','b3f8e04d-a739-5410-a758-6c0034246bbd','Bubakia cingens','b3f8e04d-a739-5410-a758-6c0034246bbd','Bubakia cingens','13a3028f-cb50-4c25-b212-ee5a4c33e001','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phakopsoraceae|Bubakia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c759d5af-9ae4-43ac-b00a-437cefd8c103','','','a540559a-f8a8-5889-9f8f-b8d73fe9f857','Pleolpidium A. Fisch.','A. Fisch.',0,0,'6493e212-5698-5eb5-ba20-bf2b216f9739','Pleolpidium','6493e212-5698-5eb5-ba20-bf2b216f9739','Pleolpidium','6493e212-5698-5eb5-ba20-bf2b216f9739','Pleolpidium','952e7284-e164-4beb-94dd-7c89aad3f2f1','Protozoa|||||Pleolpidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7581182-403e-4b83-bdb3-43c93c2ad34f','','','ced8b51e-fac7-5c57-a3ea-6daef268d137','Photis phaeocula Lowry, 1979','Lowry, 1979',1979,0,'66d81bab-4a5f-55ba-adf4-1b4cffb0fc17','Photis phaeocula','66d81bab-4a5f-55ba-adf4-1b4cffb0fc17','Photis phaeocula','96f2e78e-b3a4-5b57-81a3-54977cd7c46e','Photis phaeocul','c7581182-403e-4b83-bdb3-43c93c2ad34f','Animalia|Arthropoda|Malacostraca|Amphipoda|Isaeidae|Photis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c75604ee-1701-4bc3-8192-961847804ecb','','','7619520c-c61d-5828-ba87-efc297fe3740','Corybas obscurus Lehnebach','Lehnebach',0,0,'f9b69f8d-014b-5326-a228-825b885d2c23','Corybas obscurus','f9b69f8d-014b-5326-a228-825b885d2c23','Corybas obscurus','534aa7a9-4ce1-5e73-8d82-65c22fc0ccc7','Corybas obscur','c75604ee-1701-4bc3-8192-961847804ecb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c755c4f5-b6f4-4c5a-8064-b3163770c084','','','553eae54-0661-51b2-b3d8-bebe27e78083','Campanella boninensis (S. Ito & S. Imai) Parmasto','(S. Ito & S. Imai) Parmasto',0,0,'c48ba2f9-ee03-56b1-ae0c-c1058165da53','Campanella boninensis','c48ba2f9-ee03-56b1-ae0c-c1058165da53','Campanella boninensis','26f9096d-3a05-5fbb-b5d6-7c8bacbc304f','Campanella boninens','c755c4f5-b6f4-4c5a-8064-b3163770c084','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Campanellaceae|Campanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c75d6a98-dd5d-4aff-8dac-9b14d5a82bfe','','','410fdcdd-72e4-5873-b5e0-b5cb5c7a032d','Guilliermondella Nadson & Krassiln.','Nadson & Krassiln.',0,0,'6352d3ca-dbfc-5487-8ea3-38e3bdc69128','Guilliermondella','6352d3ca-dbfc-5487-8ea3-38e3bdc69128','Guilliermondella','6352d3ca-dbfc-5487-8ea3-38e3bdc69128','Guilliermondella','92db5135-ba83-49b4-b338-79a9dc79e8ca','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycopsidaceae|Guilliermondella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c75ff360-2eb5-4e4e-849e-7a55d84a1066','','','49294ae2-f3e8-5976-ae2e-ee92983933cd','Phomopsis sophorae (Sacc.) Traverso','(Sacc.) Traverso',0,0,'1ae76848-89f9-5325-967b-5a761dd06de1','Phomopsis sophorae','1ae76848-89f9-5325-967b-5a761dd06de1','Phomopsis sophorae','4bc13cef-7f49-5857-9392-53d5f695f197','Phomopsis sophor','1d88c597-fde6-4ce1-83d0-440e3e357e97','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c75f8538-1cb8-42ce-9607-d1ed3ebb9fbc','','','a36c4e14-9d94-5612-9faf-4f11b77768b3','Agaricus fulvus Schaeff.','Schaeff.',0,0,'dcdd5488-1e96-5aad-8df2-376f0beb1ddb','Agaricus fulvus','dcdd5488-1e96-5aad-8df2-376f0beb1ddb','Agaricus fulvus','fb7ea772-d12c-5db6-ac6f-2d7b65255a9e','Agaricus fulu','3beb2c5b-02e9-4632-9934-6da9cb392dae','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c763185c-4b32-4a1b-ae9a-82970a04ff8e','','','5eab8a88-8506-5f1c-a87e-7bbb0dab269e','Cryptodiaporthe vepris (Delacr.) Petr.','(Delacr.) Petr.',0,0,'a409ba31-def5-5658-b7b8-e943e0e3302d','Cryptodiaporthe vepris','a409ba31-def5-5658-b7b8-e943e0e3302d','Cryptodiaporthe vepris','e894dd79-4352-593e-bbb4-ed480d14c4e4','Cryptodiaporthe uepr','c763185c-4b32-4a1b-ae9a-82970a04ff8e','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cryptodiaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c765b82a-963e-406a-bffb-6114a7ed73c7','','','f0afdb08-276f-5239-a8f1-634d478758d2','Russula pectinata Fr.','Fr.',0,0,'a8d5f0ed-4d46-5fa2-ac9e-b8424f175bdb','Russula pectinata','a8d5f0ed-4d46-5fa2-ac9e-b8424f175bdb','Russula pectinata','c84555a9-f13a-5ec2-b630-19dde0fdb150','Russula pectinat','c765b82a-963e-406a-bffb-6114a7ed73c7','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c76742b1-7c8d-4493-9cee-b14f46ed372d','','','b99d1fce-4d28-5084-b02c-f73fb6b075a4','Chaetodon auriga Forsskal, 1775','Forsskal, 1775',1775,0,'d3b77893-72ce-5563-ba18-2a8b86981b10','Chaetodon auriga','d3b77893-72ce-5563-ba18-2a8b86981b10','Chaetodon auriga','ef599390-ad21-5d7c-a576-1390315610f8','Chaetodon aurig','c76742b1-7c8d-4493-9cee-b14f46ed372d','Animalia|Chordata|Actinopterygii|Perciformes|Chaetodontidae|Chaetodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c76aa201-54af-414c-998e-2e8723d55412','','','0e6638eb-468c-5973-90e4-88bc4df7479b','Nitzschia clausii Hantzsch','Hantzsch',0,0,'e7fdedfa-c2fd-5b1b-9506-2b634c1ee58a','Nitzschia clausii','e7fdedfa-c2fd-5b1b-9506-2b634c1ee58a','Nitzschia clausii','c31c0fd5-9de0-56f2-8934-705cac4c8e26','Nitzschia claus','c76aa201-54af-414c-998e-2e8723d55412','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c769a888-2a65-44d8-a914-1ed0cc91d4e2','','','eb2e7540-90f9-5678-88f6-cd416a1f989d','Hydrochorema','',0,0,'eb2e7540-90f9-5678-88f6-cd416a1f989d','Hydrochorema','eb2e7540-90f9-5678-88f6-cd416a1f989d','Hydrochorema','eb2e7540-90f9-5678-88f6-cd416a1f989d','Hydrochorema','c769a888-2a65-44d8-a914-1ed0cc91d4e2','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Hydrochorema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c76a085f-0024-40d2-a40e-2f37983f5f6e','','','e67210c9-d5c1-5840-aa8f-9d8710068095','Diplophlyctis sarcoptoides (H.E. Petersen) Dogma','(H.E. Petersen) Dogma',0,0,'7aa02219-5b4b-52f9-8587-f62881ea82ef','Diplophlyctis sarcoptoides','7aa02219-5b4b-52f9-8587-f62881ea82ef','Diplophlyctis sarcoptoides','66feeedc-8d08-5a8e-a9bd-a427a6ada0c4','Diplophlyctis sarcoptoid','c7646fcb-ca6f-417e-bef5-a0ad81af6c7f','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Endochytriaceae|Diplophlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c76b1dc5-8b74-4488-bd0f-ddb673dbc058','','','a2edf45f-d8fa-5582-8144-57d2e696a248','Doodia australis × Doodia mollis','',0,0,'a2edf45f-d8fa-5582-8144-57d2e696a248','Doodia australis × Doodia mollis','a2edf45f-d8fa-5582-8144-57d2e696a248','Doodia australis × Doodia mollis','aa726413-32a1-53c3-8ecd-49aaa5a7eaf2','Doodia austral × Doodia moll','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Doodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c7711115-79e1-4770-b558-0d70db4325fd','','','009cb5a5-10c1-52c4-9c9f-910c4dd17fbc','Deyeuxia youngii (Hook.f.) Buchanan','(Hook.f.) Buchanan',0,0,'cb2480ed-f67a-5cb4-8c49-d58ce0c4ea93','Deyeuxia youngii','cb2480ed-f67a-5cb4-8c49-d58ce0c4ea93','Deyeuxia youngii','f1e4803c-13f5-5930-80b7-7b996bf3d033','Deyeuxia young','81b5aa0a-c262-46d9-b0f1-6dda3fe1994e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deyeuxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c772ed49-97af-4091-b132-2d8f15615228','','','97372618-b5dc-53cd-9583-1296332833d5','Melampsorella elatina Arthur','Arthur',0,0,'4dd6705b-266f-53a4-bcc1-574d144b6846','Melampsorella elatina','4dd6705b-266f-53a4-bcc1-574d144b6846','Melampsorella elatina','50adbb54-1188-5ac7-a42f-5acedb038bd5','Melampsorella elatin','c772ed49-97af-4091-b132-2d8f15615228','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Melampsorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7733b72-fd6a-44ec-96b7-e8ea1ec17b51','','','eb3429ab-b79c-55b8-89c7-765fa1490dee','Backobourkia','',0,0,'eb3429ab-b79c-55b8-89c7-765fa1490dee','Backobourkia','eb3429ab-b79c-55b8-89c7-765fa1490dee','Backobourkia','eb3429ab-b79c-55b8-89c7-765fa1490dee','Backobourkia','c7733b72-fd6a-44ec-96b7-e8ea1ec17b51','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Backobourkia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c76f6232-e3b0-4fe9-846c-ec5ec57e2c8a','','','ffa1ff63-eb10-5b52-83ab-03c80fb60489','Sporobolus natalensis sensu Edgar, Connor & Shand','',0,0,'1ac276e0-c6ce-50da-a868-f9775fb5e1f7','Sporobolus natalensis','1ac276e0-c6ce-50da-a868-f9775fb5e1f7','Sporobolus natalensis','2b9d5cd6-060c-5876-8df8-cb9d6b3cd502','Sporobolus natalens','2b2a9238-b4c5-4622-b722-cacf5b5800e5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sporobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c77178af-daa7-4786-baf3-efa39e21e159','','','99f6454e-dbd9-5c9e-86d7-73e82248ba39','Triregia fairburni grata Forster, 1954','Forster, 1954',1954,0,'1de39cb7-003a-50fb-9981-cde06749bbf1','Triregia fairburni grata','1de39cb7-003a-50fb-9981-cde06749bbf1','Triregia fairburni grata','b69eef00-bf98-5bbd-9d06-5bf248c048f2','Triregia fairburn grat','c77178af-daa7-4786-baf3-efa39e21e159','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Triregia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c775d24a-7c2b-4fb7-bb2b-1b4619f6b333','','','ec5b3fc9-bc92-51ce-8d40-ba618b6c2a79','Cymbidium Sw.','Sw.',0,0,'0c25c936-60f0-5f5b-b6ad-39d0991f88b1','Cymbidium','0c25c936-60f0-5f5b-b6ad-39d0991f88b1','Cymbidium','0c25c936-60f0-5f5b-b6ad-39d0991f88b1','Cymbidium','c775d24a-7c2b-4fb7-bb2b-1b4619f6b333','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cymbidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c77cc6e7-0ec7-4395-8288-4f84d90d3762','','','0dcf3455-536e-5ba1-95ca-e977af3995fd','Lobohalacarus subterraneus Bartsch, 1995','Bartsch, 1995',1995,0,'dc6709be-d645-57f9-b70f-045e6ca0c09e','Lobohalacarus subterraneus','dc6709be-d645-57f9-b70f-045e6ca0c09e','Lobohalacarus subterraneus','11fc6c13-63a5-58c7-84da-3bc462e9b44f','Lobohalacarus subterrane','c77cc6e7-0ec7-4395-8288-4f84d90d3762','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Lobohalacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c77876ee-59a5-47a5-99b3-52548fa98b31','','','a8704e30-ed81-5ce2-ac05-22825a533c33','Coleosporium clerodendri Dietel','Dietel',0,0,'a77a69bb-a58d-5cda-8155-adbfaafd1c29','Coleosporium clerodendri','a77a69bb-a58d-5cda-8155-adbfaafd1c29','Coleosporium clerodendri','084d7bb9-378e-5036-8d2b-3bdcefa23bda','Coleosporium clerodendr','c77876ee-59a5-47a5-99b3-52548fa98b31','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Coleosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c77afb41-c14e-4c87-a8bd-b2211e9674c8','','','19ce1c60-d04c-59f7-9f77-ab44c6ddf094','Magnolia virginiana var. acuminata L.','L.',0,0,'7d5d2169-af9b-5279-bd47-67bcfb49fbad','Magnolia virginiana acuminata','8cab785c-6409-5a64-bc8a-fe6fec84205c','Magnolia virginiana var. acuminata','c2ba86b0-1c05-50f8-aff8-75f4b07e2389','Magnolia uirginian acuminat','7f2e4e70-b897-42e2-b691-008805337d21','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Magnolia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c77ba985-11d1-4faa-ba2b-e293cb9beecb','','','2631155e-8c4a-5485-8617-06aadacf818e','Arctomiaceae Th. Fr.','Th. Fr.',0,0,'f7e4022e-12ad-55f2-87cb-810d70826934','Arctomiaceae','f7e4022e-12ad-55f2-87cb-810d70826934','Arctomiaceae','f7e4022e-12ad-55f2-87cb-810d70826934','Arctomiaceae','c77ba985-11d1-4faa-ba2b-e293cb9beecb','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Arctomiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7792a80-24b9-4c5f-8d11-f238d861df00','','','7e61a8b6-66d2-5a06-aa35-8a2e2abf2504','Neocupressus macrocarpa (Hartw.) de Laubenfels','(Hartw.) de Laubenfels',0,0,'5ddd5bc3-0051-508c-aa0b-4150449b88be','Neocupressus macrocarpa','5ddd5bc3-0051-508c-aa0b-4150449b88be','Neocupressus macrocarpa','a481203a-ed2e-521a-befe-65671eb5b650','Neocupressus macrocarp','f02da940-8dca-4e01-ba97-aa105b707c59','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Neocupressus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c77f65ed-0224-4372-9c46-4fdade3fcc1e','','','f27e91d3-7a8e-5483-a7f8-095146a855d6','Lasconotus gracilis (Sharp, 1876)','(Sharp, 1876)',1876,0,'71585243-2c9a-56dd-83f5-19b863b4af68','Lasconotus gracilis','71585243-2c9a-56dd-83f5-19b863b4af68','Lasconotus gracilis','d5c49df1-ff06-5044-826a-e42f98128c4c','Lasconotus gracil','c77f65ed-0224-4372-9c46-4fdade3fcc1e','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Lasconotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c77f3832-5383-4bab-8475-b9075c3d7bb3','','','98196723-c140-54da-bbfe-1566bcfcdb72','Stigmatolemma poriaeforme (Pers.) W.B. Cooke','(Pers.) W.B. Cooke',0,0,'9610f8ae-157e-501f-a0e5-df79ec64fdfe','Stigmatolemma poriaeforme','9610f8ae-157e-501f-a0e5-df79ec64fdfe','Stigmatolemma poriaeforme','08e19173-ad6d-5693-9b36-52543cefaee5','Stigmatolemma poriaeform','e586856c-6526-44bf-9ebf-7d6c3d74ea4d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Resupinataceae|Stigmatolemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7865e3e-24b7-4e5e-ac85-4a2b4a31e121','','','d14ae0f0-32f5-5457-946d-0ab97a0708e7','Cyttarocylis magna (Brandt, 1906)','(Brandt, 1906)',1906,0,'a767aefe-0c3f-5d45-919e-124104e74793','Cyttarocylis magna','a767aefe-0c3f-5d45-919e-124104e74793','Cyttarocylis magna','1dae00db-ff3a-5559-aff3-5fea59d7cd99','Cyttarocylis magn','c7865e3e-24b7-4e5e-ac85-4a2b4a31e121','Chromista|Ciliophora|Spirotrichea|Tintinnida|Cyttarocylididae|Cyttarocylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7845ef5-8e17-4a22-9459-6a894ff786d6','','','ae09cc68-696a-5bfa-adde-da3fb6b3cdb8','Mycena vinacea Cleland','Cleland',0,0,'290a27c2-342e-5376-90d1-4945be814c40','Mycena vinacea','290a27c2-342e-5376-90d1-4945be814c40','Mycena vinacea','f00cde8e-54d3-5496-bd18-45ca2b64148c','Mycena uinace','c7845ef5-8e17-4a22-9459-6a894ff786d6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c789c28e-38a7-424d-a843-ec2547908598','','','34d2f055-ba36-5713-98c9-69028166a53e','Tilletia Tul. & C. Tul.','Tul. & C. Tul.',0,0,'f3818b59-cb97-5c55-a858-d63bcabf2ff8','Tilletia','f3818b59-cb97-5c55-a858-d63bcabf2ff8','Tilletia','f3818b59-cb97-5c55-a858-d63bcabf2ff8','Tilletia','c789c28e-38a7-424d-a843-ec2547908598','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7876d83-7acd-4895-a9a3-c4aa3e263804','','','64bb1cd0-3ea9-5009-8f30-900d97c5d516','Sphaeria arenula Berk. & Broome','Berk. & Broome',0,0,'35ba244f-4e15-56a3-9392-6214aca0425f','Sphaeria arenula','35ba244f-4e15-56a3-9392-6214aca0425f','Sphaeria arenula','54840fe9-aa35-56a4-b591-94f1ad46e36e','Sphaeria arenul','6f544183-f94d-48f7-b445-d024d62b4f19','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8285efb-0730-4e01-b62f-08bf6a8f9a3d','','','670484d6-65ef-5254-acd5-73b8670b0697','Aplidium glaphyrum Millar, 1982','Millar, 1982',1982,0,'25782b22-5878-55fc-ad3a-d0e75702e9b4','Aplidium glaphyrum','25782b22-5878-55fc-ad3a-d0e75702e9b4','Aplidium glaphyrum','a205cc5c-d864-55e5-801f-884fa5f74c9f','Aplidium glaphyr','c8285efb-0730-4e01-b62f-08bf6a8f9a3d','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Aplidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c825f3a6-32ff-4ad9-bc72-22630debb000','','','d8c2d6bc-9369-52aa-8c36-9afbb41045db','Dendrocerus carpenteri (Curtis, 1829)','(Curtis, 1829)',1829,0,'ec18f2d8-7737-5141-b3a8-4dce7db24445','Dendrocerus carpenteri','ec18f2d8-7737-5141-b3a8-4dce7db24445','Dendrocerus carpenteri','a8214c2d-0bb3-5150-b1fb-efed0490c427','Dendrocerus carpenter','c825f3a6-32ff-4ad9-bc72-22630debb000','Animalia|Arthropoda|Insecta|Hymenoptera|Megaspilidae|Dendrocerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c827eca8-2961-4ed0-9c7f-dca60bebeb92','','','ef2ef185-c876-5055-86a8-748703739aa8','Artystona lata Watt, 1992','Watt, 1992',1992,0,'3fb19244-09ab-583c-9956-dcb068f558d5','Artystona lata','3fb19244-09ab-583c-9956-dcb068f558d5','Artystona lata','217e3c3e-6e7a-5b2e-be3f-f3395229e2ea','Artystona lat','c827eca8-2961-4ed0-9c7f-dca60bebeb92','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Artystona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c825824a-4b14-475a-ba98-97f313d65c4c','','','b7ab8af0-4eb6-5546-a66b-016efc7ccb2b','Dysidea speciesb Brandsted, 1923','Brandsted, 1923',1923,0,'0338a55f-dd73-594a-9caa-7e0fda8e1a54','Dysidea speciesb','0338a55f-dd73-594a-9caa-7e0fda8e1a54','Dysidea speciesb','0338a55f-dd73-594a-9caa-7e0fda8e1a54','Dysidea speciesb','c825824a-4b14-475a-ba98-97f313d65c4c','Animalia|Porifera|Demospongiae|Dictyoceratida|Dysideidae|Dysidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8279a55-a28b-4677-9e1c-8421d9f8ac12','','','9a88a620-0cc3-5e64-82bc-698d716e5cc0','Solicorynespora foveolata (Pat.) Shirouzu & Y. Harada','(Pat.) Shirouzu & Y. Harada',0,0,'36e46861-b829-5d2a-bb01-44359d0fbedb','Solicorynespora foveolata','36e46861-b829-5d2a-bb01-44359d0fbedb','Solicorynespora foveolata','b7c098c7-8c48-590a-9892-2204dae9b572','Solicorynespora foueolat','c8279a55-a28b-4677-9e1c-8421d9f8ac12','Fungi|Ascomycota|Dothideomycetes|||Solicorynespora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c82e7ce5-b7e1-4a79-9074-7cd57fc7731c','','','91360168-5b1a-55e2-b667-20377448bab7','Pachyneuron aphidis (Bouche, 1834)','(Bouche, 1834)',1834,0,'b6bb94a7-ab47-5e21-b55b-f1de145f437a','Pachyneuron aphidis','b6bb94a7-ab47-5e21-b55b-f1de145f437a','Pachyneuron aphidis','ae54ffea-1835-5ec4-bf40-8ccc15f63f33','Pachyneuron aphid','c82e7ce5-b7e1-4a79-9074-7cd57fc7731c','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Pachyneuron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8311513-11c0-4c87-a125-d0fdf1cb7b3b','','','449a9cb8-8ac3-55ef-91c4-7744111cec7c','Ardissonea formosa (Hantzsch) Grunow','(Hantzsch) Grunow',0,0,'26759e07-9f8d-5545-9936-56fe9734c1ab','Ardissonea formosa','26759e07-9f8d-5545-9936-56fe9734c1ab','Ardissonea formosa','028e9ee9-f548-50c0-94f7-1579174a4695','Ardissonea formos','c8311513-11c0-4c87-a125-d0fdf1cb7b3b','Chromista|Ochrophyta|Bacillariophyceae|Ardissoneales|Ardissoneaceae|Ardissonea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8304918-8f77-4eb7-8fa1-cf8d8faa37ff','','','ed3e0d68-1ef3-50a0-b457-68e9bcaaaac1','Coenocorypha aucklandica (G.R. Gray, 1845)','(G.R. Gray, 1845)',1845,0,'6f0d883b-45db-569a-80cc-a9e62c6a80a5','Coenocorypha aucklandica','6f0d883b-45db-569a-80cc-a9e62c6a80a5','Coenocorypha aucklandica','e5daeb60-3b94-5fb5-bddf-9f82a4622375','Coenocorypha aucklandic','c8304918-8f77-4eb7-8fa1-cf8d8faa37ff','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Coenocorypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c82d0c66-6fb9-44a1-86b8-da94ef22e2b3','','','b2f74b04-8a75-56c0-914d-c915eb87bce2','Ophiostoma narcissi Limber','Limber',0,0,'6f03dd5f-9731-5782-9d6c-e0bc70b042f0','Ophiostoma narcissi','6f03dd5f-9731-5782-9d6c-e0bc70b042f0','Ophiostoma narcissi','71ec341c-1834-52fd-92a2-cac4f65ae7c5','Ophiostoma narciss','e1f66400-a1d7-4b75-8af6-ca5495892d00','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Ophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8343ad0-d54f-4fa1-8315-a77637c7d4d8','','','0bc85035-e4aa-5238-b57b-71186ea86abc','Pellaea falcata sensu New Zealand Botanists','',0,0,'92c68b3c-0407-5002-b412-d02a967ca1ce','Pellaea falcata','92c68b3c-0407-5002-b412-d02a967ca1ce','Pellaea falcata','1b74b997-ae12-50a7-b940-ad94eeabebc4','Pellaea falcat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pellaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c835db38-0fa9-4c16-a9cc-e71e1c7c3729','','','73cf3ec6-5ae4-5826-9816-ad9f6dad5b29','Doodia media var. milnei (Carruth.) Baker','(Carruth.) Baker',0,0,'a90f7251-e9b7-5cd6-97dd-8b3fbfb0f243','Doodia media milnei','1cccb83e-aef9-5f12-a1df-c3390abbbb24','Doodia media var. milnei','39609e51-83e2-54ce-ab73-ba0faa309aec','Doodia med milne','63e957b6-a1de-4fe3-af9d-4cf42ad1f6da','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Doodia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c83b8e05-a5b0-4625-a2de-1778ba0641f1','','','c46550e3-d35c-5f42-bf38-45256ece91e2','"<i>Candidatus</i> Hoataupuhia coelostomidiicola" Dhami et al. in press','',0,0,'','','','','','','c83b8e05-a5b0-4625-a2de-1778ba0641f1','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Blattabacteriaceae|<i>Candidatus</i> Hoataupuhia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',0);
INSERT INTO core VALUES('c8376533-1e50-4845-abc9-48130ab31745','','','6e1f57e8-443f-5a41-bd1a-76b8752ddc57','Geastrum schmidelii Vittad.','Vittad.',0,0,'a5989991-50fd-502b-b883-7f93f6a686cb','Geastrum schmidelii','a5989991-50fd-502b-b883-7f93f6a686cb','Geastrum schmidelii','ddb6ed58-f74a-545d-bb90-512529878474','Geastrum schmidel','c8376533-1e50-4845-abc9-48130ab31745','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c83ea95b-0d99-42fa-868a-88383a18dc80','','','d62ff030-7d9d-5f2b-bd77-ada2b0da1700','Tanytarsus albanyensis Forsyth, 1971','Forsyth, 1971',1971,0,'1d1771b0-9c30-5951-a970-1f373ab42e98','Tanytarsus albanyensis','1d1771b0-9c30-5951-a970-1f373ab42e98','Tanytarsus albanyensis','17bcc6fa-02ab-531b-8687-e3cff1b88a6a','Tanytarsus albanyens','c83ea95b-0d99-42fa-868a-88383a18dc80','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Tanytarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c83f4663-05ad-4c6c-b481-d3efa3b106ec','','','77f0c54e-495b-5dff-b57f-a2c473e8e716','Didymocylindrus','',0,0,'77f0c54e-495b-5dff-b57f-a2c473e8e716','Didymocylindrus','77f0c54e-495b-5dff-b57f-a2c473e8e716','Didymocylindrus','77f0c54e-495b-5dff-b57f-a2c473e8e716','Didymocylindrus','c83f4663-05ad-4c6c-b481-d3efa3b106ec','Animalia|Platyhelminthes|Neoophora|Azygiida|Didymozoidae|Didymocylindrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8378529-659b-4ecc-8358-ed16248545b4','','','2522bfdc-2c8b-51e9-96a8-e7b8b350a73a','Artotrogidae','',0,0,'2522bfdc-2c8b-51e9-96a8-e7b8b350a73a','Artotrogidae','2522bfdc-2c8b-51e9-96a8-e7b8b350a73a','Artotrogidae','2522bfdc-2c8b-51e9-96a8-e7b8b350a73a','Artotrogidae','c8378529-659b-4ecc-8358-ed16248545b4','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Artotrogidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c839e00e-48dc-4678-8114-b85b1bda42a5','','','7e4d2a45-8b45-5107-a480-b774f8003270','Pycnomerodes Broun, 1886','Broun, 1886',1886,0,'4c8cc38d-5234-53a7-b392-58fbeab560bf','Pycnomerodes','4c8cc38d-5234-53a7-b392-58fbeab560bf','Pycnomerodes','4c8cc38d-5234-53a7-b392-58fbeab560bf','Pycnomerodes','c839e00e-48dc-4678-8114-b85b1bda42a5','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8407214-def6-4a3b-91ec-0d100e8282ed','','','856610c1-ae59-5840-b648-89938779a632','Themiste (Lagenopsis) minor huttoni (Benham, 1905)','(Benham, 1905)',1905,0,'200469e7-d89b-5684-bdd9-f275dc51e230','Themiste minor huttoni','200469e7-d89b-5684-bdd9-f275dc51e230','Themiste minor huttoni','72542bc4-72a7-51a4-9679-76353c8abeda','Themiste minor hutton','c8407214-def6-4a3b-91ec-0d100e8282ed','Animalia|Sipuncula|Sipunculidea|Golfingiiformes|Themistidae|Themiste','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c845227b-91c3-4b35-ace5-8c9282e1be5b','','','45e10e09-288c-59e8-b0b0-d3166a317706','Epichorista lindsayi Philpott, 1928','Philpott, 1928',1928,0,'8ddf00bd-b76a-5a3a-a10b-3a99efddc445','Epichorista lindsayi','8ddf00bd-b76a-5a3a-a10b-3a99efddc445','Epichorista lindsayi','5e2a4c03-43b7-5a98-8144-364511b95f93','Epichorista lindsay','c845227b-91c3-4b35-ace5-8c9282e1be5b','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Epichorista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c847cdad-a29a-495c-97ad-057bae80ef60','','','85a4fdaf-48e9-513e-b31d-cda8a15bbf10','Nettastomatidae','',0,0,'85a4fdaf-48e9-513e-b31d-cda8a15bbf10','Nettastomatidae','85a4fdaf-48e9-513e-b31d-cda8a15bbf10','Nettastomatidae','85a4fdaf-48e9-513e-b31d-cda8a15bbf10','Nettastomatidae','c847cdad-a29a-495c-97ad-057bae80ef60','Animalia|Chordata|Actinopterygii|Anguilliformes|Nettastomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c83f7c37-3871-4bce-8e17-adb7fa600918','','','f7e66a12-64de-5e74-bc88-5f3691a6d3b5','Aspergillus caesiellus Saito','Saito',0,0,'0228c9da-1066-50bf-8ebe-cb077807cba4','Aspergillus caesiellus','0228c9da-1066-50bf-8ebe-cb077807cba4','Aspergillus caesiellus','fa25bae6-f289-5e3a-9600-d4b3fc6f7811','Aspergillus caesiell','c83f7c37-3871-4bce-8e17-adb7fa600918','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c848e2b2-d77e-4fe7-8f44-2789ad562767','','','40ee654a-875c-5acc-9ff6-dac06e266457','Orthostemon sellowianus O.Berg.','O.Berg.',0,0,'c3746ac4-239a-5b5b-9ca5-da88911c631e','Orthostemon sellowianus','c3746ac4-239a-5b5b-9ca5-da88911c631e','Orthostemon sellowianus','57f865a5-7d49-5fe2-aa6f-4ba397536225','Orthostemon sellowian','3132effa-c46b-40ae-8ca8-b861126de26a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Orthostemon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c84a2489-189e-474c-a542-3de37121c0a9','','','9b538a3e-7ff1-5bc5-b6d2-1138dc9a7ee1','Stereum subporiferum Berk.','Berk.',0,0,'7a4fd432-b876-52eb-a9c5-ee67843dbf25','Stereum subporiferum','7a4fd432-b876-52eb-a9c5-ee67843dbf25','Stereum subporiferum','f92a34e7-af8f-51ca-9251-654ec2435167','Stereum subporifer','c84a2489-189e-474c-a542-3de37121c0a9','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c84aecd3-0457-4173-86f9-6a18419d55b1','','','a988f983-1d38-5636-809d-f6911a1e4e15','Pollenia Robineau-Desvoidy, 1830','Robineau-Desvoidy, 1830',1830,0,'c845add7-f2d8-5898-8f38-0c89460323c4','Pollenia','c845add7-f2d8-5898-8f38-0c89460323c4','Pollenia','c845add7-f2d8-5898-8f38-0c89460323c4','Pollenia','c84aecd3-0457-4173-86f9-6a18419d55b1','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c84f33a8-6fd6-4780-91f4-caa517b49cec','','','f8b9806e-9ad3-5303-b272-c14b3d2e3e7c','Tararua celeripes (Urquhart, 1891)','(Urquhart, 1891)',1891,0,'ca97b95a-89a5-5861-bb10-a288ab4733d1','Tararua celeripes','ca97b95a-89a5-5861-bb10-a288ab4733d1','Tararua celeripes','387bebed-ef11-5e4d-88c3-0d42cadad5c8','Tararua celerip','c84f33a8-6fd6-4780-91f4-caa517b49cec','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Tararua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8514bd6-1272-47aa-afa9-5ff1244fe622','','','673120db-2bf3-5759-902f-1f11d0c0b12a','Lophiostoma alpigenum Fuckel','Fuckel',0,0,'deed4d4b-9b5c-58ea-bdfa-fbe190192077','Lophiostoma alpigenum','deed4d4b-9b5c-58ea-bdfa-fbe190192077','Lophiostoma alpigenum','6d835458-0a6b-5fb1-b28d-cb7632cbeba8','Lophiostoma alpigen','c8514bd6-1272-47aa-afa9-5ff1244fe622','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Lophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c857f95e-fb49-43f4-9e42-4a90b7ddeb88','','','a8c6d1d1-da71-5484-977a-19632f1e3fbd','Catalpa hybrida L.Späth','L.Späth',0,0,'0e9a1f16-2080-5921-ac19-2f285278cf85','Catalpa hybrida','0e9a1f16-2080-5921-ac19-2f285278cf85','Catalpa hybrida','082e55c3-2682-5989-ad7a-c138e74864fa','Catalpa hybrid','c857f95e-fb49-43f4-9e42-4a90b7ddeb88','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Catalpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8555f58-9a84-4f38-979d-9e5a8a71150c','','','52437422-3437-5e7e-96a6-fa47427e9526','Phaeophleospora eucalypticola Crous & M.J. Wingf.','Crous & M.J. Wingf.',0,0,'94b1672f-10a1-5c9a-b5fc-58483c00cd97','Phaeophleospora eucalypticola','94b1672f-10a1-5c9a-b5fc-58483c00cd97','Phaeophleospora eucalypticola','cf0660c2-e02a-5223-b2eb-158ce85a6385','Phaeophleospora eucalypticol','c8555f58-9a84-4f38-979d-9e5a8a71150c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Phaeophleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c84fef52-e51e-4087-97cf-e565fc74dea6','','','949364d3-d164-50f8-ae21-eda2396f5e92','Corynosoma clavatum Goss, 1941','Goss, 1941',1941,0,'099f5361-0ad4-53d5-96c3-01806efab67e','Corynosoma clavatum','099f5361-0ad4-53d5-96c3-01806efab67e','Corynosoma clavatum','fbe77b4a-9a23-5084-9f43-ee3a13b07d4d','Corynosoma clauat','c84fef52-e51e-4087-97cf-e565fc74dea6','Animalia|Gnathifera|Acanthocephala|Polymorphida|Polymorphidae|Corynosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c85c3cf0-9ac1-4095-bf5f-02babc79eed5','','','c6cff767-d9ae-57dc-8e96-098514f3a024','Chaetoceros secundus Cleve','Cleve',0,0,'29c62340-51cd-5446-8878-8c8b06a01aeb','Chaetoceros secundus','29c62340-51cd-5446-8878-8c8b06a01aeb','Chaetoceros secundus','72364f8d-4f02-5af4-8e1a-99c3884ecbda','Chaetoceros secund','c85c3cf0-9ac1-4095-bf5f-02babc79eed5','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Chaetoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c85b91fe-4309-485b-b781-5c873704ed4c','','','f33dfe28-9dfd-5680-9a3e-1b356266160b','Cytisus laniger (Desf.) DC.','(Desf.) DC.',0,0,'8e20123d-bbee-5246-87bb-c02cb87aa406','Cytisus laniger','8e20123d-bbee-5246-87bb-c02cb87aa406','Cytisus laniger','8e20123d-bbee-5246-87bb-c02cb87aa406','Cytisus laniger','c85b91fe-4309-485b-b781-5c873704ed4c','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cytisus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c85ccdf5-2194-4c84-b012-954cd5786e04','','','cbb8c99e-7d20-57d2-937e-0105990f280c','Oscularia caulescens (Mill.) Schwantes','(Mill.) Schwantes',0,0,'74b1dff6-76df-508b-a2cd-93290806b82a','Oscularia caulescens','74b1dff6-76df-508b-a2cd-93290806b82a','Oscularia caulescens','74b1dff6-76df-508b-a2cd-93290806b82a','Oscularia caulescens','c85ccdf5-2194-4c84-b012-954cd5786e04','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Oscularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8635903-dced-434a-80dc-203b8ee54747','','','1fa20c25-860e-5eaa-a044-e32756d49cc5','Eucytherura anoda Ayress, Whatley, Downing, & Millson, 1995','Ayress, Whatley, Downing, & Millson, 1995',1995,0,'c224f1c4-f03e-57fc-8fce-4e879aa14e1c','Eucytherura anoda','c224f1c4-f03e-57fc-8fce-4e879aa14e1c','Eucytherura anoda','58e35109-06c0-5c07-a66b-785116084e80','Eucytherura anod','c8635903-dced-434a-80dc-203b8ee54747','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Eucytherura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c865f098-5e6b-4179-bc8a-fc2ede667e71','','','cde72580-133d-5888-adc9-bfd34230119e','Lytocarpia spiralis (Totton, 1930)','(Totton, 1930)',1930,0,'f6df0689-7731-5217-9e91-eaffa6a2333e','Lytocarpia spiralis','f6df0689-7731-5217-9e91-eaffa6a2333e','Lytocarpia spiralis','9ba4cc74-5eca-5e4a-8ccf-815cfea3b423','Lytocarpia spiral','c865f098-5e6b-4179-bc8a-fc2ede667e71','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Lytocarpia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c86b929f-787b-4946-aa5d-4f6625bdbd20','','','5c363fed-f039-5fe8-8a6c-4f499d6c4b32','Campylonotidae','',0,0,'5c363fed-f039-5fe8-8a6c-4f499d6c4b32','Campylonotidae','5c363fed-f039-5fe8-8a6c-4f499d6c4b32','Campylonotidae','5c363fed-f039-5fe8-8a6c-4f499d6c4b32','Campylonotidae','c86b929f-787b-4946-aa5d-4f6625bdbd20','Animalia|Arthropoda|Malacostraca|Decapoda|Campylonotidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c86c889d-0d38-4ff5-9112-6fd52000a4ed','','','e1b4789f-0cb2-5070-8217-3f707d49901e','Raillietina','',0,0,'e1b4789f-0cb2-5070-8217-3f707d49901e','Raillietina','e1b4789f-0cb2-5070-8217-3f707d49901e','Raillietina','e1b4789f-0cb2-5070-8217-3f707d49901e','Raillietina','c86c889d-0d38-4ff5-9112-6fd52000a4ed','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Davaineidae|Raillietina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c86a26ea-377b-40f1-9338-945e12a3e627','','','89bcbd4e-6bac-585a-af39-d34349c8685b','Arum dioscoridis Sm.','Sm.',0,0,'94a50088-1dc7-5e0a-8122-48ffc25d3e1e','Arum dioscoridis','94a50088-1dc7-5e0a-8122-48ffc25d3e1e','Arum dioscoridis','62c8cefe-e105-5b49-b067-47d0fca60b91','Arum dioscorid','c86a26ea-377b-40f1-9338-945e12a3e627','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Arum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c868db7b-e051-429a-8b56-80e30c4d771f','','','de1b32c1-3dd2-53c9-928f-cf3ab8d3bda6','Allophylopsis fulva (Hutton, 1901)','(Hutton, 1901)',1901,0,'271be89a-ceed-5305-8032-39c98de24a87','Allophylopsis fulva','271be89a-ceed-5305-8032-39c98de24a87','Allophylopsis fulva','3b3996bd-1872-575a-ae7d-6c1c4a25898e','Allophylopsis fulu','c868db7b-e051-429a-8b56-80e30c4d771f','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8b228c0-a462-4da6-a2fd-58a864aed62e','','','14c16e35-792c-59b2-8c2a-098197cf29fe','Lampichthys procerus (Brauer, 1904)','(Brauer, 1904)',1904,0,'9a329392-24bc-579e-8580-dd0fbb775ee7','Lampichthys procerus','9a329392-24bc-579e-8580-dd0fbb775ee7','Lampichthys procerus','5c3197eb-c46f-5fe5-9432-1f7ef7d01d8e','Lampichthys procer','c8b228c0-a462-4da6-a2fd-58a864aed62e','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Lampichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8b38530-7bfa-4e59-840b-7c3ed437c874','','','cdefb7ac-7e45-5ec6-9aff-6129fb75d4f8','Antipathes','',0,0,'cdefb7ac-7e45-5ec6-9aff-6129fb75d4f8','Antipathes','cdefb7ac-7e45-5ec6-9aff-6129fb75d4f8','Antipathes','cdefb7ac-7e45-5ec6-9aff-6129fb75d4f8','Antipathes','c8b38530-7bfa-4e59-840b-7c3ed437c874','Animalia|Cnidaria||Antipatharia|Antipathidae|Antipathes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8b1565b-3b1e-402a-8afe-56b153fc1a7f','','','3de8ca32-f01d-53bb-8a41-5aa4fa599e32','Brotherella M.Fleisch.','M.Fleisch.',0,0,'1d7a6efa-0769-5250-988a-11565de1d8af','Brotherella','1d7a6efa-0769-5250-988a-11565de1d8af','Brotherella','1d7a6efa-0769-5250-988a-11565de1d8af','Brotherella','c8b1565b-3b1e-402a-8afe-56b153fc1a7f','Plantae||Bryopsida|Hypnales|Pylaisiadelphaceae|Brotherella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c86e02cc-f1da-4319-a633-bcd15d838fa6','','','6877e1e7-ee8c-58af-9047-848ad2ccae4a','Polygonum convolvulus var. subulatum Lej. & Court.','Lej. & Court.',0,0,'47aada69-85da-5545-9ad3-e2871aa9f847','Polygonum convolvulus subulatum','e1daf145-0b9c-57cc-a5e2-12636fa099b0','Polygonum convolvulus var. subulatum','3df8706d-17ea-5f51-bee4-c2b79cb1f7a5','Polygonum conuoluul subulat','fcbb6f47-bae1-448d-b216-3c8702cb1919','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8b7d2c1-e8fb-481b-8b4f-38ac7e4430cf','','','5ead932e-2895-5693-be16-0b33fb115bd1','Synphoxus','',0,0,'5ead932e-2895-5693-be16-0b33fb115bd1','Synphoxus','5ead932e-2895-5693-be16-0b33fb115bd1','Synphoxus','5ead932e-2895-5693-be16-0b33fb115bd1','Synphoxus','c8b7d2c1-e8fb-481b-8b4f-38ac7e4430cf','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|Synphoxus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8b83b74-26c1-400f-96e6-4b4ea6d8cdba','','','524bec27-16ae-56d6-8db6-5f893ce1b292','Ferraria uncinata Sweet','Sweet',0,0,'0b2a23b9-d4fc-509c-8448-55c44abed335','Ferraria uncinata','0b2a23b9-d4fc-509c-8448-55c44abed335','Ferraria uncinata','ac5b88aa-13d6-55b7-b5f4-ef000b8fc9f0','Ferraria uncinat','c8b83b74-26c1-400f-96e6-4b4ea6d8cdba','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ferraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8bd9a20-7171-4241-ae95-81553848a1b6','','','e3b2a4dd-189e-5396-8469-01dd230d22f2','Hisparonia hystrix (Sharp, 1876)','(Sharp, 1876)',1876,0,'60b2f146-9c5e-53fa-aad5-d3cf23314b87','Hisparonia hystrix','60b2f146-9c5e-53fa-aad5-d3cf23314b87','Hisparonia hystrix','60b2f146-9c5e-53fa-aad5-d3cf23314b87','Hisparonia hystrix','c8bd9a20-7171-4241-ae95-81553848a1b6','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Hisparonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8b82dab-6110-4a01-a90a-84746098de4b','','','3e6c0e6a-5196-53a2-b109-9235f3505c71','Stemphylium sedicola E.G. Simmons','E.G. Simmons',0,0,'6425aa0e-0074-5ce9-b8bd-a4f13d859c6f','Stemphylium sedicola','6425aa0e-0074-5ce9-b8bd-a4f13d859c6f','Stemphylium sedicola','35ecf906-aded-578e-9814-2ba243402997','Stemphylium sedicol','0df60e38-db62-4aeb-a458-4c830495b0dd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Stemphylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8b7e0e3-40db-4a97-838d-7aa130156234','','','11ae7df6-40ef-5d09-81b2-791fa850700a','Diploscapter formicidae Zhao, Davies, Brenton-Rule, Grangier, Gruber, Giblin-Davis & Lester, 2012','Zhao, Davies, Brenton-Rule, Grangier, Gruber, Giblin-Davis & Lester, 2012',2012,0,'c98574e1-4455-5f72-9155-9d73f9f26eb4','Diploscapter formicidae','c98574e1-4455-5f72-9155-9d73f9f26eb4','Diploscapter formicidae','d93175ff-2bed-54c9-94ea-dd0aed098964','Diploscapter formicid','c8b7e0e3-40db-4a97-838d-7aa130156234','Animalia|Nematoda|Secernentea|Rhabditida|Diploscapteridae|Diploscapter','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('c8bf2fb1-e2a2-4f29-a1a3-3cc1abf25374','','','93505d67-fbc1-55c7-a6df-2e309c025132','Holcaspis mucronata Broun, 1886','Broun, 1886',1886,0,'03a7a0cc-dbca-57e0-865b-036642e3d8e6','Holcaspis mucronata','03a7a0cc-dbca-57e0-865b-036642e3d8e6','Holcaspis mucronata','08388824-43cf-57b4-bc89-2cdb7b0632ec','Holcaspis mucronat','c8bf2fb1-e2a2-4f29-a1a3-3cc1abf25374','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8c41f92-9246-4a04-8210-7e2f3b254273','','','e1f91a0b-cc7d-5cd6-9cb0-a37b0be38f22','Dispora crucigenioides Printz','Printz',0,0,'596e2cda-c424-5b63-afc9-1163b5524df2','Dispora crucigenioides','596e2cda-c424-5b63-afc9-1163b5524df2','Dispora crucigenioides','822eaa52-78b9-5901-80ec-1a7adecd2fa6','Dispora crucigenioid','c8c41f92-9246-4a04-8210-7e2f3b254273','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Coccomyxaceae|Dispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8cb4e6c-2976-4f4f-8923-199bb2308022','','','35e85f24-b684-5c96-a1f8-c3e1d96af252','Pleospora tarda E.G. Simmons','E.G. Simmons',0,0,'89b0e437-39bc-592a-a23c-2e5b7d467a6c','Pleospora tarda','89b0e437-39bc-592a-a23c-2e5b7d467a6c','Pleospora tarda','757fc55c-2a3c-5b44-b72c-129c190506cb','Pleospora tard','c8cb4e6c-2976-4f4f-8923-199bb2308022','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8c7672a-e80b-44fc-b1fd-54349baf5828','','','5934f77d-49cc-5ac2-9283-a8df399fb200','Apodospora Cain & J.H. Mirza','Cain & J.H. Mirza',0,0,'ba083e97-31c7-5500-ae90-6e076238925e','Apodospora','ba083e97-31c7-5500-ae90-6e076238925e','Apodospora','ba083e97-31c7-5500-ae90-6e076238925e','Apodospora','c8c7672a-e80b-44fc-b1fd-54349baf5828','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Apodospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8c78408-aec7-4eaf-8935-8318de97d62e','','','4e3cdf3e-a989-5b4e-8d12-20e5ce55d0db','Sclerophoma pithyophila (Corda) Höhn.','(Corda) Höhn.',0,0,'3d44af25-5b78-59fc-ae32-efa92f056716','Sclerophoma pithyophila','3d44af25-5b78-59fc-ae32-efa92f056716','Sclerophoma pithyophila','27825f11-30bd-51c4-a4bd-c1446637027d','Sclerophoma pithyophil','76b3f7e4-90ae-40ea-9afc-845f8a7b4311','Fungi|Ascomycota||||Sclerophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8cc6bff-f816-47b0-ad25-039e47e4437f','','','32d0ad88-8cf8-51b3-b76a-0bdb590d71e6','Biatorella De Not.','De',0,0,'a81cb917-eea9-5b6e-bd64-6fa7335c9b46','Biatorella','a81cb917-eea9-5b6e-bd64-6fa7335c9b46','Biatorella','a81cb917-eea9-5b6e-bd64-6fa7335c9b46','Biatorella','c8cc6bff-f816-47b0-ad25-039e47e4437f','Fungi||Ascomycetes|Lecanorales|Biatorellaceae|Biatorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('c8cfb5e1-cf16-4a42-999b-1a2c9a3d4fa5','','','b72950de-18a4-58c1-8e1f-8949d051e251','Graphonema amokurae (Ditlevsen, 1921)','(Ditlevsen, 1921)',1921,0,'ce07136e-90f1-5105-8f28-a135e76c48d8','Graphonema amokurae','ce07136e-90f1-5105-8f28-a135e76c48d8','Graphonema amokurae','b42ece42-9384-5f68-8efc-70ef853382ea','Graphonema amokur','c8cfb5e1-cf16-4a42-999b-1a2c9a3d4fa5','Animalia|Nematoda|Adenophorea|Chromadorida|Chromadoridae|Graphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8cccda9-e7ee-4403-a070-99e4ed46ad87','','','14aa56a5-1741-5474-a88d-37e70fe144c4','Placotrochides','',0,0,'14aa56a5-1741-5474-a88d-37e70fe144c4','Placotrochides','14aa56a5-1741-5474-a88d-37e70fe144c4','Placotrochides','14aa56a5-1741-5474-a88d-37e70fe144c4','Placotrochides','c8cccda9-e7ee-4403-a070-99e4ed46ad87','Animalia|Cnidaria||Scleractinia|Flabellidae|Placotrochides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8ce7014-39c0-4007-857a-d72869c14dcd','','','280089e4-19ad-51a8-bf6b-cb3322b74a33','Schizaea fistulosa var. australis (Gaudich.) Hook.f.','(Gaudich.) Hook.f.',0,0,'93dbb37e-c66d-52c0-b242-bbc62b6816c0','Schizaea fistulosa australis','a8c102e5-cd7a-52f1-9945-0f5ace6fbce8','Schizaea fistulosa var. australis','c98087b8-b1d3-5b33-8daa-65307dbe674f','Schizaea fistulos austral','c8ce7014-39c0-4007-857a-d72869c14dcd','Plantae|Tracheophyta|Polypodiopsida|Schizaeales|Schizaeaceae|Schizaea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8d67861-f3d7-44c1-b491-0c2344c9c60d','','','b053e903-5ee7-5d08-8947-42424f8c2a29','Opalimosina mirabilis (Collin, 1902)','(Collin, 1902)',1902,0,'bfbaab9f-ef27-5ba5-b3c4-ea8ce4af59ba','Opalimosina mirabilis','bfbaab9f-ef27-5ba5-b3c4-ea8ce4af59ba','Opalimosina mirabilis','8e073223-faff-543e-8c05-30eb02fa063c','Opalimosina mirabil','c8d67861-f3d7-44c1-b491-0c2344c9c60d','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Opalimosina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8d83d66-a998-472d-b51a-4033cb474e87','','','b738e6f2-c2eb-5b14-b080-9e95a747677b','Hydrocotyle pterocarpa F.Muell.','F.Muell.',0,0,'224c3e69-51b0-5c35-b56e-2a8ec6ff0984','Hydrocotyle pterocarpa','224c3e69-51b0-5c35-b56e-2a8ec6ff0984','Hydrocotyle pterocarpa','433679bd-12aa-58d1-a3ae-2d8aa456a2cb','Hydrocotyle pterocarp','c8d83d66-a998-472d-b51a-4033cb474e87','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8d7c7f4-2ad9-40f7-8e51-745b184aae46','','','c1cd255c-c356-571c-80fa-35290e5623bf','Stylococcaceae','',0,0,'c1cd255c-c356-571c-80fa-35290e5623bf','Stylococcaceae','c1cd255c-c356-571c-80fa-35290e5623bf','Stylococcaceae','c1cd255c-c356-571c-80fa-35290e5623bf','Stylococcaceae','c8d7c7f4-2ad9-40f7-8e51-745b184aae46','Chromista|Ochrophyta|Chrysophyceae|Hibberdiales|Stylococcaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8d48c85-99e9-434c-b6ac-82a105ab20ac','','','793c2d5f-af83-5f5b-b6b6-97cb3f696211','Mougeotiopsis Serritaeniaceae calospora Palla','Serritaeniaceae',0,0,'74317c1a-4ebd-5ce8-99ef-9b96e040d9d2','Mougeotiopsis','74317c1a-4ebd-5ce8-99ef-9b96e040d9d2','Mougeotiopsis','74317c1a-4ebd-5ce8-99ef-9b96e040d9d2','Mougeotiopsis','c8d48c85-99e9-434c-b6ac-82a105ab20ac','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Mougeotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c8d7147b-4f58-47fc-b205-4c971adfca7a','','','a4906759-6ff3-52b5-a072-1f6a68b1ea63','Muellerina celastroides (Sieber ex Schult. & Schult.f.) Tiegh.','(Sieber ex Schult. & Schult.f.) Tiegh.',0,0,'3632c9f2-8540-5232-8b8b-cc75a538ac4a','Muellerina celastroides','3632c9f2-8540-5232-8b8b-cc75a538ac4a','Muellerina celastroides','6cc0979d-0bd6-5647-a584-6e2f52c3c1d7','Muellerina celastroid','c8d7147b-4f58-47fc-b205-4c971adfca7a','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Muellerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c8dc8720-6c3c-4631-88b1-2cbbcfdc3b91','','','a89d2127-15ce-52e5-93f1-2583f9442ef2','Plenogemma Plášek, Sawicki & Ochyra','Plášek, Sawicki & Ochyra',0,0,'17883587-b0c6-5926-bc60-0b698cb02c4e','Plenogemma','17883587-b0c6-5926-bc60-0b698cb02c4e','Plenogemma','17883587-b0c6-5926-bc60-0b698cb02c4e','Plenogemma','81a5d405-4059-4193-83f4-282aa36a0340','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Plenogemma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8d7d20d-8d43-4aab-bf23-f36f1fd77a7a','','','093c9ed2-9d99-5dbf-a196-04c73c551d97','Pseudopithomyces mori Tennakoon, C.H. Kuo & K.D. Hyde','Tennakoon, C.H. Kuo & K.D. Hyde',0,0,'2adcfea9-624d-5a14-948f-cf1bd85c7f61','Pseudopithomyces mori','2adcfea9-624d-5a14-948f-cf1bd85c7f61','Pseudopithomyces mori','f068df68-0648-5511-ae9f-95bf6bbb7090','Pseudopithomyces mor','c8d7d20d-8d43-4aab-bf23-f36f1fd77a7a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Pseudopithomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8e1af01-0725-4d0b-9bc0-71065fa7431d','','','eeca3411-3218-57e0-a188-5c2861b7c15d','Collema leptaleum Tuck.','Tuck.',0,0,'57bf4b68-3f35-5a6c-8928-609a748470fc','Collema leptaleum','57bf4b68-3f35-5a6c-8928-609a748470fc','Collema leptaleum','005cdb9d-1e25-51bd-a2aa-0998871c37bd','Collema leptale','c8e1af01-0725-4d0b-9bc0-71065fa7431d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8e87084-c986-464d-970e-2b09850e9304','','','d97fe0e3-cf8a-5c08-82f1-337be96d6cfa','Trachelomonas abrupta (Svirenko) Deflandre','(Svirenko) Deflandre',0,0,'38ca648a-1689-5d84-8fb6-35885d724c4d','Trachelomonas abrupta','38ca648a-1689-5d84-8fb6-35885d724c4d','Trachelomonas abrupta','27666aa1-aa51-5201-b804-32bb54877762','Trachelomonas abrupt','c8e87084-c986-464d-970e-2b09850e9304','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8e90ecb-ef68-4f85-8b72-6896da4f0087','','','fbccf9e8-0dbc-5c57-a570-caadeba33cf1','Bryum austrobimum Broth.','Broth.',0,0,'5fa4f001-dd60-5314-9346-b0b1ace16070','Bryum austrobimum','5fa4f001-dd60-5314-9346-b0b1ace16070','Bryum austrobimum','10aeb42f-27de-538e-bd18-75766054f857','Bryum austrobim','7524eaa6-0cca-4fb6-88d1-dabcfc06df7b','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8e55d10-d858-415f-abd8-baa9f4916f08','','','b7b865ac-8250-5b64-89a9-273d109637c2','Paradoxa Marshall, 1896','Marshall, 1896',1896,0,'e79ffb51-9d70-539b-b189-5dc0747c0637','Paradoxa','e79ffb51-9d70-539b-b189-5dc0747c0637','Paradoxa','e79ffb51-9d70-539b-b189-5dc0747c0637','Paradoxa','c8e55d10-d858-415f-abd8-baa9f4916f08','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Paradoxa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8ebe405-655d-46b6-a7e8-2ba6a99a677e','','','ac604d57-bd01-544a-9bf7-c79b00d01400','Lathyrus nissolia L.','L.',0,0,'548a2806-4f18-5ee5-b12c-cf7d9ff9359b','Lathyrus nissolia','548a2806-4f18-5ee5-b12c-cf7d9ff9359b','Lathyrus nissolia','2e0119b2-e499-5b8a-8c7d-72d867338d3b','Lathyrus nissol','c8ebe405-655d-46b6-a7e8-2ba6a99a677e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lathyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8ed3d92-8ea1-4c77-9af8-548985a59292','','','b3aa08dc-0cfa-5215-a818-a1fe46db8385','Aoraki grandis Boyer, Tuffield & Dohr, 2022','Boyer, Tuffield & Dohr, 2022',2022,0,'69dbc615-5995-5800-8eaa-21ce06da7e30','Aoraki grandis','69dbc615-5995-5800-8eaa-21ce06da7e30','Aoraki grandis','9c95cf5c-7e2e-5559-8163-e19b69384981','Aoraki grand','c8ed3d92-8ea1-4c77-9af8-548985a59292','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Aoraki','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8ea3297-8aee-4d8f-b7fb-a29e7e03dcea','','','97b2c9e1-a0b0-5aac-96ca-ae5e932da064','Diaphus suborbitalis Weber, 1913','Weber, 1913',1913,0,'33be5b3c-3ba8-5406-9112-d80d97a9098a','Diaphus suborbitalis','33be5b3c-3ba8-5406-9112-d80d97a9098a','Diaphus suborbitalis','7839f806-8641-5e2d-8068-086a6e395c7a','Diaphus suborbital','c8ea3297-8aee-4d8f-b7fb-a29e7e03dcea','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Diaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8f634b7-35f5-4710-a027-320bc134708c','','','b19eb6d6-0d94-502d-b83b-c0d7502ddf53','Daltoniaceae Schimp.','Schimp.',0,0,'2bba253b-e01e-59a5-b653-4552c198e884','Daltoniaceae','2bba253b-e01e-59a5-b653-4552c198e884','Daltoniaceae','2bba253b-e01e-59a5-b653-4552c198e884','Daltoniaceae','c8f634b7-35f5-4710-a027-320bc134708c','Plantae||Bryopsida|Hookeriales|Daltoniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8f76f7b-f872-4e66-84a3-3e111ffd0013','','','5683d4fa-b170-5ee4-87eb-83326007d259','Triodiomyces lituana (R.G. Shivas, Vánky & Cunningt.) McTaggart & R.G. Shivas','(R.G. Shivas, Vánky & Cunningt.) McTaggart & R.G. Shivas',0,0,'1ea2fa6b-4e4a-5eba-89a0-cdc132199076','Triodiomyces lituana','1ea2fa6b-4e4a-5eba-89a0-cdc132199076','Triodiomyces lituana','d964b1e7-e88f-50b6-b823-230f89d8af73','Triodiomyces lituan','c8f76f7b-f872-4e66-84a3-3e111ffd0013','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Triodiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8f57a32-ff4f-4da0-a802-e1e2139ebd65','','','40a69661-8894-57ca-94e0-989c7f7f020b','Coccodiella melastomatum (Lév.) I. Hino & Katum.','(Lév.) I. Hino & Katum.',0,0,'374681ba-bf0a-535d-9463-46c924358ddc','Coccodiella melastomatum','374681ba-bf0a-535d-9463-46c924358ddc','Coccodiella melastomatum','57cbe946-f468-5da6-b372-b9fe4497f8cb','Coccodiella melastomat','c8f57a32-ff4f-4da0-a802-e1e2139ebd65','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Coccodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8f99686-eb77-445d-8166-a3068b31a7e2','','','d5f3d2d9-976a-5b62-901d-0b3153649496','Nehemitropia Lohse, 1971','Lohse, 1971',1971,0,'cd0087ec-88c3-5d4f-a3b9-fc7508d7638a','Nehemitropia','cd0087ec-88c3-5d4f-a3b9-fc7508d7638a','Nehemitropia','cd0087ec-88c3-5d4f-a3b9-fc7508d7638a','Nehemitropia','c8f99686-eb77-445d-8166-a3068b31a7e2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Nehemitropia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb1ac5a5-02d7-400e-b663-11aca38573e3','','','d2e29d64-17e2-57d4-a659-bf230db57f4d','Septoria pistaciarum Caracc.','Caracc.',0,0,'16f545f1-c702-53bb-95ee-43d5cd9a790f','Septoria pistaciarum','16f545f1-c702-53bb-95ee-43d5cd9a790f','Septoria pistaciarum','a88ff050-d8eb-5eab-8433-cb3848147a7d','Septoria pistaciar','cb1ac5a5-02d7-400e-b663-11aca38573e3','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb1cfced-1f6c-43ef-8775-8a42f2607ce2','','','28bc74f7-fe11-57e4-86e1-60d7c7c836b9','Serpulorbis zelandicus (Quoy & Gaimard, 1834)','(Quoy & Gaimard, 1834)',1834,0,'8a5b7a3b-0de8-54e7-9c77-cb72be64ad71','Serpulorbis zelandicus','8a5b7a3b-0de8-54e7-9c77-cb72be64ad71','Serpulorbis zelandicus','2d2668f4-71f0-5526-a7f1-68b9d3aa7de1','Serpulorbis zelandic','cb1cfced-1f6c-43ef-8775-8a42f2607ce2','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vermetidae|Serpulorbis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb1a3052-79e5-41a3-906d-da44cfba79cb','','','490be623-3084-5a50-b36e-665869bf4841','Festuca cookii Hook.f.','Hook.f.',0,0,'b17a860a-e3d3-5d39-944c-223b3682add8','Festuca cookii','b17a860a-e3d3-5d39-944c-223b3682add8','Festuca cookii','48fd84f8-1a87-5228-b29b-6457a1346696','Festuca cook','7e90c2fc-fa63-4f85-a6f1-bde24ae8b71e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb1daf9b-08c7-4d31-969e-1a8f4754cde2','','','76dade1e-f136-5843-b431-30eda08dfa94','Notodanthonia auriculata (J.M.Black) Zotov','(J.M.Black) Zotov',0,0,'6683c6aa-2811-5597-8947-25584fdf9f27','Notodanthonia auriculata','6683c6aa-2811-5597-8947-25584fdf9f27','Notodanthonia auriculata','b2dacf3f-20a2-5be8-9771-b6327394671f','Notodanthonia auriculat','1cb42b00-3d9e-4392-b53d-cd33092ad051','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Notodanthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb25aee8-7596-4645-9599-8a1375fc7a80','','','49e2ae15-4593-59e5-aaec-b7be1a29ff5c','Cuscuta campestris Yunck.','Yunck.',0,0,'a69334ca-a6c0-5a33-90eb-3e152c307cba','Cuscuta campestris','a69334ca-a6c0-5a33-90eb-3e152c307cba','Cuscuta campestris','c763afa6-9b3e-554f-a6e2-dec3f3b6e49c','Cuscuta campestr','cb25aee8-7596-4645-9599-8a1375fc7a80','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Cuscuta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb1db5a1-17e0-4474-b26f-5eb62e7fa35d','','','326214e5-b42b-51bc-9ace-5078a774502d','Heterothyone ocnoides (Dendy, 1896)','(Dendy, 1896)',1896,0,'8a55f505-f0f6-5a75-8aa7-4da295ebc4f8','Heterothyone ocnoides','8a55f505-f0f6-5a75-8aa7-4da295ebc4f8','Heterothyone ocnoides','98671fb1-e542-5520-90f2-c35c33756f39','Heterothyone ocnoid','cb1db5a1-17e0-4474-b26f-5eb62e7fa35d','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Heterothyonidae|Heterothyone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb2e526a-1284-4a7c-b498-00b99b6e2acf','','','20baff9a-c5f7-5cd7-855a-005b2eb1b258','Uralbia projecta Hopkins, 1967','Hopkins, 1967',1967,0,'f81b8842-f937-5e95-a7c5-59903cc084c0','Uralbia projecta','f81b8842-f937-5e95-a7c5-59903cc084c0','Uralbia projecta','e93a5f28-a31c-5914-82cf-07365c7a8f73','Uralbia proiect','cb2e526a-1284-4a7c-b498-00b99b6e2acf','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Uralbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb293271-d277-40f8-b1a0-8865610a22fd','','','fb303267-2894-50d4-8c98-5899a9df753b','Entomophthora tipulae Fresen.','Fresen.',0,0,'704c4a88-509e-5cd3-8c71-24e3403c1374','Entomophthora tipulae','704c4a88-509e-5cd3-8c71-24e3403c1374','Entomophthora tipulae','90e45558-30e5-5e6e-9463-8be292d91cb7','Entomophthora tipul','b5f76555-b20d-4e87-823a-215cef60a4bc','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Entomophthoraceae|Entomophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb2d58b9-2da3-4a9f-9d31-e0a090920dc1','','','d1b67988-46b8-5f18-9a61-8cdc0f9bcea2','Monostroma lindaueri V.J.Chapm.','V.J.Chapm.',0,0,'1a90c8c5-7f60-55e1-a5ce-4ad90becef84','Monostroma lindaueri','1a90c8c5-7f60-55e1-a5ce-4ad90becef84','Monostroma lindaueri','6e42b25b-806c-59c5-9853-17af6c9f983a','Monostroma lindauer','cb2d58b9-2da3-4a9f-9d31-e0a090920dc1','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Monostromataceae|Monostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb28d6a1-86f0-4bb9-a327-f155f9e9cd4e','','','73f92922-b808-53d7-b8e1-58a58871bd2c','Phaeolus schweinitzii (Fr.) Pat.','(Fr.) Pat.',0,0,'e01270a8-bc1e-58f8-b58b-3c19e6ddd3a3','Phaeolus schweinitzii','e01270a8-bc1e-58f8-b58b-3c19e6ddd3a3','Phaeolus schweinitzii','cb770ece-d330-5e04-bb7f-fdc4060b4cca','Phaeolus schweinitz','cb28d6a1-86f0-4bb9-a327-f155f9e9cd4e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phaeolaceae|Phaeolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb2f80b5-06ce-4609-bae1-305cb4e16a2c','','','672fbf30-71e0-56cf-861a-8c67fc847402','Lebbeus wera Ahyong, 2009','Ahyong, 2009',2009,0,'aef10ab8-15a1-5d90-a34e-8bd343e11b2b','Lebbeus wera','aef10ab8-15a1-5d90-a34e-8bd343e11b2b','Lebbeus wera','a7adfca6-0768-5ee6-b2ed-8d53c7a8da54','Lebbeus wer','cb2f80b5-06ce-4609-bae1-305cb4e16a2c','Animalia|Arthropoda|Malacostraca|Decapoda|Hipolytidae|Lebbeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb308fd8-6050-4943-9c68-107ccfc1ae1a','','','00a0dfd6-f9cc-572d-952b-297a75bd0463','Micropygus vagans Parent, 1932','Parent, 1932',1932,0,'5e254230-c835-5c9a-992a-e1a601ed588c','Micropygus vagans','5e254230-c835-5c9a-992a-e1a601ed588c','Micropygus vagans','d8331794-8d5d-5d3e-8473-ead92bd77c64','Micropygus uagans','cb308fd8-6050-4943-9c68-107ccfc1ae1a','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Micropygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb35911d-748c-4255-bf21-c5bf4083591f','','','52388278-347f-5b22-937d-e4f15e10b4e6','Spegazzinia tessarthra var. deightonii S. Hughes','S. Hughes',0,0,'5d02cb3e-26ed-57b4-999d-cb69b0203abe','Spegazzinia tessarthra deightonii','b13f7358-923f-5c08-84b1-e6afad2b8766','Spegazzinia tessarthra var. deightonii','693fc409-0610-598c-a7b4-be38c25ac74c','Spegazzinia tessarthr deighton','fc278cb7-6f13-4801-a1e2-26481170bed0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Spegazzinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb391386-363d-41f8-bc39-10d140390764','','','d067e5de-6a1b-5d31-ac9b-165bed49507e','Rinodina lecideina H.Mayrhofer & Poelt','H.Mayrhofer & Poelt',0,0,'575c5507-bab3-5695-8ec7-92ae816a70a5','Rinodina lecideina','575c5507-bab3-5695-8ec7-92ae816a70a5','Rinodina lecideina','cafc013d-e3c0-5a20-a606-9ebbbcb53a0e','Rinodina lecidein','6762e5ca-65ae-4315-8bd3-4da6d8cae1ab','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb39600c-ef9a-4166-b928-519bafa287e7','','','dce43d28-da40-59d4-89ca-da9e9d52e685','Syrphetodes dorsalis Broun, 1893','Broun, 1893',1893,0,'2ae47b1e-fcaa-5aae-8b7e-d8e074f3e678','Syrphetodes dorsalis','2ae47b1e-fcaa-5aae-8b7e-d8e074f3e678','Syrphetodes dorsalis','03c29453-aca8-5865-abb4-7581af049ffc','Syrphetodes dorsal','cb39600c-ef9a-4166-b928-519bafa287e7','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Syrphetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb3bdb60-edd7-40f4-9d71-ccc7e7de32f9','','','56564b49-3537-537b-b990-76a46a40d050','Arachnocrea Z. Moravec','Z. Moravec',0,0,'14e6cadb-b200-5286-aaec-e35cf878ca41','Arachnocrea','14e6cadb-b200-5286-aaec-e35cf878ca41','Arachnocrea','14e6cadb-b200-5286-aaec-e35cf878ca41','Arachnocrea','cb3bdb60-edd7-40f4-9d71-ccc7e7de32f9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Arachnocrea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb3b540e-3948-48f9-a3a0-958539938a8f','','','7b494c82-fbcf-5180-8ba1-cee6afd7953a','Helastia triphragma (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'dda8ef8f-43f4-5652-9c15-bedff7fff502','Helastia triphragma','dda8ef8f-43f4-5652-9c15-bedff7fff502','Helastia triphragma','a28cae38-b07b-5e3d-8b42-4327e4972a4f','Helastia triphragm','cb3b540e-3948-48f9-a3a0-958539938a8f','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Helastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb3ab263-b57d-4406-8bad-d327d51c1be7','','','af6bb420-8bf5-5b38-a85a-63857497bfde','Rhadinesthes','',0,0,'af6bb420-8bf5-5b38-a85a-63857497bfde','Rhadinesthes','af6bb420-8bf5-5b38-a85a-63857497bfde','Rhadinesthes','af6bb420-8bf5-5b38-a85a-63857497bfde','Rhadinesthes','cb3ab263-b57d-4406-8bad-d327d51c1be7','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Rhadinesthes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb4137bf-9574-4560-9acd-343390f5b74a','','','9815ddcc-5f56-5d48-8745-07a5b9932769','Colletotrichum gloeosporioides salsolae Berner et al.','Berner et al.',0,0,'ce47f659-04dd-5e51-b702-35236e77b9db','Colletotrichum gloeosporioides salsolae','ce47f659-04dd-5e51-b702-35236e77b9db','Colletotrichum gloeosporioides salsolae','67150b3d-ee67-57eb-a410-1ff398c8037b','Colletotrichum gloeosporioid salsol','c2040a9c-578b-4291-8db2-332c244ed272','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb3efb8f-7047-4a0a-a706-3c1ded35b7d8','','','3a2247fe-ad88-505e-8081-58639dbf2e34','Nephanes','',0,0,'3a2247fe-ad88-505e-8081-58639dbf2e34','Nephanes','3a2247fe-ad88-505e-8081-58639dbf2e34','Nephanes','3a2247fe-ad88-505e-8081-58639dbf2e34','Nephanes','cb3efb8f-7047-4a0a-a706-3c1ded35b7d8','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Nephanes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb447e84-f099-461f-a040-34d77da289a5','','','43639d0b-12e6-5abd-9760-577efea342e3','Rothmannia globosa (Hochst.) Keay','(Hochst.) Keay',0,0,'a9262304-158d-55e3-b6eb-26a9120f584f','Rothmannia globosa','a9262304-158d-55e3-b6eb-26a9120f584f','Rothmannia globosa','7861f81d-86ad-5dba-9e23-084b9a524991','Rothmannia globos','cb447e84-f099-461f-a040-34d77da289a5','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Rothmannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb448ead-4f00-4ecf-9c4c-b45a3ab87a1b','','','0954b854-1902-5e1d-ab60-fa038a1a5ffe','Dichomitus epitephrus (Berk.) Ryvarden','(Berk.) Ryvarden',0,0,'3f6f7297-e483-5c98-8d62-2a136600d864','Dichomitus epitephrus','3f6f7297-e483-5c98-8d62-2a136600d864','Dichomitus epitephrus','ffd09600-7b0a-50ce-a4bc-561e13ac0d50','Dichomitus epitephr','cb448ead-4f00-4ecf-9c4c-b45a3ab87a1b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Dichomitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb44b78e-b871-48f8-9937-205ee9b0063c','','','55b57024-a4a2-5e4c-a393-abb04990588a','Lavandula angustifolia ''Folgate Blue''','',0,0,'5e0d1e77-dee6-5677-b2f2-2b875a6f522d','Lavandula angustifolia','5e0d1e77-dee6-5677-b2f2-2b875a6f522d','Lavandula angustifolia','049381ce-183c-509c-9f98-6d34dee0aa68','Lavandula angustifol','cb44b78e-b871-48f8-9937-205ee9b0063c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lavandula','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('cb481c8a-aa69-4ad9-989b-2530e40ae502','','','b6350218-df81-5401-b2e6-4634bb22282a','Vesicaperla substirpes McLellan, 1967','McLellan, 1967',1967,0,'0051cfdb-3fa4-5196-a6bd-809be0687091','Vesicaperla substirpes','0051cfdb-3fa4-5196-a6bd-809be0687091','Vesicaperla substirpes','ba9d2636-f9c8-576c-bc22-6a35caa826cf','Vesicaperla substirp','cb481c8a-aa69-4ad9-989b-2530e40ae502','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Vesicaperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb4bd52a-176f-45a1-a5e5-ab5556b21765','','','2c9cec2d-233f-5931-95b8-78b0c0569856','Coelastrum pulchrum var. cruciatum (Kammerer) Komárek','(Kammerer) Komárek',0,0,'7bac22c3-437c-5cef-a671-f4c0e022fe01','Coelastrum pulchrum cruciatum','39043e08-f831-5040-944c-38fa9c6c6e3a','Coelastrum pulchrum var. cruciatum','b91f27cb-a8d2-5b4e-bc92-545996852769','Coelastrum pulchr cruciat','cb4bd52a-176f-45a1-a5e5-ab5556b21765','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Coelastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb4ac203-a841-48a8-94cf-8e520591cae7','','','54980f61-7088-55a8-895e-e6f46bc13788','Veronica macrocalyx var. humilis (G.Simpson) Garn.-Jones','(G.Simpson) Garn.-Jones',0,0,'41546ba1-23a3-5e2b-9624-c8b336ae2b80','Veronica macrocalyx humilis','89b38771-604a-5f49-875a-648ab1ebe978','Veronica macrocalyx var. humilis','5783f3f2-8fc0-5bd0-8887-b186fa4fb57c','Veronica macrocalyx humil','cb4ac203-a841-48a8-94cf-8e520591cae7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb50bf5b-f0b3-469d-bf65-251207bf5ae4','','','44e1e4e4-e8ea-52ca-8f9e-8111db4fd107','Cenefia sorenseni hawea Forster, 1954','Forster, 1954',1954,0,'e4a59a21-965e-51e2-8aa3-94d9f8375375','Cenefia sorenseni hawea','e4a59a21-965e-51e2-8aa3-94d9f8375375','Cenefia sorenseni hawea','7054a826-b654-54ce-86d4-90ccebcb3d8f','Cenefia sorensen hawe','cb50bf5b-f0b3-469d-bf65-251207bf5ae4','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Cenefia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb4e4902-aee8-4c08-9803-666b4835c096','','','f54dd3b4-0bda-5fc5-a1fb-18a6f66e5297','Psathyrella sect. Pygmaeae Romagn.','Romagn.',0,0,'339451c6-bdf4-5125-ac93-de04faf50cea','Pygmaeae','f8f94b64-2916-5877-9c68-93a0f7619e65','Psathyrella sect. Pygmaeae','339451c6-bdf4-5125-ac93-de04faf50cea','Pygmaeae','cb4e4902-aee8-4c08-9803-666b4835c096','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('cb4f2938-8a9e-42e3-911f-2c51fe53a58c','','','6003cdee-06ab-5d14-af86-7fd1afd2fb76','Cerodolus manepouricus Watt, 1992','Watt, 1992',1992,0,'a71b4241-9924-5aa7-b903-7ec66ee2e417','Cerodolus manepouricus','a71b4241-9924-5aa7-b903-7ec66ee2e417','Cerodolus manepouricus','990155c3-30d9-5385-8793-cbf68fe18011','Cerodolus manepouric','cb4f2938-8a9e-42e3-911f-2c51fe53a58c','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Cerodolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb4d79d7-114b-4ae7-a2f0-cdf1c3b7ee82','','','fda1a77b-48ce-5ee9-b7cf-8a8eab8df4fa','Syncephalastrum J. Schröt.','J. Schröt.',0,0,'92e88213-5de1-566e-98db-8a9e05ddf873','Syncephalastrum','92e88213-5de1-566e-98db-8a9e05ddf873','Syncephalastrum','92e88213-5de1-566e-98db-8a9e05ddf873','Syncephalastrum','cb4d79d7-114b-4ae7-a2f0-cdf1c3b7ee82','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Syncephalastraceae|Syncephalastrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb4e9856-ca3b-41e3-876b-df62a6ae3d74','','','8410e5c3-1403-5658-ac2d-d68027e987f5','Climacograptus affinis T. S. Hall, 1900','T. S. Hall, 1900',1900,0,'36365a30-4f87-5a70-8a97-191597a951b5','Climacograptus affinis','36365a30-4f87-5a70-8a97-191597a951b5','Climacograptus affinis','b49790f6-a4cf-5602-b408-f6b0cbc182aa','Climacograptus affin','cb4e9856-ca3b-41e3-876b-df62a6ae3d74','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Climacograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb5517ce-01a5-4507-b252-1eac2c0fa57b','','','4e6b99ad-108d-5986-bf9f-7091daa4d476','Zelandoglochina Alexander, 1924','Alexander, 1924',1924,0,'3bcfe6ca-3df3-5d7a-9b94-d852cec2dfb7','Zelandoglochina','3bcfe6ca-3df3-5d7a-9b94-d852cec2dfb7','Zelandoglochina','3bcfe6ca-3df3-5d7a-9b94-d852cec2dfb7','Zelandoglochina','cb5517ce-01a5-4507-b252-1eac2c0fa57b','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zelandoglochina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb578163-620c-4a74-ab6d-92975d8235b2','','','e897a883-b7a9-56e1-b534-d5667160a8f9','Hypercallia Stephens, 1829','Stephens, 1829',1829,0,'b0648340-a4ee-5d5d-928f-b94f8d8c4ba0','Hypercallia','b0648340-a4ee-5d5d-928f-b94f8d8c4ba0','Hypercallia','b0648340-a4ee-5d5d-928f-b94f8d8c4ba0','Hypercallia','cb578163-620c-4a74-ab6d-92975d8235b2','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Hypercallia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb5a9b33-1c55-4581-9bf5-bfef413c1945','','','a7d27e8c-637e-514d-aa91-92887db4b641','Salix alba ''Lichtenvoorde''','',0,0,'841c5940-cdf6-5a8b-a2a9-1afa47f58063','Salix alba','841c5940-cdf6-5a8b-a2a9-1afa47f58063','Salix alba','38bbe0bc-3937-5983-be04-10df8b7ebd76','Salix alb','cb5a9b33-1c55-4581-9bf5-bfef413c1945','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('d5e59cd5-4170-42eb-9302-02bcc23a2dbd','','','3906a5b3-5c68-591a-9087-bb8c6e753baa','Trifolium michelianum Savi','Savi',0,0,'068ca11b-7d6e-5906-ae70-88591b5716e2','Trifolium michelianum','068ca11b-7d6e-5906-ae70-88591b5716e2','Trifolium michelianum','28d9df46-6a92-544f-9f95-7d4298cafacc','Trifolium michelian','d5e59cd5-4170-42eb-9302-02bcc23a2dbd','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5e57146-035d-45e8-876d-3011c697d1e3','','','482e3533-52e2-5416-b2e6-fd6caa3d03d7','Myochromella inolens (Fr.) V. Hofstetter, Clémençon, Moncalvo & Redhead','(Fr.) V. Hofstetter, Clémençon, Moncalvo & Redhead',0,0,'7c9d39ad-556e-5dbd-9e08-4f038feae049','Myochromella inolens','7c9d39ad-556e-5dbd-9e08-4f038feae049','Myochromella inolens','7c9d39ad-556e-5dbd-9e08-4f038feae049','Myochromella inolens','d5e57146-035d-45e8-876d-3011c697d1e3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Myochromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5ec390d-0d9b-4353-b3c9-4118504d55b1','','','7d853b61-dec3-5b6b-9c74-6a67d0d4302d','Parasiagonum','',0,0,'7d853b61-dec3-5b6b-9c74-6a67d0d4302d','Parasiagonum','7d853b61-dec3-5b6b-9c74-6a67d0d4302d','Parasiagonum','7d853b61-dec3-5b6b-9c74-6a67d0d4302d','Parasiagonum','d5ec390d-0d9b-4353-b3c9-4118504d55b1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Parasiagonum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5e9d973-6a96-4fd0-8b89-0eee9f6bdee8','','','df52efa0-c4fc-5aef-97f0-9a62708979c3','Temnotrochus kermadecensis Cairns, 1995','Cairns, 1995',1995,0,'b05bffe4-9782-52ef-a5a7-c377913fed0f','Temnotrochus kermadecensis','b05bffe4-9782-52ef-a5a7-c377913fed0f','Temnotrochus kermadecensis','d010783a-ea15-5f9b-b698-d3c062f512f9','Temnotrochus kermadecens','d5e9d973-6a96-4fd0-8b89-0eee9f6bdee8','Animalia|Cnidaria||Scleractinia|Guyniidae|Temnotrochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb5b1835-03a0-4fc2-9961-adb03b5708f0','','','b0e17a48-ddad-5755-b891-f90b22e3abc4','Paralaeospira levinseni (Caullery & Mesnil, 1897)','(Caullery & Mesnil, 1897)',1897,0,'28ee6c70-8a3b-5a7e-8a35-1d68cfbeab05','Paralaeospira levinseni','28ee6c70-8a3b-5a7e-8a35-1d68cfbeab05','Paralaeospira levinseni','557406e9-fa4d-5a46-bd49-2de1ebcb1965','Paralaeospira leuinsen','cb5b1835-03a0-4fc2-9961-adb03b5708f0','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Paralaeospira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5eb06da-10dc-43a3-92c4-88226e58fa67','','','14118991-bbc2-5c6e-a0a8-58b348e3fe8a','Hygrocybe chromolimonea (G. Stev.) T.W. May & A.E. Wood','(G. Stev.) T.W. May & A.E. Wood',0,0,'498752a8-c617-50c3-8aa5-9fbb411dc3d5','Hygrocybe chromolimonea','498752a8-c617-50c3-8aa5-9fbb411dc3d5','Hygrocybe chromolimonea','a8c96362-f8db-5c03-be51-4e604b56a7fb','Hygrocybe chromolimone','377b5162-f95b-4968-8604-582e8680cba2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5f1d90a-e0ae-4ac4-8a3d-4de981cf38c4','','','e8712409-4c19-5d6a-96a8-f4b759c1e854','Adiantum capillus-veneris L.','L.',0,0,'adf88f98-d3cb-5cf6-865e-82f66b5e4103','Adiantum capillus-veneris','adf88f98-d3cb-5cf6-865e-82f66b5e4103','Adiantum capillus-veneris','daf8ba8c-b525-5993-bab6-9d93755637b2','Adiantum capillus-uener','d5f1d90a-e0ae-4ac4-8a3d-4de981cf38c4','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5f5af63-057f-4914-9d73-bb67ad9a7d5f','','','b40296ae-0519-593e-9dd5-f9b18beb8ccf','Dinemasporium pleurospora (Sacc.) Shkarupa','(Sacc.) Shkarupa',0,0,'4a6a685a-4171-5926-bd4f-5bae08588048','Dinemasporium pleurospora','4a6a685a-4171-5926-bd4f-5bae08588048','Dinemasporium pleurospora','e8650093-0623-5fa8-8153-b9d1b2f2351a','Dinemasporium pleurospor','07324356-33d7-41b0-b664-3fb095f1cf61','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Dinemasporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5f01b13-32ac-43f8-989c-c5b80bf5129c','','','481b8daf-b6f1-5d09-90c3-8101483f5c5f','Podosphaera oxyacanthae (DC.) de Bary','(DC.) de Bary',0,0,'a37635da-951f-5cae-91df-a8a3155c9fbf','Podosphaera oxyacanthae','a37635da-951f-5cae-91df-a8a3155c9fbf','Podosphaera oxyacanthae','4bc3aa35-f4ef-590e-8c57-55024e7da6cc','Podosphaera oxyacanth','341e5681-d5d0-46fa-807c-0bb0c317fe59','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Podosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5f89271-b691-4a5c-a281-440f5766d6af','','','3399ed61-99a7-5aec-b244-f42756f44787','Ophiognomonia melanostyla (DC.) Sacc.','(DC.) Sacc.',0,0,'d9f39bf4-a6d9-5b20-aea4-001f28271b0b','Ophiognomonia melanostyla','d9f39bf4-a6d9-5b20-aea4-001f28271b0b','Ophiognomonia melanostyla','6d8cc755-2760-575c-8dfc-5a20ba746f1c','Ophiognomonia melanostyl','d5f89271-b691-4a5c-a281-440f5766d6af','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Ophiognomonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6004bd3-23d1-4231-934d-6e1c3e35812b','','','0451e969-38ec-5e1f-8ee7-738ac5e6a2e8','Protochelifer','',0,0,'0451e969-38ec-5e1f-8ee7-738ac5e6a2e8','Protochelifer','0451e969-38ec-5e1f-8ee7-738ac5e6a2e8','Protochelifer','0451e969-38ec-5e1f-8ee7-738ac5e6a2e8','Protochelifer','d6004bd3-23d1-4231-934d-6e1c3e35812b','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Cheliferidae|Protochelifer','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5fa3bb1-7e7f-44fe-bc6b-907e1e2ac835','','','433f5274-b5f8-5716-9206-6105f4847bdc','Telaranea patentissima (Hook.f. & Taylor) E.A.Hodgs. var. patentissima','',0,0,'e38ab98e-b3ed-541e-8808-fcc0c6e51e41','Telaranea patentissima patentissima','b3753fd1-7933-58f1-aaf9-2ef402289572','Telaranea patentissima var. patentissima','fce9387c-e001-58c3-8da7-7de25bc021cb','Telaranea patentissim patentissim','94535aeb-963c-425d-894b-1126517c81d4','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d602a781-0212-4267-af1c-0b9ea38800c8','','','2e437391-06b1-5de7-954c-ddc728b44c73','Fomes pinicola sensu Lloyd','',0,0,'1fb9a12f-3f3a-5e3d-90d6-18420eb32304','Fomes pinicola','1fb9a12f-3f3a-5e3d-90d6-18420eb32304','Fomes pinicola','da29c796-63d1-53a0-9b10-1e28207330d0','Fomes pinicol','c4dae617-1904-4b95-8d16-d949648beb72','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d5fd766e-096d-4ce7-bf6d-f0c533581c0a','','','548c0fb6-0c36-5a90-b57e-9d175a58723c','Rhodoleia championii Hook.','Hook.',0,0,'2d3221c7-4777-556d-b092-98d6cf79a41d','Rhodoleia championii','2d3221c7-4777-556d-b092-98d6cf79a41d','Rhodoleia championii','9f4d8776-4d70-5bf4-92eb-d0ab052aa11f','Rhodoleia champion','d5fd766e-096d-4ce7-bf6d-f0c533581c0a','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Rhodoleia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d60554e1-a067-4b59-baee-54b138b113f7','','','bd990213-585f-57ba-9b07-7c5a415976f6','Saccardoella Speg.','Speg.',0,0,'49ca3668-da82-5091-8e7a-4a27e07a8efe','Saccardoella','49ca3668-da82-5091-8e7a-4a27e07a8efe','Saccardoella','49ca3668-da82-5091-8e7a-4a27e07a8efe','Saccardoella','d60554e1-a067-4b59-baee-54b138b113f7','Fungi|Ascomycota|Sordariomycetes|||Saccardoella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6076612-38ec-4c91-bad1-3cf1f97b51ad','','','f1cba2ca-7c9a-5b99-b723-bd13dc5047b7','Engyprosopon','',0,0,'f1cba2ca-7c9a-5b99-b723-bd13dc5047b7','Engyprosopon','f1cba2ca-7c9a-5b99-b723-bd13dc5047b7','Engyprosopon','f1cba2ca-7c9a-5b99-b723-bd13dc5047b7','Engyprosopon','d6076612-38ec-4c91-bad1-3cf1f97b51ad','Animalia|Chordata|Actinopterygii|Pleuronectiformes|Bothidae|Engyprosopon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6010220-7419-4eee-9cda-bd6f0b084653','','','eeb0d8e8-fdb5-53a1-8ee3-6e78b5358262','Lycaena edna Doubleday, 1843','Doubleday, 1843',1843,0,'5884b6d9-e20b-5567-b95c-20c5b8077737','Lycaena edna','5884b6d9-e20b-5567-b95c-20c5b8077737','Lycaena edna','124ba4ce-5e5d-54a4-bcf6-51fb9512cd8f','Lycaena edn','d6010220-7419-4eee-9cda-bd6f0b084653','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|Lycaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d604e97e-01d0-4931-8c24-fcc990d5ba08','','','5c3f4907-503a-588c-95b5-03ea2d27fea1','Cotula traillii subsp. pulchella (Kirk) D.G.Lloyd','(Kirk) D.G.Lloyd',0,0,'852bd1d3-5994-5b94-9677-dd54b9b29ff7','Cotula traillii pulchella','e6f0f58f-42ea-5d71-a8df-0295567d6da3','Cotula traillii subsp. pulchella','5fe00d6e-4604-5b8a-abf4-549e2dbdc2a3','Cotula traill pulchell','4de68e3b-a139-4b29-b227-76279155a6b6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d60b64d9-ee7d-41c5-a310-5f3e47b1a190','','','55a3c831-53b2-5cdc-a6bb-2fc57a3e5b9f','Tremella mycetophiloides Kobayasi','Kobayasi',0,0,'07e9e540-e82a-5524-81b5-312d49ed341e','Tremella mycetophiloides','07e9e540-e82a-5524-81b5-312d49ed341e','Tremella mycetophiloides','a4d1c609-d0c1-5b9b-9009-df8e215fdc47','Tremella mycetophiloid','ca3d6a98-8889-448d-bf34-e09479d10e39','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d609c728-04e0-46d8-8fba-a134ccc5740e','','','1441481c-cc68-5fb0-b369-8730883737bb','Agaricus psammopus Kalchbr.','Kalchbr.',0,0,'1e5ffcba-fb49-55ff-aa29-c29889e0e658','Agaricus psammopus','1e5ffcba-fb49-55ff-aa29-c29889e0e658','Agaricus psammopus','bb7a1e76-da93-5648-98ae-a85e98998376','Agaricus psammop','916a5643-c594-437d-bda7-e03df4726207','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d60a2c91-29a9-4bef-8ac0-d0eef2de38c9','','','192359b4-01ce-5ae2-9e24-eee11cb28beb','Metriorrhynchinae','',0,0,'192359b4-01ce-5ae2-9e24-eee11cb28beb','Metriorrhynchinae','192359b4-01ce-5ae2-9e24-eee11cb28beb','Metriorrhynchinae','192359b4-01ce-5ae2-9e24-eee11cb28beb','Metriorrhynchinae','d60a2c91-29a9-4bef-8ac0-d0eef2de38c9','Animalia|Arthropoda|Insecta|Coleoptera|Lycidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6113215-3b6c-43a8-87a9-04a2f3d1cfeb','','','6d202a12-28f5-5bd5-bb81-e912614b1249','Fagaster Spach','Spach',0,0,'d1eda035-a831-5349-8109-61a567024c4d','Fagaster','d1eda035-a831-5349-8109-61a567024c4d','Fagaster','d1eda035-a831-5349-8109-61a567024c4d','Fagaster','d5b59053-812e-4c74-bb73-bd3085a38f93','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Fagaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d618671c-679f-4ed4-bc2c-7aeb2eb161ac','','','505bb087-6569-5fa3-af32-c4064e3d09a7','Tetragonidium verrucatum Pascher','Pascher',0,0,'aa0a659e-1027-5117-b702-b8d1083271e5','Tetragonidium verrucatum','aa0a659e-1027-5117-b702-b8d1083271e5','Tetragonidium verrucatum','1951e49c-cfff-5f4f-94de-9131b5802e0a','Tetragonidium uerrucat','d618671c-679f-4ed4-bc2c-7aeb2eb161ac','Chromista|Cryptophyta|Cryptophyceae|Tetragonidiales|Tetragonidiacae|Tetragonidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d616ccda-6cf3-4fdf-887b-6d2bb3d07e3b','','','93fbe077-b1db-588d-bf2e-b7bf1317ba4b','Synoicus Gould','Gould',0,0,'ae5390ed-2f5d-532d-ae9f-31e0daec2306','Synoicus','ae5390ed-2f5d-532d-ae9f-31e0daec2306','Synoicus','ae5390ed-2f5d-532d-ae9f-31e0daec2306','Synoicus','d616ccda-6cf3-4fdf-887b-6d2bb3d07e3b','Animalia|Chordata|Aves|Galliformes|Phasianidae|Synoicus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6109352-c78e-4085-a624-b7701e125c22','','','2878bca9-7e13-5a9a-af54-aba60413c15a','Nuncia dentifera Forster, 1954','Forster, 1954',1954,0,'5afeda11-d797-5107-a52d-2591b1244c1c','Nuncia dentifera','5afeda11-d797-5107-a52d-2591b1244c1c','Nuncia dentifera','2a5539ff-cf9e-5993-ab52-f963e4e4ace5','Nuncia dentifer','d6109352-c78e-4085-a624-b7701e125c22','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d61ca790-0fb5-4aa4-ab9e-18a35c80477f','','','0d84ccb7-4949-57c7-a59b-9fbd881aefe2','Astelia petriei Cockayne','Cockayne',0,0,'3092fad0-8463-5538-afc5-b3dc992887fb','Astelia petriei','3092fad0-8463-5538-afc5-b3dc992887fb','Astelia petriei','108c282c-0f19-53b9-9598-a0df064fd8a4','Astelia petrie','d61ca790-0fb5-4aa4-ab9e-18a35c80477f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d61dab13-7429-4d9c-9215-4a6d2e0c775d','','','07b159f1-bf62-5718-b6f8-1c1570fecc0e','Marchantiales Limpr.','Limpr.',0,0,'d79d1139-da6e-5038-97cf-b2da62258e96','Marchantiales','d79d1139-da6e-5038-97cf-b2da62258e96','Marchantiales','d79d1139-da6e-5038-97cf-b2da62258e96','Marchantiales','d61dab13-7429-4d9c-9215-4a6d2e0c775d','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('d62107bd-3369-4a11-9890-40f1283a403e','','','15986a97-9ed2-545e-924a-48c598b651e9','Hilarempis diversimana Collin, 1928','Collin, 1928',1928,0,'06f9f3a3-ba72-5c65-91a3-9a92cf3aef3d','Hilarempis diversimana','06f9f3a3-ba72-5c65-91a3-9a92cf3aef3d','Hilarempis diversimana','1bb515b2-96a2-5544-a4a6-3234293f1564','Hilarempis diuersiman','d62107bd-3369-4a11-9890-40f1283a403e','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilarempis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d61c1e83-8eaa-4b67-8bd2-c646a3a5690e','','','5c3febe6-69ad-5aec-80a5-e4457962ab43','Haematonectria haematococca (Berk. & Broome) Samuels & Nirenberg','(Berk. & Broome) Samuels & Nirenberg',0,0,'10ab2bc1-6b83-5178-93df-79d1a90f21af','Haematonectria haematococca','10ab2bc1-6b83-5178-93df-79d1a90f21af','Haematonectria haematococca','774291b0-c8b4-569e-8077-f95ef6c5fe78','Haematonectria haematococc','312ec9c3-0335-43b9-819d-e1c369ad8402','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Haematonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6281ba1-a99d-438f-98b6-1e5a37e3b7fd','','','8e548615-6040-5f1b-bfee-1c00122737ec','Pyrethrum foeniculaceum Willd.','Willd.',0,0,'908275d6-ab11-5cc7-9185-e24a2530f8a6','Pyrethrum foeniculaceum','908275d6-ab11-5cc7-9185-e24a2530f8a6','Pyrethrum foeniculaceum','11cebd8c-6239-5a1e-b2a9-cc0dceede70a','Pyrethrum foeniculace','3692ad76-b9e3-4342-b16a-574319e690f8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pyrethrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d624bade-eb5d-47b3-96d8-8c8180c595c6','','','97b81baa-a178-50ce-b216-8ba63dbc3da1','Melanchra maya Hudson, 1898','Hudson, 1898',1898,0,'63f773f1-f59e-5218-88d6-1276e8ffe33c','Melanchra maya','63f773f1-f59e-5218-88d6-1276e8ffe33c','Melanchra maya','09800b74-30d8-58e6-b5ef-5f82dcd4f89d','Melanchra may','63d96ac7-9b95-435d-b6d2-5bdb0d023dab','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d62612b0-6913-4169-9f76-e19fda810097','','','97109760-5fde-526e-a130-316a0583fa57','Nuxia floribunda Benth.','Benth.',0,0,'1b7dca1e-da9e-575c-b2f3-c6e17b55019d','Nuxia floribunda','1b7dca1e-da9e-575c-b2f3-c6e17b55019d','Nuxia floribunda','391f2e9b-b6d4-564a-92df-9764284015a2','Nuxia floribund','d62612b0-6913-4169-9f76-e19fda810097','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Stilbaceae|Nuxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d62fba05-d815-4494-94a3-4ed20e391133','','','7815f2af-7db5-5497-8581-bf072d6a2003','Craniellopsis','',0,0,'7815f2af-7db5-5497-8581-bf072d6a2003','Craniellopsis','7815f2af-7db5-5497-8581-bf072d6a2003','Craniellopsis','7815f2af-7db5-5497-8581-bf072d6a2003','Craniellopsis','d62fba05-d815-4494-94a3-4ed20e391133','Animalia|Porifera|Demospongiae|Spirophorida|Tetillidae|Craniellopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d62dc0e5-4fa6-4e5e-9067-7ac74fbd4dfc','','','64a1904a-2b24-5a65-abe4-520422f226d3','Puccinia aecidii-leucanthemi E. Fisch.','E. Fisch.',0,0,'cae26fc6-2799-5df3-8b40-a619fbd3a6e9','Puccinia aecidii-leucanthemi','cae26fc6-2799-5df3-8b40-a619fbd3a6e9','Puccinia aecidii-leucanthemi','e615932f-8739-5243-a8fa-258e6b828dcb','Puccinia aecidii-leucanthem','d62dc0e5-4fa6-4e5e-9067-7ac74fbd4dfc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d62ecc76-01d9-4f34-97df-98af04c4652d','','','8404e846-5e90-5189-840c-8fe8da9b8ef6','Capnosporium species','',0,0,'7592b86a-1abb-5b56-98d5-e503f1ebdb3e','Capnosporium','7592b86a-1abb-5b56-98d5-e503f1ebdb3e','Capnosporium','7592b86a-1abb-5b56-98d5-e503f1ebdb3e','Capnosporium','d62ecc76-01d9-4f34-97df-98af04c4652d','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Capnosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d6311bff-7a89-4ccd-97c7-d39a0ff37b21','','','c601a843-4eb4-5efb-ab2f-e806c4b86812','Polygonum microcephalum D.Don','D.Don',0,0,'b1ec8d10-8bd7-5b38-8de9-393ade607396','Polygonum microcephalum','b1ec8d10-8bd7-5b38-8de9-393ade607396','Polygonum microcephalum','4560c09f-872b-5367-866d-2452d24eb83e','Polygonum microcephal','2772df88-e2d1-4797-a0e1-1fe758046bcf','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Polygonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d62cfe56-c4a7-4679-9512-e857a02169e1','','','927994ac-a9ad-55bd-8c7f-2335723042c1','Pyrichaperia','',0,0,'927994ac-a9ad-55bd-8c7f-2335723042c1','Pyrichaperia','927994ac-a9ad-55bd-8c7f-2335723042c1','Pyrichaperia','927994ac-a9ad-55bd-8c7f-2335723042c1','Pyrichaperia','d62cfe56-c4a7-4679-9512-e857a02169e1','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Pyrichaperia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d62c74ba-8cc1-451c-b2cd-feb8728321c6','','','00027b3b-5219-504f-8b0c-5bb1d3f28bde','Sirotrema Bandoni','Bandoni',0,0,'41e60a6e-0d42-5009-b534-c4af064cabc7','Sirotrema','41e60a6e-0d42-5009-b534-c4af064cabc7','Sirotrema','41e60a6e-0d42-5009-b534-c4af064cabc7','Sirotrema','d62c74ba-8cc1-451c-b2cd-feb8728321c6','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Sirotrema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3ec71b3-d9bf-4f78-b5bb-23c5088b06d9','','','5a898eae-5c4e-5473-8050-8c97223f474f','Retevirgula species 3 T39','',0,0,'4727d209-ba86-5245-9447-ff69cb5b5044','Retevirgula','4727d209-ba86-5245-9447-ff69cb5b5044','Retevirgula','4727d209-ba86-5245-9447-ff69cb5b5044','Retevirgula','d3ec71b3-d9bf-4f78-b5bb-23c5088b06d9','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|''Retevirgula''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d6344461-7467-419f-965f-1c3a41deea4a','','','3e8bbbf5-99a4-566c-a90f-1ddaa1fe5700','Genista stenopetala Webb & Berthel.','Webb & Berthel.',0,0,'dadd9a13-bff1-5524-8623-38044b4fd8f7','Genista stenopetala','dadd9a13-bff1-5524-8623-38044b4fd8f7','Genista stenopetala','90b0226f-01d1-58b4-829f-5c01d8543c29','Genista stenopetal','d6344461-7467-419f-965f-1c3a41deea4a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Genista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6331c4d-9d45-4d3f-9ac7-5eeee05f44fa','','','71a95ec9-4807-5018-b4db-6658e278db1a','Edpercivalia borealis (McFarlane, 1951)','(McFarlane, 1951)',1951,0,'6032aa13-4e16-55c5-8e33-a8b33c0ca3e2','Edpercivalia borealis','6032aa13-4e16-55c5-8e33-a8b33c0ca3e2','Edpercivalia borealis','4155d886-fa62-5d23-b9ba-85e364717bfa','Edpercivalia boreal','d6331c4d-9d45-4d3f-9ac7-5eeee05f44fa','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Edpercivalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3ec2f17-4194-4d8b-b6b2-8f2448293b46','','','6b4ef01c-4d95-558b-ad61-7f8b3e4f8a27','Jamesdicksonia obesa (Syd. & P. Syd.) Thirum., Pavgi & Payak','(Syd. & P. Syd.) Thirum., Pavgi & Payak',0,0,'68efb6ed-4d30-5c28-994b-12814049e47d','Jamesdicksonia obesa','68efb6ed-4d30-5c28-994b-12814049e47d','Jamesdicksonia obesa','2549ddba-80b1-5890-982c-60d6876c80f9','Jamesdicksonia obes','d3ec2f17-4194-4d8b-b6b2-8f2448293b46','Fungi|Basidiomycota|Exobasidiomycetes|Georgefischeriales|Georgefischeriaceae|Jamesdicksonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3f602c5-66bf-4bca-b5f7-6dc02a43b93b','','','db7a4f42-c9b4-5196-95bc-55feb4865312','Coprinopsis phlyctidospora (Romagn.) Redhead, Vilgalys & Moncalvo','(Romagn.) Redhead, Vilgalys & Moncalvo',0,0,'7257f3fd-5981-5d38-a5fc-f859b935f2ed','Coprinopsis phlyctidospora','7257f3fd-5981-5d38-a5fc-f859b935f2ed','Coprinopsis phlyctidospora','da549ae1-edf1-5666-ada7-b990590838c6','Coprinopsis phlyctidospor','d3f602c5-66bf-4bca-b5f7-6dc02a43b93b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3f50460-90ae-44f1-8ca9-1e78654c587a','','','e2adf614-5a60-58e6-a871-5d2e2deada3f','Anabaena minderi Huber-Pestalozzi','Huber-Pestalozzi',0,0,'423e9dc3-a586-5bda-b0d0-a974806fd6eb','Anabaena minderi','423e9dc3-a586-5bda-b0d0-a974806fd6eb','Anabaena minderi','2712077b-61b9-553a-8c3a-8ce4e0295ed0','Anabaena minder','d3f50460-90ae-44f1-8ca9-1e78654c587a','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3f32e50-4a86-4d0d-b2d4-c1c03920d847','','','d61d61cd-b745-571d-8736-707405a11eba','Eragrostis poaeoides P. Beauv. ex Roem. & Schult.','P. Beauv. ex Roem. & Schult.',0,0,'591238ed-c344-5078-b060-02d82f908de6','Eragrostis poaeoides','591238ed-c344-5078-b060-02d82f908de6','Eragrostis poaeoides','4161f33d-b9dc-5f1d-b12f-efd4a5e32375','Eragrostis poaeoid','1b45ac20-cb91-4d10-8dec-06f53a5875b1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Eragrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d3ed6c04-70f2-45bc-8df5-f58817c5b263','','','21780450-efd8-5ceb-9e4b-245e05c27793','Polygonia fortinata Guenée, 1868','Guenée, 1868',1868,0,'da536db9-fa86-59ff-9f31-22115d91b034','Polygonia fortinata','da536db9-fa86-59ff-9f31-22115d91b034','Polygonia fortinata','cba48142-337c-5031-bf6b-24796fb60712','Polygonia fortinat','e23bdaad-6ccf-48dc-9e02-c0a3605e2966','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Polygonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3fa910b-515f-4236-b762-13b23f6f4e1c','','','5484aa9b-050e-50b5-b072-30aa859d360a','Moellerodiscus advenulus (W. Phillips) Dumont','(W. Phillips) Dumont',0,0,'67e0aa86-3298-5b00-8014-c76aff600824','Moellerodiscus advenulus','67e0aa86-3298-5b00-8014-c76aff600824','Moellerodiscus advenulus','b741d6bf-2239-53c7-be81-48bf0a0a49fa','Moellerodiscus aduenul','d3fa910b-515f-4236-b762-13b23f6f4e1c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Moellerodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3fb4feb-a3c2-4c42-bf39-6af9d874d154','','','efeb4711-2ebb-5a50-bedd-cafee5d59e3a','Microtis parviflora R.Br.','R.Br.',0,0,'9b723533-c062-5617-908b-e385094899e7','Microtis parviflora','9b723533-c062-5617-908b-e385094899e7','Microtis parviflora','8afd556b-288d-53f1-93cb-752179b37ff7','Microtis paruiflor','d3fb4feb-a3c2-4c42-bf39-6af9d874d154','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Microtis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3f8ebef-70d8-44f4-b199-8a3285b93153','','','31811703-1e8f-5958-a5ac-64ae46751497','Pterodroma (Hallstroma) neglecta ( (Schlegel), 1863) neglecta','',0,0,'5abdcf22-65d3-5a61-96bd-df025ccbe97b','Pterodroma neglecta','5abdcf22-65d3-5a61-96bd-df025ccbe97b','Pterodroma neglecta','c564b011-4964-5461-8165-22a2c9a2070b','Pterodroma neglect','d3f8ebef-70d8-44f4-b199-8a3285b93153','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('d3f96424-9eca-4d8f-8bf1-ee58778b40e0','','','66b2487f-7a8f-59fa-8660-1d12f1842066','Thermomonas Busse et al., 2002','Busse et al., 2002',2002,0,'faffbf1e-3032-5be6-a02f-de3df6e19997','Thermomonas','faffbf1e-3032-5be6-a02f-de3df6e19997','Thermomonas','faffbf1e-3032-5be6-a02f-de3df6e19997','Thermomonas','d3f96424-9eca-4d8f-8bf1-ee58778b40e0','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Thermomonas','','kingdom|phylum|class|order|family|genus','genus','0','1','0','',1);
INSERT INTO core VALUES('d4019a7f-6e28-411e-9754-247a4e33ad71','','','8afd6044-8881-5c57-b980-3557f4af3426','Trametes rigida Berk. & Mont.','Berk. & Mont.',0,0,'26e8ac68-1c0a-5e06-baa0-dc4509101bd7','Trametes rigida','26e8ac68-1c0a-5e06-baa0-dc4509101bd7','Trametes rigida','7d2e2276-cd66-5ddf-9dbd-7ac1401a1e07','Trametes rigid','cf579552-92c6-439a-8fa7-82353508d249','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4078090-4829-4d9b-ac54-e069cf099de4','','','cc30edf7-6bdf-5b6e-bfb6-8e106e995ce8','Agasicles','',0,0,'cc30edf7-6bdf-5b6e-bfb6-8e106e995ce8','Agasicles','cc30edf7-6bdf-5b6e-bfb6-8e106e995ce8','Agasicles','cc30edf7-6bdf-5b6e-bfb6-8e106e995ce8','Agasicles','d4078090-4829-4d9b-ac54-e069cf099de4','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Agasicles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d40d5ed1-eb43-4a63-a97a-1df37dc0d8ce','','','d83f7cb1-4a5e-5c42-8e61-6f3f6b1ecf15','Candida silvicola Shifrine & Phaff','Shifrine & Phaff',0,0,'ea8ad8dc-e233-5b69-81eb-cf7828de0398','Candida silvicola','ea8ad8dc-e233-5b69-81eb-cf7828de0398','Candida silvicola','f11017c7-afcc-55b1-91c2-3453e89767ad','Candida siluicol','5f569e35-0b47-41a4-a202-c0051e164929','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d40965bf-0e6f-43d1-b055-48c33b55f59f','','','c7364bad-6430-52fc-9e27-e5aac622d2a1','Lophozia badia (Gottsche) Steph.','(Gottsche) Steph.',0,0,'9433fc6d-6357-547f-b8ae-02f659300fc0','Lophozia badia','9433fc6d-6357-547f-b8ae-02f659300fc0','Lophozia badia','3a23c734-83a8-5c50-9849-d2f63f5e9f53','Lophozia bad','8b651464-40e2-41ea-b68f-8151e575bb14','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophoziaceae|Lophozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d40cbe76-4247-4128-9a55-da86199e3c8e','','','2ba3fc2c-e59b-5c8d-a2bd-a409de7b67d6','Bonellitia','',0,0,'2ba3fc2c-e59b-5c8d-a2bd-a409de7b67d6','Bonellitia','2ba3fc2c-e59b-5c8d-a2bd-a409de7b67d6','Bonellitia','2ba3fc2c-e59b-5c8d-a2bd-a409de7b67d6','Bonellitia','d40cbe76-4247-4128-9a55-da86199e3c8e','Animalia|Mollusca|Gastropoda|Neogastropoda|Cancellariidae|Bonellitia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d413ef55-aab6-47a4-8f2e-0263ea82336b','','','8a96091d-c1b3-5619-92c7-69209cbe6535','Erica sparsa ''Lavender Mist''','',0,0,'f1118f5f-b52c-5dff-a634-fc496f118009','Erica sparsa','f1118f5f-b52c-5dff-a634-fc496f118009','Erica sparsa','46f2312c-e18d-50fd-8efc-50f0bb88b49d','Erica spars','d413ef55-aab6-47a4-8f2e-0263ea82336b','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Erica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('d415757c-b375-4e09-8aad-31b13006c5cb','','','057dffa2-9501-5749-9376-cf3119173e80','Peristoreus oleariae (Broun, 1913)','(Broun, 1913)',1913,0,'5159c255-37c7-56a8-8f9a-36141e828879','Peristoreus oleariae','5159c255-37c7-56a8-8f9a-36141e828879','Peristoreus oleariae','a90e4d6f-3c39-5024-ac95-5ecea671fe10','Peristoreus oleari','d415757c-b375-4e09-8aad-31b13006c5cb','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d410e172-5a80-46d9-ae4f-cd93cdbe0454','','','3dcc4877-2e3d-5dac-8e2b-609f07e3e8a7','Merelina foliata (Suter, 1908)','(Suter, 1908)',1908,0,'b738e907-6c1d-54f5-98e7-6f576ba8e9e3','Merelina foliata','b738e907-6c1d-54f5-98e7-6f576ba8e9e3','Merelina foliata','b2d8d878-d6fd-5874-a22a-cec6c5633648','Merelina foliat','d410e172-5a80-46d9-ae4f-cd93cdbe0454','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Merelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d41a41c6-d90f-4b0a-9994-77ced58af8dd','','','ad698e18-9618-58f1-b959-1a836213bec2','Mecinini','',0,0,'ad698e18-9618-58f1-b959-1a836213bec2','Mecinini','ad698e18-9618-58f1-b959-1a836213bec2','Mecinini','ad698e18-9618-58f1-b959-1a836213bec2','Mecinini','d41a41c6-d90f-4b0a-9994-77ced58af8dd','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('d40f68eb-00d8-46f3-b6cd-d1f0301b7c88','','','955f91d5-4931-5571-99f7-d2c23559a704','Aotearoamyces nothofagi P.R. Johnst., J.A. Cooper & Quijada','P.R. Johnst., J.A. Cooper & Quijada',0,0,'0b44858b-ae9a-5408-829a-dc3adaff2c35','Aotearoamyces nothofagi','0b44858b-ae9a-5408-829a-dc3adaff2c35','Aotearoamyces nothofagi','acf341dc-0f26-5d58-a425-7baae1623fc5','Aotearoamyces nothofag','d40f68eb-00d8-46f3-b6cd-d1f0301b7c88','Fungi|Ascomycota|Leotiomycetes|Leotiales||Aotearoamyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4186bdf-01c9-4667-aa42-aa2f62b3190a','','','3c683944-33ce-5ee5-b87c-32bc7434289b','Cycladophora bicornis (Popoksky, 1908)','(Popoksky, 1908)',1908,0,'295ba5ae-3153-5e5a-a051-7cdc74e0ff66','Cycladophora bicornis','295ba5ae-3153-5e5a-a051-7cdc74e0ff66','Cycladophora bicornis','042a51d3-e4d9-50ca-9739-c50f55af4dc9','Cycladophora bicorn','d4186bdf-01c9-4667-aa42-aa2f62b3190a','Chromista|Radiozoa|Polycystinea|Nassellaria|Theopiliidae|Cycladophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d422761a-69ac-4c66-92de-33a6220a3b00','','','0dcc68a0-a469-5476-aac8-bab0b07057b4','Odostomia cryptodon Suter, 1908','Suter, 1908',1908,0,'a1c5ba9c-652c-56e6-bed1-11f29b07b518','Odostomia cryptodon','a1c5ba9c-652c-56e6-bed1-11f29b07b518','Odostomia cryptodon','a1c5ba9c-652c-56e6-bed1-11f29b07b518','Odostomia cryptodon','d422761a-69ac-4c66-92de-33a6220a3b00','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Odostomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4251f0c-f863-4de0-92cd-40f383eb68a5','','','b153670f-c254-5edb-8752-9181375d2db2','Cominella (Eucominia) mirabilis powelli (Fleming, 1948)','(Fleming, 1948)',1948,0,'72b43f72-7e94-5397-8f90-27594b73f86f','Cominella mirabilis powelli','72b43f72-7e94-5397-8f90-27594b73f86f','Cominella mirabilis powelli','88c7b37d-deb3-59a4-9a9b-834a41a096b9','Cominella mirabil powell','d4251f0c-f863-4de0-92cd-40f383eb68a5','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d421bb01-9b83-4cea-8042-a492d71b75b5','','','e3d80691-9ada-5d37-bc5c-9a7d31621334','Loa loa (Cobbold, 1864)','(Cobbold, 1864)',1864,0,'8f39d5ab-e7a0-59e9-a90c-8c66528b51b3','Loa loa','8f39d5ab-e7a0-59e9-a90c-8c66528b51b3','Loa loa','8edd0eac-5e88-5929-879b-9688b670e781','Loa lo','d421bb01-9b83-4cea-8042-a492d71b75b5','Animalia|Nematoda|Secernentea|Spirurida|Onchocercidae|Loa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d427e663-9e7c-48d4-8501-0e193ed70a4a','','','6b8b7f93-d5e1-52b3-99c4-934bac4e7519','Amphidinium','',0,0,'6b8b7f93-d5e1-52b3-99c4-934bac4e7519','Amphidinium','6b8b7f93-d5e1-52b3-99c4-934bac4e7519','Amphidinium','6b8b7f93-d5e1-52b3-99c4-934bac4e7519','Amphidinium','d427e663-9e7c-48d4-8501-0e193ed70a4a','Chromista|Myzozoa|Peridinea|Gymnodiniida|Gymnodiniidae|Amphidinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d42a52f8-d264-40bd-8f72-31affc628ee3','','','ed4ef2a5-54fb-5e08-9075-4954d2c62913','Derbesiaceae','',0,0,'ed4ef2a5-54fb-5e08-9075-4954d2c62913','Derbesiaceae','ed4ef2a5-54fb-5e08-9075-4954d2c62913','Derbesiaceae','ed4ef2a5-54fb-5e08-9075-4954d2c62913','Derbesiaceae','d42a52f8-d264-40bd-8f72-31affc628ee3','Plantae|Chlorophyta|Ulvophyceae|Bryopsidales|Derbesiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d429c5ee-3058-492c-90de-83dfe3d92531','','','8c1fa489-019b-5c5d-8691-a9ac7e20cd75','Nothochromus','',0,0,'8c1fa489-019b-5c5d-8691-a9ac7e20cd75','Nothochromus','8c1fa489-019b-5c5d-8691-a9ac7e20cd75','Nothochromus','8c1fa489-019b-5c5d-8691-a9ac7e20cd75','Nothochromus','d429c5ee-3058-492c-90de-83dfe3d92531','Animalia|Arthropoda|Insecta|Hemiptera|Artheneidae|Nothochromus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4272fd4-149c-4f73-a002-7c671c51b7b8','','','16db37d8-0c95-56a5-a5d3-d08fcf4010c0','Frustulia weinholdii Hustedt','Hustedt',0,0,'eae18d50-f17b-5bf7-ad96-a908cf90171a','Frustulia weinholdii','eae18d50-f17b-5bf7-ad96-a908cf90171a','Frustulia weinholdii','e4251884-b0fb-5a05-836e-483a4bc77e5b','Frustulia weinhold','d4272fd4-149c-4f73-a002-7c671c51b7b8','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Amphipleuraceae|Frustulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4298568-4458-484b-a574-52226bec9faf','','','0c40863f-12e5-5145-a966-7bd623c1759c','Scirpus caldwellii V.J.Cook','V.J.Cook',0,0,'0d3acf71-e9ba-57e2-806c-a2c7e6527c5b','Scirpus caldwellii','0d3acf71-e9ba-57e2-806c-a2c7e6527c5b','Scirpus caldwellii','8eaca0dc-3df5-5112-92fd-0644bd3e731a','Scirpus caldwell','8499dcad-faed-42e6-bf15-e4a98512aeca','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d42cb920-17f0-4848-8de1-10f362f4461f','','','b5314804-10bd-55d2-b052-dbe6bb2bb0da','Notiopsylla corynetes Smit, 1979','Smit, 1979',1979,0,'43145cb4-5374-5a5b-9204-7f825ad23caf','Notiopsylla corynetes','43145cb4-5374-5a5b-9204-7f825ad23caf','Notiopsylla corynetes','05726d5f-89ac-5bdf-9ef1-275129a3cb7d','Notiopsylla corynet','d42cb920-17f0-4848-8de1-10f362f4461f','Animalia|Arthropoda|Insecta|Siphonaptera|Pygiopsyllidae|Notiopsylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d42ab573-9657-4608-a353-58fb0475f353','','','b61540a4-2736-5090-b32a-124f965ccfbd','Prosphodrus occultus Britton, 1960','Britton, 1960',1960,0,'a3879d42-a58b-502f-a33a-618a7405ff03','Prosphodrus occultus','a3879d42-a58b-502f-a33a-618a7405ff03','Prosphodrus occultus','aff2f9a1-9f63-58a0-9451-625ef0eb3244','Prosphodrus occult','d42ab573-9657-4608-a353-58fb0475f353','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Prosphodrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d42bc679-28ce-4c2e-880a-cdbd091f10b7','','','4d14de6e-f8df-5a77-8533-31dacc72c6af','Lyperobates punctatus Broun, 1913','Broun, 1913',1913,0,'23d2d7e2-5019-5606-9ef5-899271fb6962','Lyperobates punctatus','23d2d7e2-5019-5606-9ef5-899271fb6962','Lyperobates punctatus','115f7e68-748a-5b9d-a199-95773e65f84e','Lyperobates punctat','d42bc679-28ce-4c2e-880a-cdbd091f10b7','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lyperobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4336998-5878-4063-b05e-699f511db859','','','43362ffa-46ae-532e-a57c-f8135d55bbb8','Spongia cristata Cook & Bergquist, 2001','Cook & Bergquist, 2001',2001,0,'35573c41-210d-5aad-b592-16874ea86b03','Spongia cristata','35573c41-210d-5aad-b592-16874ea86b03','Spongia cristata','a2f938fd-6b2c-520b-af35-2e60a137f405','Spongia cristat','d4336998-5878-4063-b05e-699f511db859','Animalia|Porifera|Demospongiae|Dictyoceratida|Spongiidae|Spongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d596de7b-3b72-452d-9334-a10936c13712','','','d9aba817-1940-579e-96aa-11e871f8f0e2','Colliculoamphora reichardtiana (Grunow) Williams & Reed','(Grunow) Williams & Reed',0,0,'a1702ab2-c568-5f27-92d4-e9783c12d9d0','Colliculoamphora reichardtiana','a1702ab2-c568-5f27-92d4-e9783c12d9d0','Colliculoamphora reichardtiana','0ddce2d6-b10e-56cc-bfc2-92d221a3317d','Colliculoamphora reichardtian','d596de7b-3b72-452d-9334-a10936c13712','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Colliculoamphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d59e3427-8918-420c-8031-48d5aa72cb34','','','e3800c5f-e6b0-5821-b888-47d5cb629ef3','Harpago minutus Gordon, 1989','Gordon, 1989',1989,0,'2efb3040-b2be-53d2-95f0-474bc504851f','Harpago minutus','2efb3040-b2be-53d2-95f0-474bc504851f','Harpago minutus','255e9aad-ce91-5631-862a-5080e07bcc82','Harpago minut','d59e3427-8918-420c-8031-48d5aa72cb34','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lekythoporidae|''Harpago''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d59e951f-17d4-49e9-a8d3-92c2189a60e4','','','acd00639-2ec3-575f-a8d3-ab27d150e9b0','Polyporus balsameus Peck','Peck',0,0,'9af2e170-e5f2-5398-a9a5-2f61a3157c17','Polyporus balsameus','9af2e170-e5f2-5398-a9a5-2f61a3157c17','Polyporus balsameus','7983d3fc-a71f-59fd-881a-8e93c57b9458','Polyporus balsame','6638dc95-6ed1-4ae7-8c6c-ecf29b565c25','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d59f65ab-24a2-4fa6-9b03-dfc89d35a927','','','8fc5daef-1dbe-5687-944c-89a2902ddc6f','Russula pectinata sensu G. Stev.','',0,0,'a8d5f0ed-4d46-5fa2-ac9e-b8424f175bdb','Russula pectinata','a8d5f0ed-4d46-5fa2-ac9e-b8424f175bdb','Russula pectinata','c84555a9-f13a-5ec2-b630-19dde0fdb150','Russula pectinat','e2477edc-55f6-4b0e-ad86-9a8f5a269a7c','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d59dd9e4-5582-4ad5-a381-9afe18b03550','','','6064deb1-37ee-58fb-89d1-33983a85aa02','Ramalina erumpens D.Blanchon, J.Braggins & A.Stewart','D.Blanchon, J.Braggins & A.Stewart',0,0,'95690d77-e19b-558c-877e-c7ca5c39e934','Ramalina erumpens','95690d77-e19b-558c-877e-c7ca5c39e934','Ramalina erumpens','95690d77-e19b-558c-877e-c7ca5c39e934','Ramalina erumpens','d59dd9e4-5582-4ad5-a381-9afe18b03550','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Ramalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5a5727e-ad13-42f3-9fae-1ead95cf3bc6','','','28c0b706-70ed-59b6-a8d5-3b8daccf0a95','Fusarium sambucinum Fuckel','Fuckel',0,0,'cbd4115e-2fc7-5a37-a8ef-08d035146277','Fusarium sambucinum','cbd4115e-2fc7-5a37-a8ef-08d035146277','Fusarium sambucinum','3ad42e7c-a3f9-55aa-885d-71935640f5ed','Fusarium sambucin','d5a5727e-ad13-42f3-9fae-1ead95cf3bc6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5a37e60-458c-4a0a-819b-a400047d64b7','','','7e0bb2f6-4c79-5afd-8bf3-dc9669a2f196','Cortinarius artosus Soop','Soop',0,0,'14875e54-1665-5db0-8806-882d54310c51','Cortinarius artosus','14875e54-1665-5db0-8806-882d54310c51','Cortinarius artosus','c4f53c32-6b77-59f8-b495-555a93a79f50','Cortinarius artos','3717e347-171d-498a-a57e-18c907d5700a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5a4d647-1039-4101-b766-e274c455faa6','','','80f35f19-cd54-5820-9127-110f153b70f8','Ophiostoma ips (Rumbold) Nannf.','(Rumbold) Nannf.',0,0,'7ba2ae6a-d46c-5379-8200-c5c11b5fcad8','Ophiostoma ips','7ba2ae6a-d46c-5379-8200-c5c11b5fcad8','Ophiostoma ips','7ba2ae6a-d46c-5379-8200-c5c11b5fcad8','Ophiostoma ips','d5a4d647-1039-4101-b766-e274c455faa6','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Ophiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5ad747e-c145-4257-a03c-8dce11a1f33c','','','31c08013-3ca7-5fc7-a70d-2cd51648be3f','Styphelia fraseri F.Muell.','F.Muell.',0,0,'484f7472-33ca-57ba-8b5f-784ca59ae4af','Styphelia fraseri','484f7472-33ca-57ba-8b5f-784ca59ae4af','Styphelia fraseri','9b0608b1-3717-57bc-b8a6-e75217b1e163','Styphelia fraser','c1c9a72a-42c0-4464-9cae-650182d1d03a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Styphelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5af4007-e56b-4478-9586-87f294688e24','','','bca1249c-2dad-5564-be64-d1fd07abd383','Haliphthoros Vishniac','Vishniac',0,0,'e69a9c98-d230-51fe-b0e8-0e6bc7d86471','Haliphthoros','e69a9c98-d230-51fe-b0e8-0e6bc7d86471','Haliphthoros','e69a9c98-d230-51fe-b0e8-0e6bc7d86471','Haliphthoros','d5af4007-e56b-4478-9586-87f294688e24','Chromista|Oomycota|Oomycetes|||Haliphthoros','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5acc9a0-7df5-45c2-b7cf-b0c4a8d327f0','','','642b4252-b781-5ba3-b926-8c7e043b2ae8','Oligoporus guttulatus sensu Pennycook','',0,0,'d2a6f1f2-b2f1-504e-8bae-7a3e413a2142','Oligoporus guttulatus','d2a6f1f2-b2f1-504e-8bae-7a3e413a2142','Oligoporus guttulatus','ac22b2a4-dba1-556a-83ef-00c658762d8b','Oligoporus guttulat','4b08847b-0000-4383-a2eb-a85eac17b033','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Oligoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d5b5b15e-2c66-447f-9e42-074c342380bc','','','d08eac66-19c6-54a1-8566-ca7086e84705','Aculops hilli Manson, 1989','Manson, 1989',1989,0,'db834592-f8da-5880-80f1-f8888192f407','Aculops hilli','db834592-f8da-5880-80f1-f8888192f407','Aculops hilli','953fafda-36da-5878-92fc-7d1f3e830553','Aculops hill','d5b5b15e-2c66-447f-9e42-074c342380bc','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aculops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5b793f9-2646-46b6-affb-201038db7f3f','','','3a3d8ea1-695f-5614-8051-68757a7d8c39','Lobelia laxiflora Kunth','Kunth',0,0,'271c97fc-6c92-5766-aa27-1f88b877d0a0','Lobelia laxiflora','271c97fc-6c92-5766-aa27-1f88b877d0a0','Lobelia laxiflora','575c3e3f-31d5-5aa3-b3cf-137e6d2b73b9','Lobelia laxiflor','d5b793f9-2646-46b6-affb-201038db7f3f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5b8dcda-d6e7-4882-9816-d52f49210780','','','70af5278-8679-5626-9732-b88ab1d2f969','Tingena xanthodesma (Philpott, 1923)','(Philpott, 1923)',1923,0,'3e22760c-b926-517d-89c5-c91a3a6fc9fc','Tingena xanthodesma','3e22760c-b926-517d-89c5-c91a3a6fc9fc','Tingena xanthodesma','2aeb21a1-d2c1-521f-be24-4d7b7e04a8c0','Tingena xanthodesm','d5b8dcda-d6e7-4882-9816-d52f49210780','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5b2f4fc-a3b3-44c0-8a6a-c620106d6a59','','','b11894b2-ea17-5160-8216-cc0052010465','Glycyphagoides spheniscicola Fain & Galloway, 1993','Fain & Galloway, 1993',1993,0,'6edc83f3-baf4-5eef-8c48-cd29309712e6','Glycyphagoides spheniscicola','6edc83f3-baf4-5eef-8c48-cd29309712e6','Glycyphagoides spheniscicola','9d098e9a-8095-5147-836e-7ec30c9377b8','Glycyphagoides spheniscicol','d5b2f4fc-a3b3-44c0-8a6a-c620106d6a59','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Glycyphagidae|Glycyphagoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5bfe8dd-dc93-4922-9758-3f864746c23f','','','8304d7fa-49a0-5ad1-adfc-983bcbce3e82','Santolina rosmarinifolia L. subsp. rosmarinifolia','',0,0,'c004f5dc-a648-502f-963e-7f27017cc7f2','Santolina rosmarinifolia rosmarinifolia','6e72d8eb-d767-5992-8954-16ebc0df3938','Santolina rosmarinifolia subsp. rosmarinifolia','06058279-e4de-545a-91e7-f2ec6714b94a','Santolina rosmarinifol rosmarinifol','d5bfe8dd-dc93-4922-9758-3f864746c23f','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Santolina','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5beb9c8-29c2-4764-af30-26169c253d5d','','','1150a5fd-c8c7-5da3-aa98-df5cb749e6ff','Epibryon dawsoniae Döbbeler','Döbbeler',0,0,'ce60ddd0-24f9-5d49-8902-df18ecab8b17','Epibryon dawsoniae','ce60ddd0-24f9-5d49-8902-df18ecab8b17','Epibryon dawsoniae','84ca35e5-49a3-536b-bebb-6e9b09c64005','Epibryon dawsoni','d5beb9c8-29c2-4764-af30-26169c253d5d','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Epibryaceae|Epibryon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5bed193-e6af-4b9d-a9ad-c09da0edcbb9','','','9ed2f311-f344-5723-9b87-f35c146c08a9','Mastoneis biformis (Grunow) Cleve','(Grunow) Cleve',0,0,'1244848b-f706-58ac-967b-6b615024a36e','Mastoneis biformis','1244848b-f706-58ac-967b-6b615024a36e','Mastoneis biformis','f8e9d89b-fb63-5124-ab09-ffa2c133c2fd','Mastoneis biform','d5bed193-e6af-4b9d-a9ad-c09da0edcbb9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Mastoneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5bce22d-8469-4ee3-9191-f5d4eba6e302','','','48dd3d94-975a-5fb5-8b3f-59a3d94e8710','Coprinus echinosporus Buller','Buller',0,0,'c889f2ad-c2a0-5c91-b6fe-9c228f1181d8','Coprinus echinosporus','c889f2ad-c2a0-5c91-b6fe-9c228f1181d8','Coprinus echinosporus','5dba67d3-631c-5abb-bd08-8b8448f7c65d','Coprinus echinospor','00ab4503-c2e5-4f99-8469-56d4bcb9fbd7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5c7bbb2-3904-4056-9abc-47abc2b82a73','','','c2e1870d-49af-578d-b996-13f930fb35cd','Campanulotes bidentatus','',0,0,'c2e1870d-49af-578d-b996-13f930fb35cd','Campanulotes bidentatus','c2e1870d-49af-578d-b996-13f930fb35cd','Campanulotes bidentatus','22ad4f9b-3694-5e71-8544-ef376bba91f8','Campanulotes bidentat','d5c7bbb2-3904-4056-9abc-47abc2b82a73','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Campanulotes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5c11343-8514-408c-89a8-a97e3d12f451','','','5d8f5059-2062-5ff0-8237-dad343254541','Stigonema','',0,0,'5d8f5059-2062-5ff0-8237-dad343254541','Stigonema','5d8f5059-2062-5ff0-8237-dad343254541','Stigonema','5d8f5059-2062-5ff0-8237-dad343254541','Stigonema','d5c11343-8514-408c-89a8-a97e3d12f451','Bacteria|Cyanoprokaryota|Cyanophyceae|Stigonematales|Stigonemataceae|Stigonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5c342ee-f132-4a55-9b8b-be344baaf877','','','995e2b61-fc36-5421-a1a2-2ffd6d5f527d','Paeniclostridium Sasi Jyothsna et al., 2016','Sasi Jyothsna et al., 2016',2016,0,'f35580d2-d376-50c3-a412-56fe4508d59b','Paeniclostridium','f35580d2-d376-50c3-a412-56fe4508d59b','Paeniclostridium','f35580d2-d376-50c3-a412-56fe4508d59b','Paeniclostridium','d5c342ee-f132-4a55-9b8b-be344baaf877','Bacteria|Bacillota|Clostridia|Eubacteriales|Clostridiaceae|Paeniclostridium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('d5c4fbd1-ff59-49ff-9c9e-795800ec2f07','','','3f33768b-a757-5cc2-b02f-a6afd6f1dace','Scopulodontia latemarginata (Pat.) Nakasone','(Pat.) Nakasone',0,0,'2b03ad0d-509a-55af-b110-6418122efa55','Scopulodontia latemarginata','2b03ad0d-509a-55af-b110-6418122efa55','Scopulodontia latemarginata','b50eb541-ea3d-5d6f-a310-0ab7e77d4901','Scopulodontia latemarginat','522b8860-cf72-47e5-a06b-41e59ba504f1','Fungi|Basidiomycota|Agaricomycetes|Russulales||Scopulodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5c94823-5cbd-4e5f-8944-f6d3c70fec20','','','bfc2e0a6-c8ab-592e-9d18-e09a27805dc5','Rhabdammina major de Folin, 1887','de Folin, 1887',1887,0,'418d0275-b568-536f-a366-766fa02e378e','Rhabdammina major','418d0275-b568-536f-a366-766fa02e378e','Rhabdammina major','3b975678-6993-5e22-8e8e-9b523cdf264e','Rhabdammina maior','d5c94823-5cbd-4e5f-8944-f6d3c70fec20','Chromista|Foraminifera|Polythalamea|Astrorhizida|Rhabdamminidae|Rhabdammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5cada3f-8e48-40cb-baaf-4a7623d0ecf2','','','35de2ace-8c66-5ad4-8e1f-3fb5c877c71e','Ustilago delicata L. Ling','L. Ling',0,0,'fade1c6a-03e9-5fae-8b84-1c63ade50d03','Ustilago delicata','fade1c6a-03e9-5fae-8b84-1c63ade50d03','Ustilago delicata','fa3a3574-f90d-5ac9-a07e-b59b3db38260','Ustilago delicat','d5cada3f-8e48-40cb-baaf-4a7623d0ecf2','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5d0d015-6b58-49e2-ab05-a19135e0cf29','','','6ee9d0e6-c272-55e0-9066-adafadb9d683','Gliomastix nigricans C.H. Dickinson','C.H. Dickinson',0,0,'684b369a-2127-5ff7-b008-95c57086f878','Gliomastix nigricans','684b369a-2127-5ff7-b008-95c57086f878','Gliomastix nigricans','684b369a-2127-5ff7-b008-95c57086f878','Gliomastix nigricans','522f40d2-ea71-4e9e-a64f-a2c0d63063d6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Gliomastix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5ca7562-02e9-4f01-9aa1-cb19fc2e02ab','','','3466752b-7537-5b2e-9404-2186c04000e9','Sticta cyphellulata (Müll.Arg.) Hue','(Müll.Arg.) Hue',0,0,'eb31ed63-657a-5425-81c7-a9b1ac243b9d','Sticta cyphellulata','eb31ed63-657a-5425-81c7-a9b1ac243b9d','Sticta cyphellulata','6b44ab3a-3c34-5dae-a1d2-4b682b26753f','Sticta cyphellulat','d5ca7562-02e9-4f01-9aa1-cb19fc2e02ab','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5d1c1ce-2334-45d9-9c06-4d9898048bd3','','','201aea22-c81f-5bad-a204-c4e900a3fc27','Limnista','',0,0,'201aea22-c81f-5bad-a204-c4e900a3fc27','Limnista','201aea22-c81f-5bad-a204-c4e900a3fc27','Limnista','201aea22-c81f-5bad-a204-c4e900a3fc27','Limnista','d5d1c1ce-2334-45d9-9c06-4d9898048bd3','Chromista|Ochrophyta||||','','kingdom|phylum|class|order|family|genus','infraphylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5d3ff2a-4a06-4d72-be11-1eabbf4004bd','','','550144fd-96ee-5ced-983d-71167b054748','Laevidentalina notalnella (Saidova, 1975)','(Saidova, 1975)',1975,0,'aea11571-d9d7-50e7-8387-9707bec03f7b','Laevidentalina notalnella','aea11571-d9d7-50e7-8387-9707bec03f7b','Laevidentalina notalnella','f77509c3-cd6a-54f3-ac28-469ec17ef7e5','Laevidentalina notalnell','d5d3ff2a-4a06-4d72-be11-1eabbf4004bd','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Laevidentalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5d317e5-3266-454e-9abb-8284da1818e8','','','35fff56a-2c2a-52ff-93d9-53946a263586','Massaria plumigera (Ellis & Everh.) Sacc. & Trotter','(Ellis & Everh.) Sacc. & Trotter',0,0,'e3e723b8-7744-565f-b30c-f1646ad0ea8c','Massaria plumigera','e3e723b8-7744-565f-b30c-f1646ad0ea8c','Massaria plumigera','d04275bf-4181-58f3-ae41-13ed3505545d','Massaria plumiger','3a8b9833-a6c6-4862-a59a-e80df02ab500','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massariaceae|Massaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5d8f65b-8033-45fc-87c6-22e0449021ef','','','c691f66a-fcb8-590f-9d58-e650522eefa3','Dosinia subg. Kereia','',0,0,'a49f28e4-cf23-59c1-992c-02d9a0a55473','Kereia','c1d67906-c98f-5648-b212-2773f03db30e','Dosinia subgen. Kereia','a49f28e4-cf23-59c1-992c-02d9a0a55473','Kereia','d5d8f65b-8033-45fc-87c6-22e0449021ef','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Dosinia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('d5d7ae68-c8ce-4fbf-95dd-3fd69bb354b1','','','209d80bb-303f-545c-b7ba-fb9313121c50','Falagria subopaca Broun, 1893','Broun, 1893',1893,0,'25f825ba-28e6-55c9-8003-14bee85d0b30','Falagria subopaca','25f825ba-28e6-55c9-8003-14bee85d0b30','Falagria subopaca','47e41bec-8b04-5256-97c5-a870a7159dfa','Falagria subopac','d5d7ae68-c8ce-4fbf-95dd-3fd69bb354b1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Falagria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5dc3bb1-9155-4296-93b7-df476362f57f','','','4e19c1eb-60e0-53a9-a6db-654991153170','Favulina vadosa (McCulloch, 1977)','(McCulloch, 1977)',1977,0,'3e7a3281-c816-5e80-a101-ec9def2fcff6','Favulina vadosa','3e7a3281-c816-5e80-a101-ec9def2fcff6','Favulina vadosa','b7663482-2554-58cb-9de2-a819c81d90c2','Favulina uados','d5dc3bb1-9155-4296-93b7-df476362f57f','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Favulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5db3386-8f27-4005-ac1e-eaf52c13a4b9','','','147d84a3-e6be-5f5c-99e2-d2a985374f27','Tydaeolus','',0,0,'147d84a3-e6be-5f5c-99e2-d2a985374f27','Tydaeolus','147d84a3-e6be-5f5c-99e2-d2a985374f27','Tydaeolus','147d84a3-e6be-5f5c-99e2-d2a985374f27','Tydaeolus','d5db3386-8f27-4005-ac1e-eaf52c13a4b9','Animalia|Arthropoda|Arachnida|Trombidiformes|Tydeidae|Tydaeolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d549c603-923a-4bb0-b48f-0d112d9d0847','','','12e68b21-2852-51fe-899a-90fa3417149b','Hydrocotyle dichondraefolia A.Cunn.','A.Cunn.',0,0,'596c15d2-34b2-5c3e-961f-5b347deba4ee','Hydrocotyle dichondraefolia','596c15d2-34b2-5c3e-961f-5b347deba4ee','Hydrocotyle dichondraefolia','91ca03e8-0149-5a48-bfe3-a34ad13c2fe8','Hydrocotyle dichondraefol','0830e72d-e2a5-4151-89c4-a9b0c0974afb','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Hydrocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5de7202-8eeb-4650-8b00-283e63ab2e14','','','192c14cc-4547-5289-bece-a2cf45eec9ea','Mecodema rugiceps rugiceps Sharp, 1886','Sharp, 1886',1886,0,'f4195863-47ca-5a9a-b047-96cd1e6c216c','Mecodema rugiceps rugiceps','f4195863-47ca-5a9a-b047-96cd1e6c216c','Mecodema rugiceps rugiceps','f4195863-47ca-5a9a-b047-96cd1e6c216c','Mecodema rugiceps rugiceps','d5de7202-8eeb-4650-8b00-283e63ab2e14','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5de3a10-5e59-416e-938d-80c80913b948','','','5ee39a97-4fa6-55f1-98f7-d2aa38bfe279','Vireya javanicum Blume','Blume',0,0,'5d7840cf-5846-5829-817a-c5510ad1dfc4','Vireya javanicum','5d7840cf-5846-5829-817a-c5510ad1dfc4','Vireya javanicum','6f114655-3582-5f0d-a73c-ece0bfd7977c','Vireya iauanic','ba3711a3-86ee-4f10-99fb-d9ab904b9a2c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Vireya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5500bc6-00c0-4663-ad2e-20b04461baf3','','','ec41d55c-f1fb-5b2e-8e1a-494b1abc6053','Persoonia toru A.Cunn.','A.Cunn.',0,0,'2ff57705-ef4e-5776-b9d0-d7caf69e88e7','Persoonia toru','2ff57705-ef4e-5776-b9d0-d7caf69e88e7','Persoonia toru','d7dcca49-cd72-5e2f-943e-c2c93ac1a59d','Persoonia tor','d1f6fb08-690b-4953-b7b2-fc91570e5577','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Persoonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5530212-205a-4af5-93f9-c4cffdedcd11','','','faa5d0bd-ae04-5574-8840-8dc8779d823f','Lutraria','',0,0,'faa5d0bd-ae04-5574-8840-8dc8779d823f','Lutraria','faa5d0bd-ae04-5574-8840-8dc8779d823f','Lutraria','faa5d0bd-ae04-5574-8840-8dc8779d823f','Lutraria','d5530212-205a-4af5-93f9-c4cffdedcd11','Animalia|Mollusca|Bivalvia|Veneroida|Mactridae|Lutraria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5514a7e-26f3-456a-9453-5c3a9cefe2ad','','','47990d6a-e481-5ede-a699-cf8c028a0d4e','Uromyces alyxiae Arthur','Arthur',0,0,'d0a8fe87-2d63-5752-92db-70962d652d74','Uromyces alyxiae','d0a8fe87-2d63-5752-92db-70962d652d74','Uromyces alyxiae','488d66d1-dfd8-5e94-b86a-67810bc9f16e','Uromyces alyxi','d5514a7e-26f3-456a-9453-5c3a9cefe2ad','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5538e24-aee8-47fc-8d22-db7612b54b82','','','5ec8bf80-52bc-52e7-84b6-7329dd275174','Carpobrotus glaucescens (Haw.) Schwantes','(Haw.) Schwantes',0,0,'d9c98256-f4e3-5f5d-a032-461ad06cb0ad','Carpobrotus glaucescens','d9c98256-f4e3-5f5d-a032-461ad06cb0ad','Carpobrotus glaucescens','d9c98256-f4e3-5f5d-a032-461ad06cb0ad','Carpobrotus glaucescens','d5538e24-aee8-47fc-8d22-db7612b54b82','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Carpobrotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d54e630b-5cc9-47e6-abf7-ef50c9dcf164','','','e1897043-15cd-5277-878e-edc9515f26f7','Bellardia latifolia (L.) Cuatrec.','(L.) Cuatrec.',0,0,'df5ffbc0-9862-5652-b0a6-8907165a0054','Bellardia latifolia','df5ffbc0-9862-5652-b0a6-8907165a0054','Bellardia latifolia','d248c79c-2213-5a5e-8b9e-c02d8bbed7f9','Bellardia latifol','1b08f871-9f42-4ca8-914b-0fba08ed30a7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Bellardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d555ed76-339f-4749-a0c0-0fdfdf4578f0','','','7a6ecf1f-4b6c-578d-818e-925b66c4ebe7','Anastrophyllopsis (R.M.Schust.) Váňa & L.Söderstr.','(R.M.Schust.) Váňa & L.Söderstr.',0,0,'a78b8417-44c4-51df-a27c-a6ae47efed1f','Anastrophyllopsis','a78b8417-44c4-51df-a27c-a6ae47efed1f','Anastrophyllopsis','a78b8417-44c4-51df-a27c-a6ae47efed1f','Anastrophyllopsis','d555ed76-339f-4749-a0c0-0fdfdf4578f0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziellaceae|Anastrophyllopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d55a5e96-711c-46f0-9ced-ce37486c6514','','','b093d731-d116-5089-9452-acb1876a1cc5','Menimus moehauensis Watt, 1992','Watt, 1992',1992,0,'050a3b50-97a4-53ba-9b2b-28865aaacd68','Menimus moehauensis','050a3b50-97a4-53ba-9b2b-28865aaacd68','Menimus moehauensis','fa1efdce-c3da-530b-a40a-50260bfff8e0','Menimus moehauens','d55a5e96-711c-46f0-9ced-ce37486c6514','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Menimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d55b8c26-3ce2-4dab-8f47-447f08aaa429','','','dbea0628-f8ff-5275-9513-177a19d18c39','Achnanthes exigua Grunow','Grunow',0,0,'146d0158-7f2a-5ed8-b431-b75f5d0f58cc','Achnanthes exigua','146d0158-7f2a-5ed8-b431-b75f5d0f58cc','Achnanthes exigua','2cbef7dd-1b53-57d4-a493-c8b0a1b15d3c','Achnanthes exigu','d55b8c26-3ce2-4dab-8f47-447f08aaa429','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d55f89c8-90df-495b-8df1-59560fb40bcc','','','fd9d4afa-48bb-57a3-8160-f60eaceed0e8','Protoparmelia badia (Hoffm.) Hafellner','(Hoffm.) Hafellner',0,0,'c483df60-96d0-5a2c-ab87-22b3bf5fc00d','Protoparmelia badia','c483df60-96d0-5a2c-ab87-22b3bf5fc00d','Protoparmelia badia','bca729a9-7abc-5fa1-81aa-733c75efca5a','Protoparmelia bad','d55f89c8-90df-495b-8df1-59560fb40bcc','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Protoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d55da591-81c1-4865-bfa2-a057fdcee898','','','6585b1ae-ae70-56bb-8324-3086b4821fd0','Aoraki inerma','',0,0,'6585b1ae-ae70-56bb-8324-3086b4821fd0','Aoraki inerma','6585b1ae-ae70-56bb-8324-3086b4821fd0','Aoraki inerma','a2276ddc-3cab-5283-b7bb-11e90d81eb1e','Aoraki inerm','d55da591-81c1-4865-bfa2-a057fdcee898','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Aoraki','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d55ed12a-5f08-4a6d-b703-b4fef9eb55fb','','','b0abe8df-36e8-564c-afb1-76deddd8e1ce','Alpheus hailstonei Coutière, 1905','Coutière, 1905',1905,0,'45b7aaca-c3c2-542a-b9c0-da4e46869890','Alpheus hailstonei','45b7aaca-c3c2-542a-b9c0-da4e46869890','Alpheus hailstonei','9a9a4348-4987-5a9c-b0d0-882f25941872','Alpheus hailstone','d55ed12a-5f08-4a6d-b703-b4fef9eb55fb','Animalia|Arthropoda|Malacostraca|Decapoda|Alpheidae|Alpheus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5662714-45a8-4ead-a594-4c025979a6f2','','','4541e704-32e4-54ae-b757-20f7eece36a2','Puccinia circumalpina Zwetko','Zwetko',0,0,'dd786deb-7fcb-5ea5-a8e2-d04d5aa2fd1e','Puccinia circumalpina','dd786deb-7fcb-5ea5-a8e2-d04d5aa2fd1e','Puccinia circumalpina','9a11f5b0-b625-5ce4-9e00-65949bb828c7','Puccinia circumalpin','d5662714-45a8-4ead-a594-4c025979a6f2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5671a1d-1fff-4ea6-ac67-ea32efbdcc32','','','1b6a3df3-3d5a-5376-9f02-bf8212d87b8f','Hopkinsia','',0,0,'1b6a3df3-3d5a-5376-9f02-bf8212d87b8f','Hopkinsia','1b6a3df3-3d5a-5376-9f02-bf8212d87b8f','Hopkinsia','1b6a3df3-3d5a-5376-9f02-bf8212d87b8f','Hopkinsia','d5671a1d-1fff-4ea6-ac67-ea32efbdcc32','Animalia|Mollusca|Gastropoda|Nudibranchia|Goniodorididae|Hopkinsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5639b92-07c3-4ab1-819c-efaa82774bf3','','','95a2bab0-0e55-500a-8217-4e37fce38dbb','Chinamiris ovatus Eyles & Carvalho, 1991','Eyles & Carvalho, 1991',1991,0,'e17d6009-85fa-5b65-b3ac-98d4e7a76888','Chinamiris ovatus','e17d6009-85fa-5b65-b3ac-98d4e7a76888','Chinamiris ovatus','c647c0a8-48ef-5b79-9681-084c7f9df868','Chinamiris ouat','d5639b92-07c3-4ab1-819c-efaa82774bf3','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Chinamiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d571b46c-c94e-434e-b4de-1ba2a45fa97c','','','78baaed4-ea79-594c-b054-f3d6c2213f63','Penicillium confertum (Frisvad, Filt. & Wicklow) Frisvad','(Frisvad, Filt. & Wicklow) Frisvad',0,0,'a869ce57-420c-527b-a040-19b1d2192460','Penicillium confertum','a869ce57-420c-527b-a040-19b1d2192460','Penicillium confertum','c5511039-e8ba-594e-bfae-55419d268054','Penicillium confert','d571b46c-c94e-434e-b4de-1ba2a45fa97c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5716bee-cdae-43b8-83c7-d9ad1cc4c0d9','','','022ac525-4e73-5a81-8b83-a132f81aabaf','Eidmanniella pellucida (Rudow, 1869)','(Rudow, 1869)',1869,0,'2f4cc571-c4a6-55dc-b3bb-30cf973c1b85','Eidmanniella pellucida','2f4cc571-c4a6-55dc-b3bb-30cf973c1b85','Eidmanniella pellucida','8dfbec1a-800a-5c78-a950-5b31aa403f4b','Eidmanniella pellucid','d5716bee-cdae-43b8-83c7-d9ad1cc4c0d9','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Eidmanniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5708630-9bf8-4f9b-80ab-f55d2eee6c35','','','b3b5b4c4-5f6a-59c5-ae27-a2dfadbb52e2','Senecio rufiglandulosus Colenso','Colenso',0,0,'8efba055-e9e0-501c-ae56-2e55547e8e3a','Senecio rufiglandulosus','8efba055-e9e0-501c-ae56-2e55547e8e3a','Senecio rufiglandulosus','665329ec-59ba-56c1-808a-a25198191732','Senecio rufiglandulos','d5708630-9bf8-4f9b-80ab-f55d2eee6c35','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d575e9a2-c79a-41a6-9361-63c2e67bcbfd','','','aed8462b-015c-50a9-881f-ffbd2a5daa9c','Sporidesmiella hyalosperma (Corda) P.M. Kirk','(Corda) P.M. Kirk',0,0,'d9d10363-7774-57c0-bf04-dcdc2a71c7d3','Sporidesmiella hyalosperma','d9d10363-7774-57c0-bf04-dcdc2a71c7d3','Sporidesmiella hyalosperma','db44e6d9-4d54-5e1d-abd2-3e0ae753fe64','Sporidesmiella hyalosperm','d575e9a2-c79a-41a6-9361-63c2e67bcbfd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Sporidesmiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d574ae7d-1fd4-4e16-80fc-cbc191474223','','','5959599b-26e5-535f-abc8-dab560616cc8','Oceanobacillus Lu et al., 2002','Lu et al., 2002',2002,0,'038a9886-755d-51e9-894a-768fde260711','Oceanobacillus','038a9886-755d-51e9-894a-768fde260711','Oceanobacillus','038a9886-755d-51e9-894a-768fde260711','Oceanobacillus','d574ae7d-1fd4-4e16-80fc-cbc191474223','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Oceanobacillus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('d57b0af6-82f0-4648-acd6-525f626b5b7a','','','bd8179de-6283-526a-8da7-c4be6c8368f2','Austrostipa flavescens (Labill.) S.W.L.Jacobs & J.Everett','(Labill.) S.W.L.Jacobs & J.Everett',0,0,'0654fcef-7b38-5160-9fee-8f59a3430473','Austrostipa flavescens','0654fcef-7b38-5160-9fee-8f59a3430473','Austrostipa flavescens','67977d4b-da63-5443-9c98-4effa0e9e325','Austrostipa flauescens','d57b0af6-82f0-4648-acd6-525f626b5b7a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Austrostipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5800aef-09dc-437e-9fae-86130f2af2a2','','','640059b1-5006-5faf-897f-e00258bbc5b8','Tetraedron lobulatum (Nägeli) Hansg.','(Nägeli) Hansg.',0,0,'ac1d91cd-04d5-5fbf-b8f0-f729e7a348a3','Tetraedron lobulatum','ac1d91cd-04d5-5fbf-b8f0-f729e7a348a3','Tetraedron lobulatum','9446d8d2-25e8-5815-bab5-06d6e914fa1b','Tetraedron lobulat','d5800aef-09dc-437e-9fae-86130f2af2a2','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Tetraedron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d57bece3-b03b-47de-a4ff-cfddf81fa79b','','','da1ea72a-bf69-5382-a0c5-492b03864cda','Cytospora translucens Sacc.','Sacc.',0,0,'ebf7c93c-9dfa-515a-ab7b-b98da23c5426','Cytospora translucens','ebf7c93c-9dfa-515a-ab7b-b98da23c5426','Cytospora translucens','ebf7c93c-9dfa-515a-ab7b-b98da23c5426','Cytospora translucens','d57bece3-b03b-47de-a4ff-cfddf81fa79b','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d586b86d-d89c-4335-93bb-67e766646361','','','4485f519-2611-5981-805b-f9099c747925','Bupleurum L.','L.',0,0,'a27e4de7-b98f-54b4-9e36-27473f73c4d3','Bupleurum','a27e4de7-b98f-54b4-9e36-27473f73c4d3','Bupleurum','a27e4de7-b98f-54b4-9e36-27473f73c4d3','Bupleurum','d586b86d-d89c-4335-93bb-67e766646361','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Bupleurum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5833332-b88e-4459-bd8f-6ea1c29debc5','','','246ad9f1-428e-5df8-9f81-2ca367377815','Ramularia lamii var. minor U. Braun','U. Braun',0,0,'72be1420-5ef1-5446-936a-869fa48d1941','Ramularia lamii minor','105f17f3-1037-539f-8492-2c3be35f97df','Ramularia lamii var. minor','837088a3-c46a-5d28-ba93-8648e81a916e','Ramularia lam minor','d5833332-b88e-4459-bd8f-6ea1c29debc5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d58984d8-13d7-4167-b89f-24d29523759a','','','8a13857b-79ed-5274-a929-8a8deaf47228','Myocoptidae','',0,0,'8a13857b-79ed-5274-a929-8a8deaf47228','Myocoptidae','8a13857b-79ed-5274-a929-8a8deaf47228','Myocoptidae','8a13857b-79ed-5274-a929-8a8deaf47228','Myocoptidae','d58984d8-13d7-4167-b89f-24d29523759a','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Myocoptidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d58ca674-06d5-499f-b934-13a4cc6f9d5e','','','b9376401-510c-5a6f-911a-a7b1f98672aa','Polystichum richardii (Hook.) J.Sm.','(Hook.) J.Sm.',0,0,'6badec44-df76-5026-b663-bcf99f79d8a9','Polystichum richardii','6badec44-df76-5026-b663-bcf99f79d8a9','Polystichum richardii','e86e594f-a6e0-5d49-8e08-fb117b02c234','Polystichum richard','5d394fc5-916d-48a5-a649-d4884b3e3c63','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d58b5698-484e-4df1-b87e-29e3c0853436','','','4fea91e6-4066-596c-aab8-446b8ae12d3c','Telopora lobata (Tenison-Woods, 1880)','(Tenison-Woods, 1880)',1880,0,'9405478b-25e9-5896-89f7-9a3f3cacfa7f','Telopora lobata','9405478b-25e9-5896-89f7-9a3f3cacfa7f','Telopora lobata','3c644882-8ff0-5c66-9183-510ace86af2d','Telopora lobat','d58b5698-484e-4df1-b87e-29e3c0853436','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Theonoidae|Telopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d58a1b56-57a5-4805-a5f6-b0619fe2a76b','','','5c2b6c3e-cd7e-5596-b35f-6feafdba7788','Hygrocybe brunnea (Cleland) Grgur.','(Cleland) Grgur.',0,0,'21ad730f-dcf6-57ff-9e43-ebc7191feb9a','Hygrocybe brunnea','21ad730f-dcf6-57ff-9e43-ebc7191feb9a','Hygrocybe brunnea','c6c82aef-428d-5e1f-aae5-13ff5af2785f','Hygrocybe brunne','d58a1b56-57a5-4805-a5f6-b0619fe2a76b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d588b1ae-c613-431b-8776-faba2453a0b4','','','c3713e4d-cf24-5f16-8802-69f414320ae6','Dysrhynchis oligotricha (Mont.) Arx','(Mont.) Arx',0,0,'5b3c4f3c-5480-5ea7-bef5-76958117102e','Dysrhynchis oligotricha','5b3c4f3c-5480-5ea7-bef5-76958117102e','Dysrhynchis oligotricha','42d532f8-5a47-536a-ad27-d54140f78c7a','Dysrhynchis oligotrich','d588b1ae-c613-431b-8776-faba2453a0b4','Fungi|Ascomycota|Dothideomycetes||Perisporiopsidaceae|Dysrhynchis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d50d567a-984c-4ee5-9361-071cdebb31d4','','','7572a966-dc8a-576f-a5e0-75bbf30cd3aa','Lienardia','',0,0,'7572a966-dc8a-576f-a5e0-75bbf30cd3aa','Lienardia','7572a966-dc8a-576f-a5e0-75bbf30cd3aa','Lienardia','7572a966-dc8a-576f-a5e0-75bbf30cd3aa','Lienardia','d50d567a-984c-4ee5-9361-071cdebb31d4','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Lienardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d50ddf06-19ef-495d-b1ed-5b2693164280','','','9e7f96c1-9098-5099-b5c7-9457dcc986e0','Lepidonotus fiordlandica Knox, 1956','Knox, 1956',1956,0,'ea2ca362-3aa4-5711-b8be-246d0fe5c87a','Lepidonotus fiordlandica','ea2ca362-3aa4-5711-b8be-246d0fe5c87a','Lepidonotus fiordlandica','1b5bd87c-d4bb-5f2e-a0f6-c070fcf2b808','Lepidonotus fiordlandic','d50ddf06-19ef-495d-b1ed-5b2693164280','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Lepidonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5957a85-63b2-46c3-a75b-6d6aeda86b4f','','','f95025a8-2c57-5a58-aead-a46f350d2945','Coelopella curvipes (Hutton, 1902)','(Hutton, 1902)',1902,0,'23aaee40-66b1-5e6f-9fea-9ef1bc0c9293','Coelopella curvipes','23aaee40-66b1-5e6f-9fea-9ef1bc0c9293','Coelopella curvipes','8aafaf1e-5f2a-5ba5-8fe8-348dd8bff89f','Coelopella curuip','d5957a85-63b2-46c3-a75b-6d6aeda86b4f','Animalia|Arthropoda|Insecta|Diptera|Coelopidae|Coelopella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d592ab77-a0a9-43e6-9662-60d6f93be88b','','','eaae4b4e-fc60-514c-8dd5-5c80ba812abe','Iodictyumfistula fistula (Powell, 1967)','(Powell, 1967)',1967,0,'da5c0102-b6a1-5d6b-9311-ca8182c408aa','Iodictyumfistula fistula','da5c0102-b6a1-5d6b-9311-ca8182c408aa','Iodictyumfistula fistula','c4963abe-b52c-5d1f-915d-51bad257ec22','Iodictyumfistula fistul','d592ab77-a0a9-43e6-9662-60d6f93be88b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Iodictyumfistula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d50b58cb-3d47-46e5-a8ab-efe6834ed7b7','','','0887514b-76c5-5942-9b15-62f6a7dae491','Lissopimpla excelsa (Costa, 1864)','(Costa, 1864)',1864,0,'040f709c-08d9-5db5-ab54-cdbd12cad3fc','Lissopimpla excelsa','040f709c-08d9-5db5-ab54-cdbd12cad3fc','Lissopimpla excelsa','e4147c55-e820-5334-9b6a-85896084ff0d','Lissopimpla excels','d50b58cb-3d47-46e5-a8ab-efe6834ed7b7','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Lissopimpla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5117441-b71a-4488-b9ad-162ec4268aed','','','f8cbeb05-9e84-516e-9852-9f3cbaefc1a6','Atrachorema mangu McFarlane, 1964','McFarlane, 1964',1964,0,'a06462ce-345e-5ea7-8729-3304502445bf','Atrachorema mangu','a06462ce-345e-5ea7-8729-3304502445bf','Atrachorema mangu','8644eed8-c741-54a0-bdf0-eb5ca07c3ff0','Atrachorema mang','d5117441-b71a-4488-b9ad-162ec4268aed','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Atrachorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d511a486-26fd-4f56-994f-baf46f59490f','','','e3783628-9d31-5add-ad0c-7d5a74215792','Corinectria C. González & P. Chaverri','C. González & P. Chaverri',0,0,'9fbe7acf-39ec-5a2e-a0d2-99ce962380b4','Corinectria','9fbe7acf-39ec-5a2e-a0d2-99ce962380b4','Corinectria','9fbe7acf-39ec-5a2e-a0d2-99ce962380b4','Corinectria','d511a486-26fd-4f56-994f-baf46f59490f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Corinectria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d514311f-2f59-4362-a60b-14ba3e26d909','','','196c0e61-1bf5-5b19-8c37-de0dab6fa3cb','Eutypa lata (Pers.) Tul. & C. Tul.','(Pers.) Tul. & C. Tul.',0,0,'c34ef0f6-59d7-5f03-b694-5e06c674ebdb','Eutypa lata','c34ef0f6-59d7-5f03-b694-5e06c674ebdb','Eutypa lata','043b5e5d-ea0f-5e3c-955d-a5af9ad19c56','Eutypa lat','d514311f-2f59-4362-a60b-14ba3e26d909','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Eutypa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d510ae44-6f05-4a94-8edf-e80c80ee04c7','','','36e8e813-f207-53e4-8b2e-73781fe1d99e','Puccinia calosperma Syd., P. Syd. & E.J. Butler','Syd., P. Syd. & E.J. Butler',0,0,'68308f08-8d4a-58ad-a459-90e2546c08bc','Puccinia calosperma','68308f08-8d4a-58ad-a459-90e2546c08bc','Puccinia calosperma','e14b1a76-0bdf-575f-a91e-dce52cc866b0','Puccinia calosperm','d510ae44-6f05-4a94-8edf-e80c80ee04c7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5188eaa-9ff5-4b91-b6c2-8df1b761a3e5','','','098f08af-04fc-51c8-885b-0da82cbadc59','Xanthomonas campestris pv. corylina (Miller et al. 1940) Dye, 1978','(Miller et al. 1940) Dye, 1978',1940,0,'aab36ce0-574d-54c6-9901-8ca513806e6e','Xanthomonas campestris corylina','1e4b44d4-0d96-58b9-86ec-b1cde4e3024a','Xanthomonas campestris pv. corylina','f37ec2c2-5616-5c70-90fd-b78e4ff2eebf','Xanthomonas campestr corylin','de070e4d-7a56-4f88-84d2-4855701d43cd','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('d518998d-844b-40ab-9602-9414c97f7515','','','ef81e86b-5b93-5599-8165-f09814321def','Stigmella erysibodea Donner & Wilkinson, 1989','Donner & Wilkinson, 1989',1989,0,'e96fbcb0-22fc-54b1-a65c-a8ba0b089e07','Stigmella erysibodea','e96fbcb0-22fc-54b1-a65c-a8ba0b089e07','Stigmella erysibodea','76d9d491-a317-5e1d-b532-fd0048c4d165','Stigmella erysibode','d518998d-844b-40ab-9602-9414c97f7515','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Stigmella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d51bf0d0-d73c-40be-9ab8-341956549b14','','','be484d12-eb64-5523-9522-1b66c1dd7d97','Gloeocystidium analogum Bourdot & Galzin','Bourdot & Galzin',0,0,'20debc4b-d47c-5cda-80bf-6bdcb08a3270','Gloeocystidium analogum','20debc4b-d47c-5cda-80bf-6bdcb08a3270','Gloeocystidium analogum','0a427fe0-91f7-5cc7-84e0-dae652dc5fca','Gloeocystidium analog','dd5a1462-e64b-4515-8064-d4697ef97a05','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Dacryobolaceae|Gloeocystidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d52638a0-016a-448e-89cd-0994c8dcd6ab','','','c71fe949-5867-550d-b49d-a8d32c64d9ae','Hymenoscyphus humuli (Lasch) Dennis','(Lasch) Dennis',0,0,'6bb9598f-ad82-5517-8f8f-1595760c6537','Hymenoscyphus humuli','6bb9598f-ad82-5517-8f8f-1595760c6537','Hymenoscyphus humuli','2169713c-9982-565c-8ea8-dc35fad3efa1','Hymenoscyphus humul','d52638a0-016a-448e-89cd-0994c8dcd6ab','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5220335-2aac-48a9-bbf3-eff4071714a8','','','e6ac0457-ed88-520d-89fa-9fedf2965692','Thyronectria rhodochlora (Mont.) Seeler','(Mont.) Seeler',0,0,'7c773091-b36e-53b8-a20a-8ce7a48e7233','Thyronectria rhodochlora','7c773091-b36e-53b8-a20a-8ce7a48e7233','Thyronectria rhodochlora','97d7af15-aade-5351-ab3b-781d908517b6','Thyronectria rhodochlor','d5220335-2aac-48a9-bbf3-eff4071714a8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Thyronectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d524f93c-81ce-4232-8c16-316ff5d02ea2','','','aafc22a5-b674-542d-82b9-73be5c7ce132','Aster solandri (Hook.f.) F.Muell.','(Hook.f.) F.Muell.',0,0,'e7eb598b-be0a-5e8b-b480-61a9dbdf71cc','Aster solandri','e7eb598b-be0a-5e8b-b480-61a9dbdf71cc','Aster solandri','074fcd2d-1785-55b5-8cb5-479a35e5222a','Aster solandr','1743abde-51e8-47f1-8b99-07ebe371c859','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Aster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d524e417-88ed-4944-86a3-5e75b18e8a95','','','31649a5c-5c64-5010-8a37-fdff0de8925d','Alliphis','',0,0,'31649a5c-5c64-5010-8a37-fdff0de8925d','Alliphis','31649a5c-5c64-5010-8a37-fdff0de8925d','Alliphis','31649a5c-5c64-5010-8a37-fdff0de8925d','Alliphis','d524e417-88ed-4944-86a3-5e75b18e8a95','Animalia|Arthropoda|Arachnida|Mesostigmata|Eviphididae|Alliphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d526618a-3b11-4bdb-b7ad-77ddee823198','','','fc965da8-d27b-50c4-8f1a-b0693ce464a4','Encephalartos horridus (Jacq.) Lehm.','(Jacq.) Lehm.',0,0,'10b83497-f459-5802-93c7-d8e6f3c13686','Encephalartos horridus','10b83497-f459-5802-93c7-d8e6f3c13686','Encephalartos horridus','c6af748a-20f5-558d-9038-9ef7e7b7c2ef','Encephalartos horrid','d526618a-3b11-4bdb-b7ad-77ddee823198','Plantae|Tracheophyta|Cycadopsida|Cycadales|Zamiaceae|Encephalartos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d523bf2f-d000-4542-8178-af0d21063b47','','','16c47d85-5f5a-5c28-bdff-74b673a31ec8','Hymenophyllum scabrum A.Rich.','A.Rich.',0,0,'348d3e21-43ee-5532-b154-13f075ba04da','Hymenophyllum scabrum','348d3e21-43ee-5532-b154-13f075ba04da','Hymenophyllum scabrum','0a5b1fd3-6d12-5099-8d6a-db14858fee45','Hymenophyllum scabr','d523bf2f-d000-4542-8178-af0d21063b47','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d522dfd2-74c3-495a-8e2b-b86bf1f88f23','','','b2538d8e-1a54-5ea2-9204-9b902c16c637','Orbiliales Baral, O.E. Erikss., G. Marson & E. Weber','Baral, O.E. Erikss., G. Marson & E. Weber',0,0,'15ca441b-58bf-5a54-a836-b871630da795','Orbiliales','15ca441b-58bf-5a54-a836-b871630da795','Orbiliales','15ca441b-58bf-5a54-a836-b871630da795','Orbiliales','d522dfd2-74c3-495a-8e2b-b86bf1f88f23','Fungi|Ascomycota|Orbiliomycetes|Orbiliales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5297f1b-b7cf-4c03-bab8-e30e85c1b3cb','','','28c317d7-128c-5836-a9cd-a513d375ccdc','Hydnangium carneum var. xanthosporum Hawker','Hawker',0,0,'58853427-bfe6-55a8-b3e2-3b48c7c817ab','Hydnangium carneum xanthosporum','6b374460-e394-5f78-a25f-af7c1c62bef4','Hydnangium carneum var. xanthosporum','c0b1ecce-0348-5d74-836a-5f707078fda0','Hydnangium carne xanthospor','966e19dd-082e-4ab6-991f-758b78943dde','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Hydnangium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d52f75cc-7487-4379-8764-01c93a56cf38','','','c562d6ac-9adf-5269-b86c-f3474c4da39f','Gromilus fallai (Brookes, 1951)','(Brookes, 1951)',1951,0,'2c22b62d-a7ee-5947-a00c-a27646eaa9e2','Gromilus fallai','2c22b62d-a7ee-5947-a00c-a27646eaa9e2','Gromilus fallai','c24089d7-3363-5592-935c-26706199752f','Gromilus falla','d52f75cc-7487-4379-8764-01c93a56cf38','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d52edcea-2c55-44f4-b9b1-15ff22f32177','','','1bd98e09-d774-5942-bdab-a4cdd23ce2f8','Thamnobryum alleghaniense (Müll.Hal.) Nieuwl.','(Müll.Hal.) Nieuwl.',0,0,'3e6068b3-1751-5891-8b0e-bbf6d7816369','Thamnobryum alleghaniense','3e6068b3-1751-5891-8b0e-bbf6d7816369','Thamnobryum alleghaniense','0ad572af-4da9-5e41-bcc0-0fb2dfc5ca79','Thamnobryum alleghaniens','d52edcea-2c55-44f4-b9b1-15ff22f32177','Plantae||Bryopsida|Hypnales|Neckeraceae|Thamnobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5336a42-fb97-42cb-92e5-75920f8ef5c9','','','7a0d695e-41d3-5161-9207-3569bc38552e','Amphineurus fimbriatulus Alexander, 1925','Alexander, 1925',1925,0,'469c06ef-d121-5d90-aefa-3b77769cafc5','Amphineurus fimbriatulus','469c06ef-d121-5d90-aefa-3b77769cafc5','Amphineurus fimbriatulus','7034e602-269d-5261-930d-d7ca5a1f93b7','Amphineurus fimbriatul','d5336a42-fb97-42cb-92e5-75920f8ef5c9','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d534f147-a045-4373-b571-5d19d307dc09','','','8892e3a8-d4e1-5e04-bbf0-b2407bc63638','Bryum chrysoneuron Müll.Hal.','Müll.Hal.',0,0,'cb98ef09-b5e5-5b45-bfcf-438f4c424a68','Bryum chrysoneuron','cb98ef09-b5e5-5b45-bfcf-438f4c424a68','Bryum chrysoneuron','cb98ef09-b5e5-5b45-bfcf-438f4c424a68','Bryum chrysoneuron','d534f147-a045-4373-b571-5d19d307dc09','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d53410a8-ac79-4faa-8cc2-48eed014d5e8','','','1063599b-35b8-52f7-9cfe-ba1ca782cabf','Crepidotus albolanatus E. Horak','E. Horak',0,0,'72b62227-74f2-501c-9f8c-de5b1f78f065','Crepidotus albolanatus','72b62227-74f2-501c-9f8c-de5b1f78f065','Crepidotus albolanatus','f547340c-0e08-59ff-a708-8a7f84b9770c','Crepidotus albolanat','d53410a8-ac79-4faa-8cc2-48eed014d5e8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d537781f-6243-4093-8f37-ad83a2896f98','','','0387c723-f980-5af8-aa09-599c36cd91aa','Marsupiopus','',0,0,'0387c723-f980-5af8-aa09-599c36cd91aa','Marsupiopus','0387c723-f980-5af8-aa09-599c36cd91aa','Marsupiopus','0387c723-f980-5af8-aa09-599c36cd91aa','Marsupiopus','d537781f-6243-4093-8f37-ad83a2896f98','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Echimyopodidae|Marsupiopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5344713-4e1b-44f0-a03d-7fe311e739f9','','','2f442f23-5130-5b08-a2c0-37703916b0d6','Ectophora','',0,0,'2f442f23-5130-5b08-a2c0-37703916b0d6','Ectophora','2f442f23-5130-5b08-a2c0-37703916b0d6','Ectophora','2f442f23-5130-5b08-a2c0-37703916b0d6','Ectophora','d5344713-4e1b-44f0-a03d-7fe311e739f9','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Kallymeniaceae|Ectophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d535669b-47dd-4326-a0b7-c1fc2ba11d53','','','372ba582-74aa-50b2-825e-20cd5fd5bd8b','Eutryblidiella araucanae Butin','Butin',0,0,'b8f57ae1-3354-5bf1-a75d-a5793ec49468','Eutryblidiella araucanae','b8f57ae1-3354-5bf1-a75d-a5793ec49468','Eutryblidiella araucanae','488dfece-def9-581f-985f-1d29a43bd802','Eutryblidiella araucan','d535669b-47dd-4326-a0b7-c1fc2ba11d53','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Eutryblidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d53c1061-eb3d-4751-b5d2-2ebbd7336126','','','54c3dd62-1235-5b8b-9275-092aceabe9b8','Cryptosporiopsis edgertonii Gadgil & M.A. Dick','Gadgil & M.A. Dick',0,0,'1a32208f-2c83-543b-a15e-7df852a41e8c','Cryptosporiopsis edgertonii','1a32208f-2c83-543b-a15e-7df852a41e8c','Cryptosporiopsis edgertonii','e13c38a5-d93a-5ea8-bebe-d1479188598a','Cryptosporiopsis edgerton','d53c1061-eb3d-4751-b5d2-2ebbd7336126','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Cryptosporiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d53c8954-f2ef-49cc-ad83-7b11525f7039','','','43c97341-6f80-5af2-9ebd-ef343dca0356','Hydrobiosis umbripennis McLachlan, 1868','McLachlan, 1868',1868,0,'981ca5ac-fd05-5e85-b529-7c769ed81236','Hydrobiosis umbripennis','981ca5ac-fd05-5e85-b529-7c769ed81236','Hydrobiosis umbripennis','e80698db-04d8-54f4-a378-8c538aa8b5d1','Hydrobiosis umbripenn','d53c8954-f2ef-49cc-ad83-7b11525f7039','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Hydrobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d53c2ed0-a7f4-4daf-8ae0-7c2ca5367b99','','','c8515000-7a2a-51d0-8048-b36979b2883a','Pestalotiopsis foedans (Sacc. & Ellis) Steyaert','(Sacc. & Ellis) Steyaert',0,0,'af5bb636-bcf2-51ea-81b5-e88896387dcf','Pestalotiopsis foedans','af5bb636-bcf2-51ea-81b5-e88896387dcf','Pestalotiopsis foedans','af5bb636-bcf2-51ea-81b5-e88896387dcf','Pestalotiopsis foedans','a87d9ab5-b1a6-48af-93b6-f7c65bbf0e7f','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d540ba21-1fb0-48ff-82ac-183599789bf3','','','70d2509e-649b-503f-bfad-145209dd6e8e','Sphaeria hirta Fr.','Fr.',0,0,'aeb5964f-0457-5c57-a8d8-1573b8db1850','Sphaeria hirta','aeb5964f-0457-5c57-a8d8-1573b8db1850','Sphaeria hirta','b40fab5d-9404-56f2-b529-ebe1fdfa9787','Sphaeria hirt','4a607322-dcee-42e0-bb16-25e8707f47c6','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d541f289-e157-48a6-ab4a-6ac798fac3d5','','','706ef2e5-a18f-57c7-9dcd-fd595c77b71d','Diptychophora pyrsophanes Meyrick, 1882','Meyrick, 1882',1882,0,'3c82405f-36fe-503e-bf35-45c9a02bd81b','Diptychophora pyrsophanes','3c82405f-36fe-503e-bf35-45c9a02bd81b','Diptychophora pyrsophanes','2aae64db-0b2b-5f2e-8736-2addecca941d','Diptychophora pyrsophan','58ecc98e-7d5a-4b1c-a4da-461a565b743e','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Diptychophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d54454d3-d84a-4831-b777-f52374d2f484','','','e4ef6b84-7b30-5b4b-a40a-ecc6ab0f4fcf','Agaricus consobrinus Fr.','Fr.',0,0,'f17f89d5-e2df-584f-8a15-88b122ac22fd','Agaricus consobrinus','f17f89d5-e2df-584f-8a15-88b122ac22fd','Agaricus consobrinus','c711a3d6-d3f9-5e66-ab60-2f5387f067a6','Agaricus consobrin','407a58d3-042e-417b-95e4-9ca37dbddc62','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d546338a-a917-4135-a16c-a563324c0ea9','','','9304e13a-9b99-540e-b00f-97589f3edee1','Gasterophilus nasalis (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'7b44d68b-57c4-5b69-88c2-ecfef054e901','Gasterophilus nasalis','7b44d68b-57c4-5b69-88c2-ecfef054e901','Gasterophilus nasalis','71f462f5-72ee-59c5-ba0e-c111f296c4ec','Gasterophilus nasal','d546338a-a917-4135-a16c-a563324c0ea9','Animalia|Arthropoda|Insecta|Diptera|Oestridae|Gasterophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d48e274f-ad58-4c50-bc6f-1118fd925d78','','','2442bf3d-7ede-53eb-9e59-96f560588abd','Hemerocoetes artus Nelson, 1979','Nelson, 1979',1979,0,'ffc13401-2193-52fb-b55e-3666bf201261','Hemerocoetes artus','ffc13401-2193-52fb-b55e-3666bf201261','Hemerocoetes artus','6ce55b0b-a27d-5751-9324-92112fea29b5','Hemerocoetes art','d48e274f-ad58-4c50-bc6f-1118fd925d78','Animalia|Chordata|Actinopterygii|Perciformes|Percophidae|Hemerocoetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d48d3f36-a668-4f2b-bfb7-b20256c0c0d7','','','923fc0c6-458a-5823-abe7-54946b5c5e8c','Champia','',0,0,'923fc0c6-458a-5823-abe7-54946b5c5e8c','Champia','923fc0c6-458a-5823-abe7-54946b5c5e8c','Champia','923fc0c6-458a-5823-abe7-54946b5c5e8c','Champia','d48d3f36-a668-4f2b-bfb7-b20256c0c0d7','Plantae|Rhodophyta|Florideophyceae|Rhodymeniales|Champiaceae|Champia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d48bd3bb-23ff-43dc-8944-4173c5cf8902','','','baeccafc-9ac2-5c8d-b9d2-0ec8a8b54102','Gastrobothus abdominalis (Broun, 1880)','(Broun, 1880)',1880,0,'ef5136af-db71-58e1-aa8f-892d3d48b8ae','Gastrobothus abdominalis','ef5136af-db71-58e1-aa8f-892d3d48b8ae','Gastrobothus abdominalis','4b9174ba-03ff-5ca9-b0f2-0a238c127a09','Gastrobothus abdominal','d48bd3bb-23ff-43dc-8944-4173c5cf8902','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Gastrobothus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d491aad5-d6cb-4316-b3d2-0c3c1f9dd32b','','','b3c537c2-b897-5973-91cf-b6c3c861e023','Plocamium cartilagineum (L.) P.S.Dixon','(L.) P.S.Dixon',0,0,'9e7f68a6-c051-5206-84e5-8bb5728a620e','Plocamium cartilagineum','9e7f68a6-c051-5206-84e5-8bb5728a620e','Plocamium cartilagineum','09db8667-136d-5df9-959b-8c49220b2a44','Plocamium cartilagine','d491aad5-d6cb-4316-b3d2-0c3c1f9dd32b','Plantae|||Plocamiales|Plocamiaceae|Plocamium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4913ae1-3783-43e9-9f4d-75705d147759','','','944de7e9-b503-5cdc-b477-fcd136edd1ff','Dorothia scabra (Brady, 1884)','(Brady, 1884)',1884,0,'b74514e8-b77d-56b9-a6db-0941dd3cdfcc','Dorothia scabra','b74514e8-b77d-56b9-a6db-0941dd3cdfcc','Dorothia scabra','7cff65a6-f8cb-53e3-964f-3ddeb226f116','Dorothia scabr','d4913ae1-3783-43e9-9f4d-75705d147759','Chromista|Foraminifera|Polythalamea|Textulariida|Eggerellidae|Dorothia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4946d6e-8f30-4da6-b923-a7147bd57b8d','','','83884f2a-edc7-5ac1-a511-7e4e828d939f','Metasphaeria sepincola (Fr.) Sacc.','(Fr.) Sacc.',0,0,'2bec7fe2-e29c-594d-852a-60d78d887271','Metasphaeria sepincola','2bec7fe2-e29c-594d-852a-60d78d887271','Metasphaeria sepincola','633fbdb0-3510-5656-8d84-e814996afc0b','Metasphaeria sepincol','5b0ee3f9-db9b-46ea-9af6-c060b18fd6da','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Metasphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d48f80c8-e5c9-42cc-b74f-bf6c2207bfe4','','','9e07c2ad-83c0-5529-886a-97ef59d51525','Gloeocystidium lacticolor Bres.','Bres.',0,0,'f6ae6f74-b44d-5672-900c-ab3cab1f9d39','Gloeocystidium lacticolor','f6ae6f74-b44d-5672-900c-ab3cab1f9d39','Gloeocystidium lacticolor','f6ae6f74-b44d-5672-900c-ab3cab1f9d39','Gloeocystidium lacticolor','eaacc4c8-7cc8-4df8-b9d5-e5ea838db9ca','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Dacryobolaceae|Gloeocystidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d499049e-004e-4a45-bb19-4975ada869d3','','','1a65afde-0077-5f07-aa5a-063ebe87c649','Sagola gyudongi Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'a8df062a-567e-55dc-8604-d86a50064c30','Sagola gyudongi','a8df062a-567e-55dc-8604-d86a50064c30','Sagola gyudongi','ff8087f7-2064-56ce-a2ac-803ffeb98513','Sagola gyudong','d499049e-004e-4a45-bb19-4975ada869d3','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4988e63-d7ef-45bc-8aa1-b3b98c386d4e','','','24c61bb8-f2f5-5b36-b506-a7f9db13578c','Rhizogonium paramattense (Müll.Hal.) Reichardt','(Müll.Hal.) Reichardt',0,0,'b1507f97-245d-52ca-8f69-01c58a7c4337','Rhizogonium paramattense','b1507f97-245d-52ca-8f69-01c58a7c4337','Rhizogonium paramattense','76684e5b-722b-5df0-a2f6-9ae98e6a7966','Rhizogonium paramattens','53835e84-ff1f-4d41-9b08-70c8280cb54d','Plantae||Bryopsida|Rhizogoniales|Rhizogoniaceae|Rhizogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d49d0292-7eed-4398-b4e5-12debf283d79','','','e075c3f8-68c7-5412-bb25-effd59bbce97','Cuphophyllus patinicolor (E. Horak) J.A. Cooper','(E. Horak) J.A. Cooper',0,0,'e2ed6545-ad31-5752-ab2c-bd5f0e6b099d','Cuphophyllus patinicolor','e2ed6545-ad31-5752-ab2c-bd5f0e6b099d','Cuphophyllus patinicolor','e2ed6545-ad31-5752-ab2c-bd5f0e6b099d','Cuphophyllus patinicolor','d49d0292-7eed-4398-b4e5-12debf283d79','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cuphophyllaceae|Cuphophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d49f17ac-ae05-4ead-b3c9-653ef82c6f0e','','','ea019fe3-26e7-546f-9911-fde8a525d48f','Dicoccum microscopicum P. Karst.','P. Karst.',0,0,'0fb3dfbc-09b6-51b5-9a02-c3a39d2bb40b','Dicoccum microscopicum','0fb3dfbc-09b6-51b5-9a02-c3a39d2bb40b','Dicoccum microscopicum','27ed814b-35ce-586c-ac2d-35117d87c520','Dicoccum microscopic','6f3406e4-414f-44f1-b286-e817c8a73e39','Fungi|Ascomycota||||Dicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4a1adb3-f1e8-42e1-875e-7c4492ad3421','','','5b7ed7e8-2dc1-53ac-835d-ff2e731309f4','Rhododrilus similis Benham, 1906','Benham, 1906',1906,0,'79a8a6c7-7f5a-5a72-9dea-ffe1956ff53c','Rhododrilus similis','79a8a6c7-7f5a-5a72-9dea-ffe1956ff53c','Rhododrilus similis','8c73a5de-4f49-5e1f-b4c1-e97f14140b25','Rhododrilus simil','d4a1adb3-f1e8-42e1-875e-7c4492ad3421','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Rhododrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4a4896a-c55f-4199-b137-357d8da127fb','','','2ab9d3ff-969e-514e-9d36-c77187b0eb47','Crucigenia quadrata C. Morren','C. Morren',0,0,'bbbc3ca3-8083-56ac-a5f6-1d5781b7533c','Crucigenia quadrata','bbbc3ca3-8083-56ac-a5f6-1d5781b7533c','Crucigenia quadrata','bcfb2184-94b9-5d88-9006-8234992c9b92','Crucigenia quadrat','d4a4896a-c55f-4199-b137-357d8da127fb','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Crucigenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4a92743-1ce7-4f16-908c-70c30de5964f','','','287f0810-fcb6-559c-bdc7-5b1b3df41dbd','Huttoninidae','',0,0,'287f0810-fcb6-559c-bdc7-5b1b3df41dbd','Huttoninidae','287f0810-fcb6-559c-bdc7-5b1b3df41dbd','Huttoninidae','287f0810-fcb6-559c-bdc7-5b1b3df41dbd','Huttoninidae','d4a92743-1ce7-4f16-908c-70c30de5964f','Animalia|Arthropoda|Insecta|Diptera|Huttoninidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4a8d5cc-848e-4602-b96b-9b46352d666b','','','8dd77840-718b-54f2-97c8-a2ae1d4ded05','Merelina manawatawhia Powell, 1937','Powell, 1937',1937,0,'01574a11-e384-5636-87d4-1fcef3dab0e7','Merelina manawatawhia','01574a11-e384-5636-87d4-1fcef3dab0e7','Merelina manawatawhia','f90ac342-4e11-567c-b42a-8b70e3d2742b','Merelina manawatawh','d4a8d5cc-848e-4602-b96b-9b46352d666b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Merelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4b20d36-a51a-428a-87c2-1a43158d0519','','','4bcd3ced-6ee6-5775-9d54-f3e97340ae3e','Nannochoristidae','',0,0,'4bcd3ced-6ee6-5775-9d54-f3e97340ae3e','Nannochoristidae','4bcd3ced-6ee6-5775-9d54-f3e97340ae3e','Nannochoristidae','4bcd3ced-6ee6-5775-9d54-f3e97340ae3e','Nannochoristidae','d4b20d36-a51a-428a-87c2-1a43158d0519','Animalia|Arthropoda|Insecta|Mecoptera|Nannochoristidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4afdc77-3912-4182-badc-30a539b0f5cc','','','8d651d09-15c9-5d47-a398-a450fabebbcb','Cutleriaceae','',0,0,'8d651d09-15c9-5d47-a398-a450fabebbcb','Cutleriaceae','8d651d09-15c9-5d47-a398-a450fabebbcb','Cutleriaceae','8d651d09-15c9-5d47-a398-a450fabebbcb','Cutleriaceae','d4afdc77-3912-4182-badc-30a539b0f5cc','Chromista|Ochrophyta|Phaeophyceae|Tilopteridales|Cutleriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4af4d26-7160-4b50-b3e8-0f7007795b0c','','','3958397f-e905-5687-9dd4-ea9b28174672','Philesturnus carunculatus (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'8809e57b-daae-585c-bf33-9c7bc7456b2d','Philesturnus carunculatus','8809e57b-daae-585c-bf33-9c7bc7456b2d','Philesturnus carunculatus','e97705fa-b19d-521f-b88b-1bc10f62e308','Philesturnus carunculat','d4af4d26-7160-4b50-b3e8-0f7007795b0c','Animalia|Chordata|Aves|Passeriformes|Callaeidae|Philesturnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4adcc34-f96e-4a15-aa5c-30c82925ae03','','','752a1336-40d9-5738-b39f-a55d84f23549','Isodrapetis rauparaha Plant, 1999','Plant, 1999',1999,0,'794b2e20-ba2a-5efb-8717-32459f076ecf','Isodrapetis rauparaha','794b2e20-ba2a-5efb-8717-32459f076ecf','Isodrapetis rauparaha','81808a6f-1d54-58a4-bf96-319c4ad1bca6','Isodrapetis rauparah','d4adcc34-f96e-4a15-aa5c-30c82925ae03','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Isodrapetis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4ae7714-4828-4358-81b3-9519f1ec90cf','','','0c931359-0d0a-56d7-a575-c900315c778d','Bartramia pentasticha Brid.','Brid.',0,0,'25eca43b-841e-56d9-88ea-cac60807282f','Bartramia pentasticha','25eca43b-841e-56d9-88ea-cac60807282f','Bartramia pentasticha','71743812-a13f-5aac-b1e5-4f317145226d','Bartramia pentastich','423b4f80-0b57-4906-9b70-778a7b7a3426','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4afd147-ca3c-4c24-ad7a-4a29c7864e72','','','389eb07d-b66e-54a2-9e41-666a2e2bb6d4','Antarctobiotus ignobilis Lewis, 1972','Lewis, 1972',1972,0,'7567692e-08e2-5945-a2c3-cb294d9ce71e','Antarctobiotus ignobilis','7567692e-08e2-5945-a2c3-cb294d9ce71e','Antarctobiotus ignobilis','f4390414-3471-5f5d-90b9-e23e3737560a','Antarctobiotus ignobil','d4afd147-ca3c-4c24-ad7a-4a29c7864e72','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Antarctobiotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4aed55e-8f0d-4231-8931-deb39c8a30d3','','','730a5cd0-bd0a-528d-83f2-15e24ee11bcc','Asobara ajbelli Berry, 2007','Berry, 2007',2007,0,'ff03dea2-7eda-576d-8b93-198f40a6309c','Asobara ajbelli','ff03dea2-7eda-576d-8b93-198f40a6309c','Asobara ajbelli','9d1b5e38-4e13-50e2-aab7-0ee4cd6829c0','Asobara aibell','d4aed55e-8f0d-4231-8931-deb39c8a30d3','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Asobara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4b99dff-3f18-41e4-bb24-0d8c0ed0a285','','','b9955135-5eaa-5413-8d80-1e96da3b056a','Harrisoniella hopkinsi Eichler, 1952','Eichler, 1952',1952,0,'bc9c3f7c-b7e4-5342-82cd-9978c729351b','Harrisoniella hopkinsi','bc9c3f7c-b7e4-5342-82cd-9978c729351b','Harrisoniella hopkinsi','07f2a383-409f-599a-ad92-121d2cad5f7a','Harrisoniella hopkins','d4b99dff-3f18-41e4-bb24-0d8c0ed0a285','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Harrisoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4b9c916-9065-4fdd-b934-0f8c368f2492','','','d8cd4a2e-6610-566b-9e77-e630d40521e7','Urocystis anemones (Pers.) G. Winter','(Pers.) G. Winter',0,0,'3746afda-5a37-54eb-8ed1-2f1e4187d850','Urocystis anemones','3746afda-5a37-54eb-8ed1-2f1e4187d850','Urocystis anemones','8d6a91d0-27b2-5f6b-96d8-8edd544ce930','Urocystis anemon','af5e488c-840f-45db-aca9-e0a2d76425b0','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4bc88d3-5b11-4d7a-b515-191ea1a8499c','','','acdabfe0-e242-5d6c-9011-0904510ad3f8','Parasmittina aotea (Brown, 1952)','(Brown, 1952)',1952,0,'60333ecf-e002-5b5c-b1cb-cd3d9c508bdf','Parasmittina aotea','60333ecf-e002-5b5c-b1cb-cd3d9c508bdf','Parasmittina aotea','4044f098-0b16-53f6-a493-5decefd8eec6','Parasmittina aote','d4bc88d3-5b11-4d7a-b515-191ea1a8499c','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Parasmittina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4bdeb6f-6fee-447a-bda3-2f85981cbb39','','','b9647b50-b801-5bd8-9c35-97425e0f57bd','Limnohelina huttoni Malloch, 1930','Malloch, 1930',1930,0,'d2d0db6b-a57a-59c2-bb10-91e9b62c4baa','Limnohelina huttoni','d2d0db6b-a57a-59c2-bb10-91e9b62c4baa','Limnohelina huttoni','687153df-6a72-50c1-be3e-cd9e44f7110a','Limnohelina hutton','d4bdeb6f-6fee-447a-bda3-2f85981cbb39','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Limnohelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4bc526c-2115-49e4-9ba4-850ec66d2535','','','dbf47c4b-3f9f-5888-a3df-048e20015fe5','Icmadophila Trevis.','Trevis.',0,0,'6d01972e-7e33-5923-8407-da2ac90ef2e9','Icmadophila','6d01972e-7e33-5923-8407-da2ac90ef2e9','Icmadophila','6d01972e-7e33-5923-8407-da2ac90ef2e9','Icmadophila','d4bc526c-2115-49e4-9ba4-850ec66d2535','Fungi||Ascomycetes||Icmadophilaceae|Icmadophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4be9a00-9471-4d33-b8df-b8cddc14910e','','','772bb0a7-d3c7-5721-9bbc-0b2322a3f588','Chaetotrichum Rabenh.','Rabenh.',0,0,'401ea227-8f2a-5ab5-86ff-1c72f6095f80','Chaetotrichum','401ea227-8f2a-5ab5-86ff-1c72f6095f80','Chaetotrichum','401ea227-8f2a-5ab5-86ff-1c72f6095f80','Chaetotrichum','','Fungi|||||Chaetotrichum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4bed409-e285-42e9-8cd2-6defb947aaae','','','dd5ee22c-1e40-5514-ab7c-08604d7cc103','Ichneutica lyfordi Hoare, 2019','Hoare, 2019',2019,0,'30c84f80-4259-5c9b-92c7-4f06e2fec544','Ichneutica lyfordi','30c84f80-4259-5c9b-92c7-4f06e2fec544','Ichneutica lyfordi','34901ffd-be48-51a8-874a-bf816ce3578f','Ichneutica lyford','d4bed409-e285-42e9-8cd2-6defb947aaae','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4bf5f22-2651-4e89-946e-92f4612e7133','','','990a99e9-c0a4-5606-ab29-ee0dc8d64f7e','Triodia decumbens (L.) P.Beauv.','(L.) P.Beauv.',0,0,'632a25b1-ff8c-5f3f-91bc-8859c75872d9','Triodia decumbens','632a25b1-ff8c-5f3f-91bc-8859c75872d9','Triodia decumbens','632a25b1-ff8c-5f3f-91bc-8859c75872d9','Triodia decumbens','f827c582-dd46-405c-8bc8-542d7688211e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Triodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4c2497b-446f-49eb-8adc-994fecddc833','','','d563ca36-6708-59a0-92a1-28b3c4fdba9b','Perotrochus','',0,0,'d563ca36-6708-59a0-92a1-28b3c4fdba9b','Perotrochus','d563ca36-6708-59a0-92a1-28b3c4fdba9b','Perotrochus','d563ca36-6708-59a0-92a1-28b3c4fdba9b','Perotrochus','d4c2497b-446f-49eb-8adc-994fecddc833','Animalia|Mollusca|Gastropoda|Vetigastropoda|Pleurotomariidae|Perotrochus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4bf57fa-8489-44aa-b82e-aef4985ba302','','','5a5a369c-3b00-5b33-b028-710d6ddf6e64','Andromeda campanulata Miq.','Miq.',0,0,'84f18f52-ef48-5e1e-a055-65e37e5e386e','Andromeda campanulata','84f18f52-ef48-5e1e-a055-65e37e5e386e','Andromeda campanulata','5ee9ed32-31a0-5483-a3b4-1190d164b752','Andromeda campanulat','849b27bb-2f98-45e8-b0bc-329da0dfe62d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Andromeda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4c5782d-ffc1-4506-a8be-45c5a5125645','','','589190ec-c301-57dc-a069-11e142ace143','Hypoblemum','',0,0,'589190ec-c301-57dc-a069-11e142ace143','Hypoblemum','589190ec-c301-57dc-a069-11e142ace143','Hypoblemum','589190ec-c301-57dc-a069-11e142ace143','Hypoblemum','d4c5782d-ffc1-4506-a8be-45c5a5125645','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Hypoblemum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d436691b-898d-4645-8134-2c00806156bb','','','7b25dafd-3dd0-5e07-ae9b-ee852b25e9f5','Metopina Mcquart, 1835','Mcquart, 1835',1835,0,'d09269f1-3d71-591b-826f-c779d2cacf2e','Metopina','d09269f1-3d71-591b-826f-c779d2cacf2e','Metopina','d09269f1-3d71-591b-826f-c779d2cacf2e','Metopina','d436691b-898d-4645-8134-2c00806156bb','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Metopina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d43760db-404b-445f-aa6a-48af0ab58143','','','150947d7-4e95-52af-a741-a63611254b57','Saccharomyces anomalus E.C. Hansen','E.C. Hansen',0,0,'cd9b33a5-e9e4-599b-9852-d589774191c2','Saccharomyces anomalus','cd9b33a5-e9e4-599b-9852-d589774191c2','Saccharomyces anomalus','5000a740-03b5-52b1-b783-c11bd40f37da','Saccharomyces anomal','cfc8e3ab-e5a9-4dbb-8ee9-4d2edf32ed0a','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4c4454a-14e9-4da5-8ddd-87181b6c3840','','','3e677a4b-130c-5ae7-a4b3-eccda1ff0838','Cis cornuticeps Broun, 1880','Broun, 1880',1880,0,'3f43b51c-e86d-55ac-b953-c4e85b0e997d','Cis cornuticeps','3f43b51c-e86d-55ac-b953-c4e85b0e997d','Cis cornuticeps','3f43b51c-e86d-55ac-b953-c4e85b0e997d','Cis cornuticeps','d4c4454a-14e9-4da5-8ddd-87181b6c3840','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|Cis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d43d02f1-94e1-4c5f-96ec-4e4fde975337','','','c0254613-9c59-5379-9a06-7e7d905d09ea','Euchriella amoena Giesbrecht, 1888','Giesbrecht, 1888',1888,0,'3fd3bda2-a565-5639-82a0-7289795b82af','Euchriella amoena','3fd3bda2-a565-5639-82a0-7289795b82af','Euchriella amoena','cddb2338-1e0c-5b1f-beb2-d704406fcca1','Euchriella amoen','d43d02f1-94e1-4c5f-96ec-4e4fde975337','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Euchriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d43a8743-aa27-4881-8da2-20a00b90aa0a','','','546fcf2a-65bd-51b4-95c7-d4f8375e8946','Achnanthes quadratea var. fennica (Cleve-Euler) Ross','(Cleve-Euler) Ross',0,0,'7390bc1b-502e-5360-84b2-d8f048696cff','Achnanthes quadratea fennica','523989fb-2d56-5133-930e-a3fbb3ce5a5d','Achnanthes quadratea var. fennica','a0bffd71-7eda-54cc-a7ad-b965020bba8d','Achnanthes quadrate fennic','d43a8743-aa27-4881-8da2-20a00b90aa0a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d43b67f2-bf1d-463f-aded-7ff84b6227e9','','','22448034-7d8a-51b7-9b99-c26931183d97','Powelliphanta hochstetteri superba (Powell, 1930)','(Powell, 1930)',1930,0,'feaac408-62eb-50d3-89c4-812a374e5d2d','Powelliphanta hochstetteri superba','feaac408-62eb-50d3-89c4-812a374e5d2d','Powelliphanta hochstetteri superba','46415f12-cad5-5ac9-adf1-86639e52326b','Powelliphanta hochstetter superb','d43b67f2-bf1d-463f-aded-7ff84b6227e9','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Powelliphanta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d43d4d00-44f6-4abc-a71c-b7b2b31fdf02','','','251499dc-2b8a-5907-974c-9438bd67668c','Diarsia Hübner, 1821','Hübner, 1821',1821,0,'03ea4bce-d00d-5346-9446-80cb2227f6dd','Diarsia','03ea4bce-d00d-5346-9446-80cb2227f6dd','Diarsia','03ea4bce-d00d-5346-9446-80cb2227f6dd','Diarsia','d43d4d00-44f6-4abc-a71c-b7b2b31fdf02','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Diarsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d43e0b26-97fb-473a-a25d-e7a9396914d2','','','744e7066-ffb8-5d68-9d22-712a0c876521','Bembidion charile Bates, 1867','Bates, 1867',1867,0,'13147ef3-84cd-5071-9cb4-a908530ed9f8','Bembidion charile','13147ef3-84cd-5071-9cb4-a908530ed9f8','Bembidion charile','3d1b49ed-a3d4-5e99-acdf-abd7280761aa','Bembidion charil','d43e0b26-97fb-473a-a25d-e7a9396914d2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d443de95-2169-4772-b930-e76a6588f35d','','','4061ae76-403e-562a-ae62-40960099bd13','Tozeuma','',0,0,'4061ae76-403e-562a-ae62-40960099bd13','Tozeuma','4061ae76-403e-562a-ae62-40960099bd13','Tozeuma','4061ae76-403e-562a-ae62-40960099bd13','Tozeuma','d443de95-2169-4772-b930-e76a6588f35d','Animalia|Arthropoda|Malacostraca|Decapoda|Hipolytidae|Tozeuma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d444b6f7-59a0-4bf4-b42c-988041cf5331','','','ebcc6589-d215-5935-9cd0-c87a20790021','Phegopteris aurita (Hook.) J.Sm.','(Hook.) J.Sm.',0,0,'fd322544-d3eb-514b-8e47-d96ca3afb1a5','Phegopteris aurita','fd322544-d3eb-514b-8e47-d96ca3afb1a5','Phegopteris aurita','2bd0b2eb-a36a-5e23-8549-f06505b38504','Phegopteris aurit','581e04a5-24a8-440e-808a-eca2f25adb37','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Phegopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d44684df-7192-42ec-abe3-f730a99a5b29','','','1f6bc38f-b7f4-5130-b322-2c0353c8df25','Trombiculidae','',0,0,'1f6bc38f-b7f4-5130-b322-2c0353c8df25','Trombiculidae','1f6bc38f-b7f4-5130-b322-2c0353c8df25','Trombiculidae','1f6bc38f-b7f4-5130-b322-2c0353c8df25','Trombiculidae','d44684df-7192-42ec-abe3-f730a99a5b29','Animalia|Arthropoda|Arachnida|Trombidiformes|Trombiculidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4472d1f-9817-44c8-b63a-bf9aa47ba969','','','3fbc3f35-b038-5bf3-a458-9cfecfc8c57d','Pazschkeella brasiliensis Syd. & P. Syd.','Syd. & P. Syd.',0,0,'391fa006-e1a7-5002-b383-8f0be8182849','Pazschkeella brasiliensis','391fa006-e1a7-5002-b383-8f0be8182849','Pazschkeella brasiliensis','018c71b8-8715-5a83-b3f0-d1d158db8ca1','Pazschkeella brasiliens','d4472d1f-9817-44c8-b63a-bf9aa47ba969','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pazschkeella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d44f5c11-a675-4a6a-9ecc-60a4d53d38cd','','','7e20bc89-d96c-5665-97f4-9ca9cfda3b89','Osmoporus brunneoleucus (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'8f0313c0-0654-5649-b9fc-94098e3c7865','Osmoporus brunneoleucus','8f0313c0-0654-5649-b9fc-94098e3c7865','Osmoporus brunneoleucus','4c20249c-d946-5cba-ac99-ff2aede6e378','Osmoporus brunneoleuc','75a60353-4bd9-4680-889f-9c7a97697fe2','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Osmoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d44953af-2973-4c33-992e-b62b30364cc7','','','54cf2654-fded-59b5-bea7-9e2bc7ece7cc','Hypocrea pachybasioides Yoshim. Doi','Yoshim. Doi',0,0,'a0c1ef51-8a28-5b01-a62a-8680fc1fee8b','Hypocrea pachybasioides','a0c1ef51-8a28-5b01-a62a-8680fc1fee8b','Hypocrea pachybasioides','cb3a8e1c-00cf-5ee4-b18d-4ca7b866e7c9','Hypocrea pachybasioid','26d91c2d-fb92-4a4e-80fd-f225736a8850','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d44b41c9-a0df-464d-9406-8d88fed236fb','','','b25e3acb-f940-5e28-8d2c-9c458cc1e293','Nothotrichocera johnsi Krzeminska, 2006','Krzeminska, 2006',2006,0,'ac22c486-29a7-50cd-8f15-14867bb1d5c4','Nothotrichocera johnsi','ac22c486-29a7-50cd-8f15-14867bb1d5c4','Nothotrichocera johnsi','97ac931c-a4eb-53a1-b7a6-a10bba81862a','Nothotrichocera iohns','d44b41c9-a0df-464d-9406-8d88fed236fb','Animalia|Arthropoda|Insecta|Diptera|Trichoceridae|Nothotrichocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d44a9221-3cb4-459b-9326-e0d3ac3e5bff','','','078f4a83-8874-56fd-bf0d-eaf36fe56080','Hydnangium hinsbyi Rodway','Rodway',0,0,'c7941ae1-d261-5a90-962d-3f2cd9e5e9a4','Hydnangium hinsbyi','c7941ae1-d261-5a90-962d-3f2cd9e5e9a4','Hydnangium hinsbyi','c387df1b-13e0-50d7-a05b-ae4379f5ec6b','Hydnangium hinsby','81309779-567f-49ac-b234-a5825396142c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Hydnangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d44fc052-e604-4278-b93b-7b4d6f38fd97','','','3dfdd660-b07a-53f1-b69d-d5fe04c613d2','Hebe pareora Garn.-Jones & Molloy','Garn.-Jones & Molloy',0,0,'b5971fa1-93fb-5639-9949-87e4d2b9090b','Hebe pareora','b5971fa1-93fb-5639-9949-87e4d2b9090b','Hebe pareora','cb4eda15-eaff-508b-bd82-b374dd677b3b','Hebe pareor','add66c73-7f59-44f3-8c7d-c7d26ac3d0ae','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d453a591-5bd7-44f8-a7d8-e155d735221f','','','9812b59d-f860-5f99-b91c-b67e589f04d5','Dicranophorus epicharis Harring & Myers, 1928','Harring & Myers, 1928',1928,0,'9e7d188b-18dc-5941-8924-c723370149ce','Dicranophorus epicharis','9e7d188b-18dc-5941-8924-c723370149ce','Dicranophorus epicharis','a3e636e7-2286-52c6-bca0-361c7631aa1a','Dicranophorus epichar','d453a591-5bd7-44f8-a7d8-e155d735221f','Animalia|Gnathifera|Rotifera|Ploimida|Dicranophoridae|Dicranophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d454cd08-7aa2-411a-8980-a6960c67efa3','','','8b1b01e8-913b-5756-a073-5cebc3026d2d','Pachyptila salvini (Mathews)','(Mathews)',0,0,'2f9bd46c-f593-57b5-bb2a-08b2d6bfb5c2','Pachyptila salvini','2f9bd46c-f593-57b5-bb2a-08b2d6bfb5c2','Pachyptila salvini','2fb135a7-9315-56d2-9ab5-4ab4287adf08','Pachyptila saluin','d454cd08-7aa2-411a-8980-a6960c67efa3','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pachyptila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d45c4a7c-0fbd-47dd-9c7a-92edf3513846','','','8789f21d-dc44-5bde-a22f-897cb8bf71dd','Ringicula','',0,0,'8789f21d-dc44-5bde-a22f-897cb8bf71dd','Ringicula','8789f21d-dc44-5bde-a22f-897cb8bf71dd','Ringicula','8789f21d-dc44-5bde-a22f-897cb8bf71dd','Ringicula','d45c4a7c-0fbd-47dd-9c7a-92edf3513846','Animalia|Mollusca|Gastropoda||Ringiculidae|Ringicula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d45cc952-9cde-43b7-aaaa-ac0723097519','','','5d8e42f1-e43c-5705-a95e-cd48fd819cfb','Polystomella trichiliae Syd.','Syd.',0,0,'3e46c9f0-cc99-5f8c-ab7a-3f074f98e5ab','Polystomella trichiliae','3e46c9f0-cc99-5f8c-ab7a-3f074f98e5ab','Polystomella trichiliae','97b86955-57a8-55e1-b4d0-6a519f256677','Polystomella trichili','a4488310-06f5-4333-ab8f-a3f028c5898e','Fungi|Ascomycota|Dothideomycetes||Polystomellaceae|Polystomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d45aafda-f248-4a09-ba9e-f92c6c84b7ba','','','01a19a8a-15e2-5635-9210-14fc3f983fb1','Bembidion (Zemetallina) parviceps Bates, 1878','Bates, 1878',1878,0,'2567d631-845c-53a3-ba0b-96d9f875fc30','Bembidion parviceps','2567d631-845c-53a3-ba0b-96d9f875fc30','Bembidion parviceps','26cfca82-ce40-5f1e-a992-0fa1e0984110','Bembidion paruiceps','d45aafda-f248-4a09-ba9e-f92c6c84b7ba','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d45a52c9-3dca-46fa-8642-b6a5adc1b22c','','','d6190805-a56d-5c98-9146-6acaf51373cb','Euglena pisciformis G.A. Klebs','G.A. Klebs',0,0,'87ef5c97-195f-5b32-b681-a4a7c5b4efd1','Euglena pisciformis','87ef5c97-195f-5b32-b681-a4a7c5b4efd1','Euglena pisciformis','575cdc18-aeb4-59d3-b2e1-861ad5a98d6d','Euglena pisciform','d45a52c9-3dca-46fa-8642-b6a5adc1b22c','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Euglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d467ac26-4a13-4cd8-8dbb-8c2d26113ec5','','','c6af3e28-5c6a-57d0-bbbe-62c182b9e464','Macromitrium wellingtonianum Vitt','Vitt',0,0,'d8fcf86d-fa27-5daf-bea6-e3d3fc629cd9','Macromitrium wellingtonianum','d8fcf86d-fa27-5daf-bea6-e3d3fc629cd9','Macromitrium wellingtonianum','c782ccd0-ab83-5058-afd8-32a82dfc2d85','Macromitrium wellingtonian','d467ac26-4a13-4cd8-8dbb-8c2d26113ec5','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d45e9de7-ecdd-4b14-9287-497ca790da43','','','34dd39a8-e6b0-544d-856f-768c1fbe381c','Emex spinosa','',0,0,'34dd39a8-e6b0-544d-856f-768c1fbe381c','Emex spinosa','34dd39a8-e6b0-544d-856f-768c1fbe381c','Emex spinosa','f8cd58ae-88d3-5ea0-b6e1-34da17055209','Emex spinos','','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Emex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d466c51b-8013-464b-bdb1-8e5788daf6b6','','','06e4f0ca-e5e3-5036-a1e0-24509544a0b8','Stibarobdella loricata (Oka, 1910)','(Oka, 1910)',1910,0,'8ead1b91-76b3-55cf-aaf3-ede880b4b1cc','Stibarobdella loricata','8ead1b91-76b3-55cf-aaf3-ede880b4b1cc','Stibarobdella loricata','07d80028-05e7-5313-ba75-4f8d9826414a','Stibarobdella loricat','d466c51b-8013-464b-bdb1-8e5788daf6b6','Animalia|Annelida|Clitellata|Euhirudinea|Piscicolidae|Stibarobdella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d462ebe5-6ad6-4238-8647-9c5145b42b0c','','','6aa4100a-04b4-5d6d-ad88-1e07725b1737','Xanthoparmelia oleosa (Elix & P.M.Armstr.) Elix & T.H.Nash','(Elix & P.M.Armstr.) Elix & T.H.Nash',0,0,'e9248a38-0d70-566f-8242-c5d2b7c44e5f','Xanthoparmelia oleosa','e9248a38-0d70-566f-8242-c5d2b7c44e5f','Xanthoparmelia oleosa','fd609bfe-2ce3-5e8e-b058-380684750f35','Xanthoparmelia oleos','d462ebe5-6ad6-4238-8647-9c5145b42b0c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d471f3c5-bed0-4288-836e-3c45ec3f33cd','','','8317401e-e5bb-5edc-aa0a-e58b53c27d3b','Sphacelotheca polygoni-serrulati Maire','Maire',0,0,'8752b027-0fdf-51ee-8a91-5c818e175e81','Sphacelotheca polygoni-serrulati','8752b027-0fdf-51ee-8a91-5c818e175e81','Sphacelotheca polygoni-serrulati','49739046-20ae-55cb-a66b-a721ac71556e','Sphacelotheca polygoni-serrulat','d471f3c5-bed0-4288-836e-3c45ec3f33cd','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d46a3025-c427-4d55-873f-98da6ca03596','','','b42ddaec-6c5d-54e8-ab30-f1c5ec50a1aa','Agaricus plicatilis Curtis','Curtis',0,0,'b1fe2266-91e6-5e80-8eb5-d42992fff259','Agaricus plicatilis','b1fe2266-91e6-5e80-8eb5-d42992fff259','Agaricus plicatilis','f06d482f-ad9e-51a5-9d10-f1fb85c1da6d','Agaricus plicatil','3c7a053e-e246-4c03-aa9c-790680f528e6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d46cf69b-5eb7-4d45-a94e-6b3412481c9f','','','60ed0fe4-5284-5701-a906-7d96063fb72a','Larentia interclusa Walker, 1862','Walker, 1862',1862,0,'b8a12658-27bc-5064-a8d8-c60da0c80d1f','Larentia interclusa','b8a12658-27bc-5064-a8d8-c60da0c80d1f','Larentia interclusa','48c192e6-fc89-5f22-a2df-8212cbd0003c','Larentia interclus','6a047ae3-e611-442e-b9a7-d165825f8568','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Larentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d46d9a9d-599a-42c2-b07d-cfd92b3cc3c6','','','24ca53bb-d2bd-5d77-b413-01133621fb2b','Phyllodromia floridula Plant, 2005','Plant, 2005',2005,0,'75228c3e-e6eb-5b72-bf2f-cbda9a81858a','Phyllodromia floridula','75228c3e-e6eb-5b72-bf2f-cbda9a81858a','Phyllodromia floridula','6b8b87d3-d736-5a14-8c3e-d61f43a44c10','Phyllodromia floridul','d46d9a9d-599a-42c2-b07d-cfd92b3cc3c6','Animalia|Arthropoda|Insecta|Diptera|Empididae|Phyllodromia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d47c9444-8f37-47e9-b181-316cc4d58910','','','7fa424e2-694f-5c8c-b7fc-98c6e472c94c','Grimmia inaequalis Dixon & Sainsbury','Dixon & Sainsbury',0,0,'f62f8e50-223a-5fed-aaff-76a4565a4601','Grimmia inaequalis','f62f8e50-223a-5fed-aaff-76a4565a4601','Grimmia inaequalis','53d51f5d-d441-5515-8036-dce8a7c8836b','Grimmia inaequal','303a4bc5-ab03-4151-b6dc-a864194d52ce','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4766431-3547-4179-8ab8-ab76cac30b56','','','e2580119-fba9-5040-b04c-8b5b3a70d65b','Thrombium lecanorae Stein','Stein',0,0,'043e168c-51c4-54c4-a520-b16244df31ca','Thrombium lecanorae','043e168c-51c4-54c4-a520-b16244df31ca','Thrombium lecanorae','f4bb193a-bbcd-5853-ba69-adc2ea1aecc8','Thrombium lecanor','ee140dd5-5b40-4d7a-87e7-f6190a0019b4','Fungi||Ascomycetes||Thrombiaceae|Thrombium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d478e02f-56a9-406e-b531-b5fb9d232703','','','8df2dfe0-e535-5c74-a2c0-bbb4ff6878f5','Hypodrassodes','',0,0,'8df2dfe0-e535-5c74-a2c0-bbb4ff6878f5','Hypodrassodes','8df2dfe0-e535-5c74-a2c0-bbb4ff6878f5','Hypodrassodes','8df2dfe0-e535-5c74-a2c0-bbb4ff6878f5','Hypodrassodes','d478e02f-56a9-406e-b531-b5fb9d232703','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|Hypodrassodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d482c1a0-49ab-4d2c-b54b-33c0baa1273f','','','cd666b07-2096-51e2-8c71-3b2f89bf716b','Drosophila melanogaster Meigen, 1830','Meigen, 1830',1830,0,'1bc2f359-47e4-5da6-a748-74676b7c8c5d','Drosophila melanogaster','1bc2f359-47e4-5da6-a748-74676b7c8c5d','Drosophila melanogaster','1bc2f359-47e4-5da6-a748-74676b7c8c5d','Drosophila melanogaster','d482c1a0-49ab-4d2c-b54b-33c0baa1273f','Animalia|Arthropoda|Insecta|Diptera|Drosophilidae|Drosophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d484110f-03ec-44c8-a9b0-97e1c4bb584c','','','dcf37cbb-e8c0-5a28-bb49-442a5debd985','Planotortrix tigris Philpott, 1914','Philpott, 1914',1914,0,'f3959ff9-3644-5485-85a9-e02a2dcac726','Planotortrix tigris','f3959ff9-3644-5485-85a9-e02a2dcac726','Planotortrix tigris','857f47f5-253e-5836-ad6d-815e0af403bd','Planotortrix tigr','9d438a00-0543-4f60-8b62-9fc6423772ef','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Planotortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d47f46e8-be5b-42db-920d-ac3461e9ca50','','','918c639f-511d-55bd-a9aa-b747f8191107','Zeacalles ignealis (Broun, 1913)','(Broun, 1913)',1913,0,'d6bc9926-b77c-5005-9d54-d1d91b0530b4','Zeacalles ignealis','d6bc9926-b77c-5005-9d54-d1d91b0530b4','Zeacalles ignealis','a46eca91-52f4-5f57-a999-57cdf041f22d','Zeacalles igneal','d47f46e8-be5b-42db-920d-ac3461e9ca50','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zeacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d480075c-589c-48ff-ae97-a07494ffb9c7','','','cf415ef8-b67c-5c8f-98b2-0ddb1e1f7e3c','Phyllachora pressa Syd.','Syd.',0,0,'e19e32f4-027d-5f95-bddd-2d977e565051','Phyllachora pressa','e19e32f4-027d-5f95-bddd-2d977e565051','Phyllachora pressa','03c5b25d-80f9-522d-832f-2994dcb68fb5','Phyllachora press','d480075c-589c-48ff-ae97-a07494ffb9c7','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4855d4d-aa3e-4fd6-a598-422f2ba6de67','','','22e8046b-663c-5e84-b8aa-6e0801557abc','Lophiopoacea Ariyaw., Thambug. & K.D. Hyde','Ariyaw., Thambug. & K.D. Hyde',0,0,'5e257cc3-fbda-5101-8b05-7ac62781799a','Lophiopoacea','5e257cc3-fbda-5101-8b05-7ac62781799a','Lophiopoacea','5e257cc3-fbda-5101-8b05-7ac62781799a','Lophiopoacea','c67a25aa-ceb4-4c32-8b33-b6517f5878fa','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiostomataceae|Lophiopoacea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d63647a6-7aea-4ab9-8f9b-ca3a7867aed3','','','68f7279c-7ca1-5f2f-8958-25bf0e3f8f73','Fenestrulina personatum (MacGillivray, 1883)','(MacGillivray, 1883)',1883,0,'406d8825-6303-51e6-b3cb-d32a3815fd01','Fenestrulina personatum','406d8825-6303-51e6-b3cb-d32a3815fd01','Fenestrulina personatum','b8bce1cf-f0cf-5fe4-b12c-4309694579d2','Fenestrulina personat','d63647a6-7aea-4ab9-8f9b-ca3a7867aed3','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporellidae|Fenestrulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d63f0229-7a1e-46a8-9151-050a48d518b7','','','f39a15c4-9720-5e82-89b9-920fe59d14b7','Lepidosaphes','',0,0,'f39a15c4-9720-5e82-89b9-920fe59d14b7','Lepidosaphes','f39a15c4-9720-5e82-89b9-920fe59d14b7','Lepidosaphes','f39a15c4-9720-5e82-89b9-920fe59d14b7','Lepidosaphes','d63f0229-7a1e-46a8-9151-050a48d518b7','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Lepidosaphes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d63c53c1-8db3-4cf1-88a5-34f2d32fb292','','','90bcbc8c-47b5-5043-bc62-debb1316e0cd','Tubbreva','',0,0,'90bcbc8c-47b5-5043-bc62-debb1316e0cd','Tubbreva','90bcbc8c-47b5-5043-bc62-debb1316e0cd','Tubbreva','90bcbc8c-47b5-5043-bc62-debb1316e0cd','Tubbreva','d63c53c1-8db3-4cf1-88a5-34f2d32fb292','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cingulopsidae|Tubbreva','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6392759-08a0-49d4-9887-61f13bdf0cfd','','','053d2014-3ada-5d3a-9b93-bc27308fc92f','Parkia','',0,0,'053d2014-3ada-5d3a-9b93-bc27308fc92f','Parkia','053d2014-3ada-5d3a-9b93-bc27308fc92f','Parkia','053d2014-3ada-5d3a-9b93-bc27308fc92f','Parkia','d6392759-08a0-49d4-9887-61f13bdf0cfd','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Parkia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d63aad63-ad8c-4b2b-bf80-8f572bf22abe','','','ee27cd80-0abd-5c9a-a308-0b19abc9dfd1','Lychnis alba Mill.','Mill.',0,0,'f056e802-1b65-5517-815d-eef61f42e0dc','Lychnis alba','f056e802-1b65-5517-815d-eef61f42e0dc','Lychnis alba','8d399535-a837-5967-bec0-b74c242dcf5e','Lychnis alb','b22f51f3-a9e9-4627-9c9f-b42e74ed417f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Lychnis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d63b6239-0e91-43a8-91cf-bd80005713c7','','','59235d7c-d972-5a86-9637-84d7008d9808','Neothyris ovalis (Hutton, 1886)','(Hutton, 1886)',1886,0,'f4034a8e-69a9-5b6d-81dd-f10fbb0a9080','Neothyris ovalis','f4034a8e-69a9-5b6d-81dd-f10fbb0a9080','Neothyris ovalis','eaa501cd-d768-57f7-8d4e-e83370d6b473','Neothyris oual','d63b6239-0e91-43a8-91cf-bd80005713c7','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Terebratellidae|Neothyris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d642cdf7-511d-406d-a8f9-02e4aaf8774f','','','115c8ea0-5a0b-5bee-b392-907ebfa7b69c','Triploceras gracile var. bidentatum Nordst.','Nordst.',0,0,'5cc7950d-7469-5c68-9de4-a45a20762ac5','Triploceras gracile bidentatum','ec7a2abe-5687-5730-bfc9-f33a120379ab','Triploceras gracile var. bidentatum','fa584660-72e1-5771-80a2-61a938d584a3','Triploceras gracil bidentat','d642cdf7-511d-406d-a8f9-02e4aaf8774f','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Triploceras','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d63e12c4-95ed-4578-9827-c1f32b3db621','','','ddd99da4-79bb-50e7-a3f0-db237447b361','Orthotrichum cyathiforme R.Br.bis','R.Br.bis',0,0,'edc827a3-8028-5d36-872d-c3deb397c9cc','Orthotrichum cyathiforme','edc827a3-8028-5d36-872d-c3deb397c9cc','Orthotrichum cyathiforme','3b4196e2-529e-5be2-90e6-b24cb84d1f3a','Orthotrichum cyathiform','d63e12c4-95ed-4578-9827-c1f32b3db621','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d64275ad-8881-4f8a-8a70-0f392c5a6f15','','','402ff432-908a-5031-bfa8-65ba984ffffe','Huperzia australiana (Herter) Holub','(Herter) Holub',0,0,'fc165825-67d5-51ef-9ab7-9718e3e99e1f','Huperzia australiana','fc165825-67d5-51ef-9ab7-9718e3e99e1f','Huperzia australiana','ba69e987-fb68-598b-9c7f-f808808f3544','Huperzia australian','d64275ad-8881-4f8a-8a70-0f392c5a6f15','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Huperzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d646d93b-b4b4-46c3-ab88-2e33db96cad0','','','904b34e1-b3ed-50a4-aa3a-e6e8268ec263','Dioxycanus oreas (Hudson, 1920)','(Hudson, 1920)',1920,0,'c17671ae-b3aa-53c0-a9dd-fe9caa08f755','Dioxycanus oreas','c17671ae-b3aa-53c0-a9dd-fe9caa08f755','Dioxycanus oreas','32f0a67d-8b6c-5459-97c0-f0c4f176a5db','Dioxycanus ore','d646d93b-b4b4-46c3-ab88-2e33db96cad0','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Dioxycanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d64305d1-ba67-40fa-a58a-25ef9edc1083','','','e2c5dfba-a8b2-579f-903e-4ef23f55eaae','Fuchsia boliviana var. luxurians I.M.Johnst.','I.M.Johnst.',0,0,'b199f6f7-7ee7-589a-ba65-63f8e39a21c8','Fuchsia boliviana luxurians','18399b5e-7b1d-5ce6-8b47-38e0141e2408','Fuchsia boliviana var. luxurians','358fd6c7-f00c-5e7f-af8c-227c3eda59b3','Fuchsia boliuian luxurians','d64305d1-ba67-40fa-a58a-25ef9edc1083','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Fuchsia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d64459c6-b43e-4b19-a517-ee1318ebc09c','','','37f8059c-332f-5442-be9b-15bc34380c34','Oncidium roseoides M.W.Chase & N.H.Williams','M.W.Chase & N.H.Williams',0,0,'6c329a55-5072-5089-bc6c-238aa00583de','Oncidium roseoides','6c329a55-5072-5089-bc6c-238aa00583de','Oncidium roseoides','2bbf38bc-1398-524a-874c-8c19a34de663','Oncidium roseoid','d64459c6-b43e-4b19-a517-ee1318ebc09c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Oncidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d64d981c-72c4-42ac-8b26-6b0499e88d34','','','1c8621d3-908e-5b3d-98e8-9bf0ed9ee08a','Nuncia (Corinuncia) nigriflava parva Forster, 1954','Forster, 1954',1954,0,'8c798e20-3032-5354-ac0d-5c1a3d149c5f','Nuncia nigriflava parva','8c798e20-3032-5354-ac0d-5c1a3d149c5f','Nuncia nigriflava parva','61cbce2d-5926-541e-9ccb-b182bbfb2bab','Nuncia nigriflau paru','d64d981c-72c4-42ac-8b26-6b0499e88d34','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6508872-1126-4dae-b946-e5ad03c150e9','','','8334eb72-f46a-581c-97d9-d8810b944fd5','Gen. indet. species indet. 1 Hine et al., 2000','',0,0,'','','','','','','d6508872-1126-4dae-b946-e5ad03c150e9','Animalia|Platyhelminthes|Neoophora|Opisthorchiida||Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('d64fd1ed-5132-412e-b662-a0f77d59d98d','','','1f48b0bb-ef58-5dce-b987-e887f64db1e8','Acanthophysium coralloides (G. Cunn.) G. Cunn.','(G. Cunn.) G. Cunn.',0,0,'28e74e74-8156-5858-ae26-54eaa9506eed','Acanthophysium coralloides','28e74e74-8156-5858-ae26-54eaa9506eed','Acanthophysium coralloides','52d8c856-9f58-59a3-bd1b-e66b900467fd','Acanthophysium coralloid','bf14af00-1126-4a76-bb5f-1fe9302b2639','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Acanthophysium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6596bf6-539d-4386-98ed-2c676117c384','','','d27d698e-d243-5275-945a-e76dd0ebb8eb','Phyllodoce','',0,0,'d27d698e-d243-5275-945a-e76dd0ebb8eb','Phyllodoce','d27d698e-d243-5275-945a-e76dd0ebb8eb','Phyllodoce','d27d698e-d243-5275-945a-e76dd0ebb8eb','Phyllodoce','d6596bf6-539d-4386-98ed-2c676117c384','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Phyllodoce','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6595f41-4343-45eb-98b0-104101fa4c51','','','fc03c379-65be-5db7-8c3a-15fa5aa0313f','Lachenalia juncifolia Baker','Baker',0,0,'b69a424d-36d6-5d37-b417-c84fb8f79ea2','Lachenalia juncifolia','b69a424d-36d6-5d37-b417-c84fb8f79ea2','Lachenalia juncifolia','3df43143-5ee6-5eef-82ca-1e82c4cb7d81','Lachenalia iuncifol','d6595f41-4343-45eb-98b0-104101fa4c51','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d653aead-550f-4890-abd0-164dd60e04c7','','','b6d7f4bb-e622-5a88-880e-21e863881614','Pittosporum intermedium Kirk','Kirk',0,0,'72ab6397-5df5-59b4-be43-9991e1ec4028','Pittosporum intermedium','72ab6397-5df5-59b4-be43-9991e1ec4028','Pittosporum intermedium','bda211bb-db45-52e8-86eb-02701c03b7ac','Pittosporum intermedi','d653aead-550f-4890-abd0-164dd60e04c7','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d65404ff-1dee-40de-9071-8399766a5f48','','','fdeca184-2e90-5265-af23-db529d70a756','Aphrodita terraereginae Haswell, 1883','Haswell, 1883',1883,0,'e8cf6c3b-ac21-5b28-aaa3-e10adcb78dd4','Aphrodita terraereginae','e8cf6c3b-ac21-5b28-aaa3-e10adcb78dd4','Aphrodita terraereginae','fb0bb301-4674-525a-ad38-c7af18d72560','Aphrodita terraeregin','d65404ff-1dee-40de-9071-8399766a5f48','Animalia|Annelida|Polychaeta|Phyllodocida|Aphroditidae|Aphrodita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d65a5583-2435-4775-a9c0-f6a86cdb9623','','','11a5ee38-01b1-5fe0-94ee-eaa6e4dff5ec','Trichobelonium (Sacc.) Rehm','(Sacc.) Rehm',0,0,'b5830e23-84e3-5da2-bdbc-bc4e4a06ee8e','Trichobelonium','b5830e23-84e3-5da2-bdbc-bc4e4a06ee8e','Trichobelonium','b5830e23-84e3-5da2-bdbc-bc4e4a06ee8e','Trichobelonium','d65a5583-2435-4775-a9c0-f6a86cdb9623','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Trichobelonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6623a8f-88c9-4b92-a480-00e9a4694193','','','fefa6413-7779-5a32-9810-6c42ebc0a870','Isothecium archeri Mitt.','Mitt.',0,0,'460f7252-6027-5798-9e3f-0ff87a12e745','Isothecium archeri','460f7252-6027-5798-9e3f-0ff87a12e745','Isothecium archeri','f7a072eb-9e38-514d-8dfd-e0d507876f15','Isothecium archer','12abc123-bbe7-405d-87a8-e75c90d54d0b','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Isothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d658f3f3-b728-4c25-962e-ab9555bcf353','','','fd12e9e7-7011-564d-9e43-fffe00ef1136','Gastrosarus lautus Broun, 1893','Broun, 1893',1893,0,'2b9393eb-d64c-5285-9e88-5a48394e267d','Gastrosarus lautus','2b9393eb-d64c-5285-9e88-5a48394e267d','Gastrosarus lautus','a09b2f77-003a-520b-b539-f8d736858a5d','Gastrosarus laut','d658f3f3-b728-4c25-962e-ab9555bcf353','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Gastrosarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6638dfa-5de7-413e-8be6-2a94185ecd3a','','','46a69bb0-d8b2-530f-94a9-59d39262b0f6','Odax cyanoallix Ayling & Paxton, 1983','Ayling & Paxton, 1983',1983,0,'aa7e50d7-d582-550e-a6a8-e1aee6f4b4ae','Odax cyanoallix','aa7e50d7-d582-550e-a6a8-e1aee6f4b4ae','Odax cyanoallix','aa7e50d7-d582-550e-a6a8-e1aee6f4b4ae','Odax cyanoallix','d6638dfa-5de7-413e-8be6-2a94185ecd3a','Animalia|Chordata|Actinopterygii|Perciformes|Odacidae|Odax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6607157-3811-455d-97f8-a0aa5bccb01d','','','76b0d495-3959-5a23-b29f-5117da8caf0e','Megatominae','',0,0,'76b0d495-3959-5a23-b29f-5117da8caf0e','Megatominae','76b0d495-3959-5a23-b29f-5117da8caf0e','Megatominae','76b0d495-3959-5a23-b29f-5117da8caf0e','Megatominae','d6607157-3811-455d-97f8-a0aa5bccb01d','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('d65c9f40-ca83-4475-915e-9cd8507ff73b','','','29aa8a15-6ac5-5a19-b353-e1a3825c39cb','Tricholoma flavovirens (Pers.) S. Lundell','(Pers.) S. Lundell',0,0,'77f462b8-d1b9-598d-bc69-a888e8edb4d9','Tricholoma flavovirens','77f462b8-d1b9-598d-bc69-a888e8edb4d9','Tricholoma flavovirens','590788c6-0495-5fa3-9d34-15fa2f344c68','Tricholoma flauouirens','d65c9f40-ca83-4475-915e-9cd8507ff73b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d669c4eb-b4d6-4f0e-beec-0176a873f1cc','','','11b217de-b935-510d-b6a4-543120de4b25','Dicellograptus','',0,0,'11b217de-b935-510d-b6a4-543120de4b25','Dicellograptus','11b217de-b935-510d-b6a4-543120de4b25','Dicellograptus','11b217de-b935-510d-b6a4-543120de4b25','Dicellograptus','d669c4eb-b4d6-4f0e-beec-0176a873f1cc','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Dicellograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d663c857-c1a2-49f9-95af-ec1d24ad8b2b','','','e2a5248d-2725-5225-a4c2-845ea636f525','Stauroneis kriegerii Patrick','Patrick',0,0,'12a04c9f-68c7-5ad0-ad05-329fbffa22e1','Stauroneis kriegerii','12a04c9f-68c7-5ad0-ad05-329fbffa22e1','Stauroneis kriegerii','c5d4281f-ffb3-58ce-b1a1-23b2b8d268d9','Stauroneis krieger','d663c857-c1a2-49f9-95af-ec1d24ad8b2b','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Stauroneidaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d665fea1-23bd-4339-ae09-08639e5ef605','','','41e7ccee-4ae5-529c-b5fb-f750398bff7b','Manuherikia Worthy, Tennyson, Jones, McNamara & Douglas','Worthy, Tennyson, Jones, McNamara & Douglas',0,0,'8c23aaf0-4947-5be5-92a5-0c85e000ce42','Manuherikia','8c23aaf0-4947-5be5-92a5-0c85e000ce42','Manuherikia','8c23aaf0-4947-5be5-92a5-0c85e000ce42','Manuherikia','d665fea1-23bd-4339-ae09-08639e5ef605','Animalia|Chordata|Aves|Anseriformes|Anatidae|Manuherikia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d66b4675-bd0b-48f8-9590-8cbaa200f8fe','','','b9e61c4b-b02e-593e-95a5-db40e1c8f434','Atriplex hollowayi de Lange & D.A.Norton','de Lange & D.A.Norton',0,0,'3ea7846b-d4db-5791-9f54-3a2ea0f853d5','Atriplex hollowayi','3ea7846b-d4db-5791-9f54-3a2ea0f853d5','Atriplex hollowayi','fbf106ab-92d1-5f02-a73f-c567b213b11c','Atriplex holloway','d66b4675-bd0b-48f8-9590-8cbaa200f8fe','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Atriplex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d668f362-2bdd-43b8-a9bc-afb1ca19f00b','','','22c3144f-830b-516f-a7e0-96830d0adb5c','Bordetella bronchiseptica (Ferry 1912) Moreno-López, 1952','(Ferry 1912) Moreno-López, 1952',1912,0,'712c60c4-b38e-51e6-891f-cfddf19d9df6','Bordetella bronchiseptica','712c60c4-b38e-51e6-891f-cfddf19d9df6','Bordetella bronchiseptica','b715becb-ead0-5d14-8154-43db9e46c4ab','Bordetella bronchiseptic','d668f362-2bdd-43b8-a9bc-afb1ca19f00b','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Alcaligenaceae|Bordetella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d667f3b4-32fd-46fb-a0c3-de4d6bb422a4','','','f69e015e-1f7f-5ea5-8a8d-d8b13d536861','Eichleriella Bres.','Bres.',0,0,'fd00d8ab-d92d-5d7d-9988-02af4a299e25','Eichleriella','fd00d8ab-d92d-5d7d-9988-02af4a299e25','Eichleriella','fd00d8ab-d92d-5d7d-9988-02af4a299e25','Eichleriella','d667f3b4-32fd-46fb-a0c3-de4d6bb422a4','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Eichleriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d66fb582-39fa-4dc5-bedb-7c1c85e82730','','','e668e304-d34b-516a-9672-e192d3c69e70','Sphaerophorus tener f. stereocauloides Nyl.','Nyl.',0,0,'8599e018-5899-56cc-9f20-169fe7506690','Sphaerophorus tener stereocauloides','18b8380b-ed02-542c-89ca-7810a3c5701c','Sphaerophorus tener f. stereocauloides','93da567e-ecad-52b2-9d93-7d7095b5b119','Sphaerophorus tener stereocauloid','05d92871-beac-48e1-8855-bb842d1ce759','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('d66fe26b-f4bc-4d18-a7b6-83a42ac8139a','','','04cda260-972f-558c-8545-49c98bec0ac1','Pseudobryopsis planktonica Cassie','Cassie',0,0,'5e391523-9350-5fad-a90a-27bcb5ec4c52','Pseudobryopsis planktonica','5e391523-9350-5fad-a90a-27bcb5ec4c52','Pseudobryopsis planktonica','863c6dad-3f30-5b7e-9611-1f2fb5981bec','Pseudobryopsis planktonic','d66fe26b-f4bc-4d18-a7b6-83a42ac8139a','Plantae|Chlorophyta|Ulvophyceae|Bryopsidales|Bryopsidaceae|Pseudobryopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6792f9d-7ba5-4d2f-aa49-2fec250bf198','','','6ead2ccd-9027-5dfd-8988-29b6128610cd','Hypnum cupressiforme var. minus Hook.f. & Wilson','Hook.f. & Wilson',0,0,'f47b2262-5fd7-53cd-b47c-b50807f1fb4a','Hypnum cupressiforme minus','204e47a3-2405-5283-ba20-f44a2224302f','Hypnum cupressiforme var. minus','842fd93d-0fb2-5b38-8f62-32cc329fe9ad','Hypnum cupressiform min','363b913c-5015-486f-9320-8d2f38e54fbd','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6775c26-d666-4e6c-8330-551d57318117','','','1f49384a-5f02-57c2-b025-4ea29ee921cf','Stanhopea tigrina Bateman ex Lindl.','Bateman ex Lindl.',0,0,'428e25fd-29d7-524a-af8f-f39d5446e9a0','Stanhopea tigrina','428e25fd-29d7-524a-af8f-f39d5446e9a0','Stanhopea tigrina','cc8f27c3-837d-5b7e-a872-a640f3a7a5a6','Stanhopea tigrin','d6775c26-d666-4e6c-8330-551d57318117','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Stanhopea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d6769596-db9d-44d4-95b6-16e7cad3f9c8','','','2828b9a5-78ab-54df-9739-f1f3eba23210','Wojnowicia viburni Wijayaw., Yong Wang bis & K.D. Hyde','Wijayaw., Yong Wang bis & K.D. Hyde',0,0,'d16db0aa-317a-5e83-aafe-6d194b06d546','Wojnowicia viburni','d16db0aa-317a-5e83-aafe-6d194b06d546','Wojnowicia viburni','2543410c-1571-5f9c-8fe7-bc493cb5a741','Wojnowicia uiburn','c5608957-bb12-4e97-9a03-eb1ca92a95ba','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Wojnowicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d68132c6-4328-473f-bf6c-177ddfd4c718','','','635eca6c-5442-5fb2-99d2-7c2f9030b5cb','Veronica angustissima (Cockayne) Garn.-Jones','(Cockayne) Garn.-Jones',0,0,'b4bf3a73-ca18-51d6-99f3-8dfc6dd9bd21','Veronica angustissima','b4bf3a73-ca18-51d6-99f3-8dfc6dd9bd21','Veronica angustissima','500e4926-adee-58bc-8d3f-a429e93eea73','Veronica angustissim','d68132c6-4328-473f-bf6c-177ddfd4c718','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d68123b7-a09a-4fcf-90ce-97ec3619de33','','','38f6cbee-337e-5b03-a1da-0f31f5786bd0','Noodtiella','',0,0,'38f6cbee-337e-5b03-a1da-0f31f5786bd0','Noodtiella','38f6cbee-337e-5b03-a1da-0f31f5786bd0','Noodtiella','38f6cbee-337e-5b03-a1da-0f31f5786bd0','Noodtiella','d68123b7-a09a-4fcf-90ce-97ec3619de33','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ectinosomatidae|Noodtiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d67f0019-71b9-41fc-8909-c2f36875cad0','','','1f18c5f2-edfe-5424-9d16-e8a2a2910c65','Carmichaelia kirkii var. strigosa G.Simpson','G.Simpson',0,0,'b8bb8d91-5b4a-57bd-bdc6-d0529ae32513','Carmichaelia kirkii strigosa','126ef994-b2a5-5c1f-8b87-cead44be634b','Carmichaelia kirkii var. strigosa','1aaaff5a-6de1-53c3-b1c4-e9ee5a4e82b3','Carmichaelia kirk strigos','99ff12cb-b5d8-45bb-b867-a39435b27cf4','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4c82bf5-00f9-45ae-8d49-2f39890e4fbf','','','bf7c0c19-01db-597d-b1a7-0ee355f6dd0a','Cecyropa litorea Broun, 1921','Broun, 1921',1921,0,'425621d9-4c9e-5917-9655-7867a7402dea','Cecyropa litorea','425621d9-4c9e-5917-9655-7867a7402dea','Cecyropa litorea','7810ea76-d631-50d9-b2ee-f2fe4c1582b2','Cecyropa litore','d4c82bf5-00f9-45ae-8d49-2f39890e4fbf','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Cecyropa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4c974ff-f076-4c56-8571-9b67262d866c','','','04e36081-f6ce-5e75-b10c-9b61efb6a633','Stigmochora Theiss. & Syd.','Theiss. & Syd.',0,0,'5dbebea0-4723-565b-887d-f02cc5d3c26c','Stigmochora','5dbebea0-4723-565b-887d-f02cc5d3c26c','Stigmochora','5dbebea0-4723-565b-887d-f02cc5d3c26c','Stigmochora','d4c974ff-f076-4c56-8571-9b67262d866c','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Stigmochora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d681d4c1-8016-47cc-9d92-cf64e3253050','','','a23c3495-c541-5980-997d-07f51c68e1b3','Candidatus Methylacidiphilales Op den Camp et al., 2009','Op den Camp et al., 2009',2009,0,'e5810109-68a8-538e-b76f-f99d8580f3c8','Methylacidiphilales','087ccc71-6aa5-53eb-8628-10d288e0a526','Candidatus Methylacidiphilales','e5810109-68a8-538e-b76f-f99d8580f3c8','Methylacidiphilales','d681d4c1-8016-47cc-9d92-cf64e3253050','Bacteria|Verrucomicrobiota|Verrucomicrobiae|Candidatus Methylacidiphilales||','','kingdom|phylum|class|order|family|genus','order','0','1','0','ICNB',2);
INSERT INTO core VALUES('d4c9cada-541b-457b-9757-f270fef6e766','','','5c9b605b-290b-5fc2-bd82-1539fffb1667','Dinocampus','',0,0,'5c9b605b-290b-5fc2-bd82-1539fffb1667','Dinocampus','5c9b605b-290b-5fc2-bd82-1539fffb1667','Dinocampus','5c9b605b-290b-5fc2-bd82-1539fffb1667','Dinocampus','d4c9cada-541b-457b-9757-f270fef6e766','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Dinocampus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4d0f04f-a944-473b-98ca-877274248b3e','','','e7f44279-ac86-5699-a1ac-a30635d84a0f','Mallacoota','',0,0,'e7f44279-ac86-5699-a1ac-a30635d84a0f','Mallacoota','e7f44279-ac86-5699-a1ac-a30635d84a0f','Mallacoota','e7f44279-ac86-5699-a1ac-a30635d84a0f','Mallacoota','d4d0f04f-a944-473b-98ca-877274248b3e','Animalia|Arthropoda|Malacostraca|Amphipoda|Melitidae|Mallacoota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4d0064e-df89-4617-bb6a-71f0a352f7d7','','','9deccdcc-86da-596d-9f6f-90c884b25058','Rhododendron sororium Sleumer','Sleumer',0,0,'6dff8a7b-c37a-579d-aef6-f31239b9eda4','Rhododendron sororium','6dff8a7b-c37a-579d-aef6-f31239b9eda4','Rhododendron sororium','176b655e-23c9-5d44-be3d-05b1582e5771','Rhododendron sorori','d4d0064e-df89-4617-bb6a-71f0a352f7d7','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4ce93c7-8d22-420a-8252-abdc170afdef','','','11e2e7ac-1c21-50e6-8a9c-09be9112b252','Elaphomyces persoonii Vittad.','Vittad.',0,0,'3f192a67-172c-5da5-a577-06a9c77886c1','Elaphomyces persoonii','3f192a67-172c-5da5-a577-06a9c77886c1','Elaphomyces persoonii','87b2de5e-71b8-585d-91ec-f0e83ffac2eb','Elaphomyces persoon','d4ce93c7-8d22-420a-8252-abdc170afdef','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Elaphomycetaceae|Elaphomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4d49c8e-fe03-4077-a651-29461d6b8f4f','','','8d474c76-ea1e-53e3-b714-6462817a4aed','Phoma abdita Sacc.','Sacc.',0,0,'c5db2b32-0316-502e-9aba-74c9ae3080a7','Phoma abdita','c5db2b32-0316-502e-9aba-74c9ae3080a7','Phoma abdita','fa290b56-53e0-5380-867c-5a9fdfcc233a','Phoma abdit','bc8c915c-910f-4dd1-b1fa-ffb9c70f086b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4d31b65-5509-41b5-9fc4-00808c3860ed','','','d38045c3-a241-5907-ac2e-593fbb62ced6','Doodia aspera R.Br.','R.Br.',0,0,'e11274ec-c063-5faa-b68c-60fae54855f6','Doodia aspera','e11274ec-c063-5faa-b68c-60fae54855f6','Doodia aspera','cbacc42e-f293-50ca-895c-591353d26e1c','Doodia asper','379cf0c4-6474-4685-adce-f3f94ebadbe6','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Doodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4d34fbc-0ab0-4f9b-a2a4-3796cf7421d4','','','bb0c64d1-f335-5319-bb7b-b6bb52eef4d7','Didymella astragalina (Rehm) Corbaz','(Rehm) Corbaz',0,0,'4c105cd2-1237-511b-96a3-25aaa2e394c5','Didymella astragalina','4c105cd2-1237-511b-96a3-25aaa2e394c5','Didymella astragalina','7e23e8dd-8c72-5962-bee9-bbe25633a5b3','Didymella astragalin','e39b45a7-7533-43d1-9e52-cbcc1656cd15','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4d42438-7c0c-4b83-98e6-5d2df541848e','','','d980ed25-ef0f-5531-be63-c35bdad90e32','Cygnus atratus (Latham, 1790)','(Latham, 1790)',1790,0,'b331a20e-3771-57cb-8c3b-e50e28c5492a','Cygnus atratus','b331a20e-3771-57cb-8c3b-e50e28c5492a','Cygnus atratus','c37cf9c1-31bd-5fc0-a47d-e0eaa096d9bd','Cygnus atrat','d4d42438-7c0c-4b83-98e6-5d2df541848e','Animalia|Chordata|Aves|Anseriformes|Anatidae|Cygnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4d2972f-ba42-4cd0-b55f-77b10df2cbc9','','','f8ff444c-4622-536f-84e4-04cb986616a3','Corylopsis himalayana Griff.','Griff.',0,0,'9217aca7-a8e3-5967-945a-b6108ec1cce4','Corylopsis himalayana','9217aca7-a8e3-5967-945a-b6108ec1cce4','Corylopsis himalayana','e549facf-720a-53b6-b40a-79da369565ae','Corylopsis himalayan','d4d2972f-ba42-4cd0-b55f-77b10df2cbc9','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Corylopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4dda6b5-75c4-4128-82e5-358d35e3caee','','','1a95eda1-ddf7-503f-97f0-685a8acf63a6','Gloeophyllales Thorn','Thorn',0,0,'96c6174f-f6db-501b-ac15-a48b0994dd95','Gloeophyllales','96c6174f-f6db-501b-ac15-a48b0994dd95','Gloeophyllales','96c6174f-f6db-501b-ac15-a48b0994dd95','Gloeophyllales','d4dda6b5-75c4-4128-82e5-358d35e3caee','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4d92020-bfe1-43df-8f4e-2ef7c6d0b97f','','','118d48c8-b5e6-557d-b345-a0f617a23521','Aciphylla ×latibracteata W.R.B.Oliv.','W.R.B.Oliv.',0,0,'e60ec363-be99-5418-b8e2-2834f504bb85','Aciphylla latibracteata','bdd89adf-e990-55a3-a4bd-ad8e528cb9c2','Aciphylla × latibracteata','fea04e80-db6a-5ad9-80f1-61d2297e28d2','Aciphylla latibracteat','d4d92020-bfe1-43df-8f4e-2ef7c6d0b97f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('d4d83ebf-2d2d-432f-a363-514375ddb66b','','','c80a23fa-8fb1-59d3-aaeb-9f82de97469a','Stictis filicicola Seaver & Waterston','Seaver & Waterston',0,0,'daa3f7cb-417b-509b-a122-b2d25df66d7a','Stictis filicicola','daa3f7cb-417b-509b-a122-b2d25df66d7a','Stictis filicicola','35fce3a2-697f-5966-a29a-ee10117a8495','Stictis filicicol','d4d83ebf-2d2d-432f-a363-514375ddb66b','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4db576a-404b-46c9-8dbc-b7e77777de42','','','97bf3400-7cea-5035-ba96-a2bfec59bc7f','Parmelia rubiginosa (Thunb.) Ach.','(Thunb.) Ach.',0,0,'d7ed7cd9-e559-55fc-858d-351186c8516b','Parmelia rubiginosa','d7ed7cd9-e559-55fc-858d-351186c8516b','Parmelia rubiginosa','645f8e6e-00c7-5ef3-8c98-13fbb42ae2f9','Parmelia rubiginos','f15ccc64-7b01-4cad-87af-52a57a0d66aa','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4de75c5-0b24-42b5-9fa7-ec088689c2f7','','','4abe1ad0-5140-5fcd-bd63-496f88849c87','Cystopteris laciniatus Colenso','Colenso',0,0,'08dd9d21-3f21-54bc-ac0a-b9fc066ce96b','Cystopteris laciniatus','08dd9d21-3f21-54bc-ac0a-b9fc066ce96b','Cystopteris laciniatus','b9a5ed14-41ec-5a7e-9ab7-a4339e480ee4','Cystopteris laciniat','a2c43aef-32a4-4daf-aaf2-8aa7920545af','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Cystopteridaceae|Cystopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4e05945-8ceb-40fc-83bc-0df9ae77890d','','','fb2f5ead-0d14-597d-96f7-2792bf6779a5','Cyathea medullaris (G.Forst.) Sw.','(G.Forst.) Sw.',0,0,'2543fbc1-d900-5f6c-a325-02cc1084a56d','Cyathea medullaris','2543fbc1-d900-5f6c-a325-02cc1084a56d','Cyathea medullaris','19d21de6-1534-560e-b201-24c5e7dce7a0','Cyathea medullar','d4e05945-8ceb-40fc-83bc-0df9ae77890d','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Cyathea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4e056e3-8c86-499d-bb9e-727f889d5fc8','','','77365032-8e55-5258-a5a6-98df5607bac9','Trichosternus walkeri Broun, 1903','Broun, 1903',1903,0,'8fc594a4-c7d1-5b4d-a8c9-c1ce374c62d3','Trichosternus walkeri','8fc594a4-c7d1-5b4d-a8c9-c1ce374c62d3','Trichosternus walkeri','976ec2f0-bab2-543f-bbdd-64751e7400f8','Trichosternus walker','6af29331-4b62-42c0-b8ac-3ffc07c3db0f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichosternus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4e33cd0-375f-4369-bbb3-cac00411639f','','','2854e337-97cd-59d1-a8cc-b4b01a2e76de','Heterexis seticostatus (Brookes, 1951)','(Brookes, 1951)',1951,0,'05b8e0c3-e58e-5d22-8eb7-d01ebf092b49','Heterexis seticostatus','05b8e0c3-e58e-5d22-8eb7-d01ebf092b49','Heterexis seticostatus','17a8688b-c1d7-51a9-83ca-b89d96940860','Heterexis seticostat','d4e33cd0-375f-4369-bbb3-cac00411639f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Heterexis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4e97019-140b-42b0-b7e5-3fe181b4229a','','','2116dd5f-e788-5bf0-a075-542755d79471','Carex rubicunda Petrie','Petrie',0,0,'62f42a0f-fb34-56a9-9beb-ce90860cd287','Carex rubicunda','62f42a0f-fb34-56a9-9beb-ce90860cd287','Carex rubicunda','01d5be80-1d41-5939-9431-f351bc818923','Carex rubicund','d4e97019-140b-42b0-b7e5-3fe181b4229a','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4eab496-0a76-4a51-bef3-78958575cdc2','','','e7572d61-9dbf-52df-90e2-944ac4b776c5','Terebripora species indet. Leigh Reserve','',0,0,'aafd7d33-b9fd-5bb4-872b-1a34c193f198','Terebripora','aafd7d33-b9fd-5bb4-872b-1a34c193f198','Terebripora','aafd7d33-b9fd-5bb4-872b-1a34c193f198','Terebripora','d4eab496-0a76-4a51-bef3-78958575cdc2','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Terebriporidae|Terebripora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d4e7908d-b901-4c6e-8377-a5a3037bc653','','','dfb2d24c-d5bc-50ac-a063-c1e3f8efdef7','Corynoptera filisetosa Mohrig, 1999','Mohrig, 1999',1999,0,'015c683d-e3e4-5b4e-8f5a-3baa0023f07b','Corynoptera filisetosa','015c683d-e3e4-5b4e-8f5a-3baa0023f07b','Corynoptera filisetosa','0a7107a0-7f96-5546-829b-d3bc028f9789','Corynoptera filisetos','d4e7908d-b901-4c6e-8377-a5a3037bc653','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4f17141-0ad7-4f3c-bd27-091a7df00c18','','','95bda6a1-c16f-54c4-92a1-578f046a1a0f','Punica L.','L.',0,0,'3edee6f9-821e-5d4d-b82c-0c84f1b1bf72','Punica','3edee6f9-821e-5d4d-b82c-0c84f1b1bf72','Punica','3edee6f9-821e-5d4d-b82c-0c84f1b1bf72','Punica','d4f17141-0ad7-4f3c-bd27-091a7df00c18','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Punica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4e71a02-32e5-4fc8-b895-ffb7eb80cb7c','','','4dfaa97c-15ee-583d-8d04-347c1c77bffa','Trichocerca birostris (Minkiewicz, 1900)','(Minkiewicz, 1900)',1900,0,'635b20bd-e178-5e25-8c51-c328e15e8e01','Trichocerca birostris','635b20bd-e178-5e25-8c51-c328e15e8e01','Trichocerca birostris','93443293-50bc-50d6-a146-500c7d796457','Trichocerca birostr','d4e71a02-32e5-4fc8-b895-ffb7eb80cb7c','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4f31709-31ae-4f95-bcf9-5c58fc0dc6c5','','','25bf5274-91a5-5db6-b998-db3fa3686ef5','Hesperocyparis forbesii (Jeps.) Bartel','(Jeps.) Bartel',0,0,'590469d0-58c1-58fa-99ab-e7c0c584257f','Hesperocyparis forbesii','590469d0-58c1-58fa-99ab-e7c0c584257f','Hesperocyparis forbesii','64b92d58-d849-5823-850f-bdd8d7915f80','Hesperocyparis forbes','d4f31709-31ae-4f95-bcf9-5c58fc0dc6c5','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Hesperocyparis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4f1976e-1d99-4838-993c-9c2250434f0b','','','32102ac3-41c6-57ea-86c9-f4f642962c8a','Limonia crassispina (Alexander, 1923)','(Alexander, 1923)',1923,0,'d03f0c0e-f629-51ac-8e19-6e6371607be7','Limonia crassispina','d03f0c0e-f629-51ac-8e19-6e6371607be7','Limonia crassispina','71931902-1bb8-55ae-9c75-d5a0d2362197','Limonia crassispin','d4f1976e-1d99-4838-993c-9c2250434f0b','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4f78abd-7a90-4711-807b-082397714113','','','af5d02e2-a224-52d3-bf13-3f7bc8232145','Leistarchini','',0,0,'af5d02e2-a224-52d3-bf13-3f7bc8232145','Leistarchini','af5d02e2-a224-52d3-bf13-3f7bc8232145','Leistarchini','af5d02e2-a224-52d3-bf13-3f7bc8232145','Leistarchini','d4f78abd-7a90-4711-807b-082397714113','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4fb815c-38cc-407d-8f53-200018c1ce4d','','','93260087-ff3c-5a93-96c3-cfa99343231a','Cotoneaster salicifolius var. rugosus Rehder & E.H.Wilson','Rehder & E.H.Wilson',0,0,'0dc930d7-036a-5914-87f4-c25c96fd1e1c','Cotoneaster salicifolius rugosus','39a9bd76-cb82-539a-aa0d-88a3828393d6','Cotoneaster salicifolius var. rugosus','0f98c94f-cc04-520f-9a7e-eb3284ffacf1','Cotoneaster salicifol rugos','dbc7735f-9efe-4c6b-9a7e-de236bdaafdb','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4fd235a-a783-4a34-abe3-29701e0dde15','','','ada552e6-3674-5ea9-86de-2923e8e65fa5','Monhystera praevulvata Allgén, 1932','Allgén, 1932',1932,0,'8ed0e6e5-5e65-5cf8-8b82-3036ec39190a','Monhystera praevulvata','8ed0e6e5-5e65-5cf8-8b82-3036ec39190a','Monhystera praevulvata','88384dd6-0840-5809-8bdd-1471b53581f8','Monhystera praeuuluat','d4fd235a-a783-4a34-abe3-29701e0dde15','Animalia|Nematoda|Adenophorea|Monhysterida|Monhysteridae|Monhystera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d4fa6956-cd6a-4f9b-92cc-9eb9d7b640c2','','','735b2937-1930-5577-b543-018105e86848','Dichelachne forsteriana Trin. & Rupr.','Trin. & Rupr.',0,0,'69152020-19a1-5673-87f3-185db4a6a567','Dichelachne forsteriana','69152020-19a1-5673-87f3-185db4a6a567','Dichelachne forsteriana','89aaee61-3f1b-5191-9a68-3222d94b2f7d','Dichelachne forsterian','253ed2d5-c451-47ef-945a-2ac764a9ff5b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Dichelachne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4fa3d57-f541-4686-80db-ec31f03b1fd6','','','9f794840-b1cf-5af5-a87f-6421a7117324','Olearia lineata (Kirk) Cockayne','(Kirk) Cockayne',0,0,'8678c31d-2e63-5367-9e98-ca9a051e594d','Olearia lineata','8678c31d-2e63-5367-9e98-ca9a051e594d','Olearia lineata','437a9ec8-0014-5fb1-bdc1-9bf6cf48c0cc','Olearia lineat','d4fa3d57-f541-4686-80db-ec31f03b1fd6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d4fd812c-476c-4701-a0c3-a502ea59907a','','','359272d2-0c4d-5f08-ab71-5c823232c86a','Sphaerella camelliae Cooke','Cooke',0,0,'c3afde43-ccc1-5185-9f2d-aadb03fe4d15','Sphaerella camelliae','c3afde43-ccc1-5185-9f2d-aadb03fe4d15','Sphaerella camelliae','1afb9946-25bc-5347-abde-c21985fa39b4','Sphaerella camelli','02b8224f-2727-4cc4-9f9c-975e47065280','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5013736-6e35-4023-9e11-aff3c73b616d','','','212ff62f-c632-5a89-a3de-87dc04346c0a','Scelloides maculatus Parent, 1933','Parent, 1933',1933,0,'a39348e2-5c1f-53d1-89cd-f5e356f5b8ac','Scelloides maculatus','a39348e2-5c1f-53d1-89cd-f5e356f5b8ac','Scelloides maculatus','c52af02a-e7a4-5ce4-a302-9f2e7170b88d','Scelloides maculat','d5013736-6e35-4023-9e11-aff3c73b616d','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Scelloides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d500ac51-7ffb-4dea-a6cb-b5eeac471765','','','92653d53-49ec-530a-b873-cde9ef266bdb','Neotanais species NIWA G. Bird','',0,0,'0857a6e0-50ec-5bce-9b03-c0ed798513ca','Neotanais','0857a6e0-50ec-5bce-9b03-c0ed798513ca','Neotanais','0857a6e0-50ec-5bce-9b03-c0ed798513ca','Neotanais','d500ac51-7ffb-4dea-a6cb-b5eeac471765','Animalia|Arthropoda|Malacostraca|Tanaidacea|Neotanaidae|Neotanais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d4fdf07c-3b65-4333-9342-ceaa74fa3035','','','ec964a51-932a-5fec-9d0e-ead98ae68123','Phyllachora shiraiana P. Syd.','P. Syd.',0,0,'d9274138-e3fd-50e4-bb4b-5d6aa46793d1','Phyllachora shiraiana','d9274138-e3fd-50e4-bb4b-5d6aa46793d1','Phyllachora shiraiana','945b3e78-0b60-5838-9292-226c11b62f65','Phyllachora shiraian','d4fdf07c-3b65-4333-9342-ceaa74fa3035','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5028969-6593-4fb9-b0fb-235fd1a3a6df','','','3bae3f2c-3478-5a1d-9f8e-412d45ea2f4c','Chrysodeixis argentifera (Guenee, 1852)','(Guenee, 1852)',1852,0,'659d9f5a-d1fc-539b-9c6a-37def6ff1e40','Chrysodeixis argentifera','659d9f5a-d1fc-539b-9c6a-37def6ff1e40','Chrysodeixis argentifera','1c612daa-02c7-5e83-8a58-3a75271ac647','Chrysodeixis argentifer','d5028969-6593-4fb9-b0fb-235fd1a3a6df','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Chrysodeixis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5041938-02c2-4ecf-9209-60e0b477cb68','','','02c71563-8110-56d9-bd21-7bd5010abccc','Pericompsus (Upocompsus) australis (Schaum, 1863)','(Schaum, 1863)',1863,0,'6b0fbe68-d33f-572e-940e-10409618a98a','Pericompsus australis','6b0fbe68-d33f-572e-940e-10409618a98a','Pericompsus australis','da4f8ad9-0803-58ef-a09c-80d2b2e91a6a','Pericompsus austral','d5041938-02c2-4ecf-9209-60e0b477cb68','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pericompsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d502efeb-88d0-4af9-9a88-b67b9a9946b3','','','faa91db0-35a1-573d-9aec-95eb7c09a691','Stephensia Tul.','Tul.',0,0,'6254cebc-3f36-5092-a25e-43fec853d5b3','Stephensia','6254cebc-3f36-5092-a25e-43fec853d5b3','Stephensia','6254cebc-3f36-5092-a25e-43fec853d5b3','Stephensia','d502efeb-88d0-4af9-9a88-b67b9a9946b3','Fungi|Ascomycota|Pezizomycetes|Pezizales||Stephensia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d5063a60-b527-4670-a008-1e47d66bb5c4','','','84756f83-447e-5bda-94df-21be42c303dc','Phalacrocorax featherstoni','',0,0,'84756f83-447e-5bda-94df-21be42c303dc','Phalacrocorax featherstoni','84756f83-447e-5bda-94df-21be42c303dc','Phalacrocorax featherstoni','c80a4e40-07b2-5208-bcab-c8075823cf4a','Phalacrocorax featherston','dba0f210-65bd-48e6-905c-b3eae0b23c3d','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Phalacrocorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d5088cdc-c354-4c21-a717-2b75ae637809','','','a903e093-afca-5e5d-ad9e-c3e9c836ed98','Rhododendron williamsii Merr. ex H.F.Copel.','Merr. ex H.F.Copel.',0,0,'687a5442-7b8f-5cd7-b04d-95a132453895','Rhododendron williamsii','687a5442-7b8f-5cd7-b04d-95a132453895','Rhododendron williamsii','52420c15-61f5-51fa-84bb-3454cd338723','Rhododendron williams','d5088cdc-c354-4c21-a717-2b75ae637809','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c998963e-6701-47ac-9f02-cd066902868f','','','65466439-4206-520f-8c32-1619ecc32753','Melandrium diurnum (Sibth.) Fr.','(Sibth.) Fr.',0,0,'3493b004-0943-5edd-a890-94a7426b60dc','Melandrium diurnum','3493b004-0943-5edd-a890-94a7426b60dc','Melandrium diurnum','89634c65-e224-5d4d-a0fb-f89a73f0de1d','Melandrium diurn','7f2698b8-2b43-4550-9abd-03d9afbe7958','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Melandrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9968bb4-543b-424b-bc22-ab95213a027a','','','a484c36c-cc95-5a34-b56b-565348dc3e9e','Polyporus rhipidium Berk.','Berk.',0,0,'279ba42c-2657-5eae-96aa-2b7c5f021e9a','Polyporus rhipidium','279ba42c-2657-5eae-96aa-2b7c5f021e9a','Polyporus rhipidium','79afd4e8-8907-524e-bbe0-a1a12b2f0abc','Polyporus rhipidi','5e552801-df0a-46e8-b91d-26450529f0b4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d509fbf8-a250-4720-bd21-a605495bbc7e','','','6b70fcd7-ecfa-5861-b8b4-2c79c9060bc2','Pseudobactrodesmium longisporum (M.B. Ellis) W. Dong & K.D. Hyde','(M.B. Ellis) W. Dong & K.D. Hyde',0,0,'4c35a1da-4939-519a-8081-a52b6b23831c','Pseudobactrodesmium longisporum','4c35a1da-4939-519a-8081-a52b6b23831c','Pseudobactrodesmium longisporum','2d5ce0bb-02ca-5330-9d3e-e911af7ab376','Pseudobactrodesmium longispor','f7ccb3e5-b001-4686-acd1-5c01d4eb128a','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|Pseudobactrodesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c99eb9ce-fbfb-4d1d-8c5c-94895eb7a8d3','','','f077be9f-eb94-51b8-9034-e497821605fd','Proterhinus Sharp, 1878','Sharp, 1878',1878,0,'c0216216-47b4-568b-8ab0-bfa1a0416715','Proterhinus','c0216216-47b4-568b-8ab0-bfa1a0416715','Proterhinus','c0216216-47b4-568b-8ab0-bfa1a0416715','Proterhinus','c99eb9ce-fbfb-4d1d-8c5c-94895eb7a8d3','Animalia|Arthropoda|Insecta|Coleoptera|Belidae|Proterhinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c99e2cd3-5a50-4d13-b6c8-fdb0a4f571ef','','','c1016bd8-7db0-5b26-935f-69b2da0d59d5','Emmonsia Cif. & A.M. Corte','Cif. & A.M. Corte',0,0,'767180c2-e256-54b8-8b12-803fd631dae1','Emmonsia','767180c2-e256-54b8-8b12-803fd631dae1','Emmonsia','767180c2-e256-54b8-8b12-803fd631dae1','Emmonsia','80745d88-170a-4a78-980a-6db32b231e31','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Ajellomycetaceae|Emmonsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9a5129c-c6f7-40aa-b372-6c2eae719352','','','424b7f69-fd30-5a7d-8b99-5a61a3a38871','Neopachylopus lepidulus (Broun, 1881)','(Broun, 1881)',1881,0,'47c71e9d-838a-5f0d-8a3d-70c7a2b4825c','Neopachylopus lepidulus','47c71e9d-838a-5f0d-8a3d-70c7a2b4825c','Neopachylopus lepidulus','b7525be6-2fc6-5c25-ab0e-d2a7ab18c863','Neopachylopus lepidul','c9a5129c-c6f7-40aa-b372-6c2eae719352','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Neopachylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9a41904-f81b-42b1-9e8e-a62f188805ec','','','489dad8f-edfd-530c-a460-159ea55e2dfc','Ozothamnus depressus Hook.f.','Hook.f.',0,0,'ca282b65-e0a2-5fef-a2fa-61ee252a1766','Ozothamnus depressus','ca282b65-e0a2-5fef-a2fa-61ee252a1766','Ozothamnus depressus','7587ed38-da97-549d-8d5f-4f29c1376163','Ozothamnus depress','17264add-357b-4add-a010-ff708e7c023c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ozothamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9a542ad-75a2-4285-a160-c5050bceb207','','','23e65e0b-a002-58a4-8425-e9dbb061bc2a','Tenuiphantes','',0,0,'23e65e0b-a002-58a4-8425-e9dbb061bc2a','Tenuiphantes','23e65e0b-a002-58a4-8425-e9dbb061bc2a','Tenuiphantes','23e65e0b-a002-58a4-8425-e9dbb061bc2a','Tenuiphantes','c9a542ad-75a2-4285-a160-c5050bceb207','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Tenuiphantes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9a20ce5-a02f-4c88-8bb1-67f5fa68669c','','','0f487c9d-23be-544b-996b-fa2a6f6956ec','Badimiella pteridophila (Sacc.) Garn.-Jones & Malcolm','(Sacc.) Garn.-Jones & Malcolm',0,0,'85152107-2399-51e6-9dc8-c513a6cbbe7a','Badimiella pteridophila','85152107-2399-51e6-9dc8-c513a6cbbe7a','Badimiella pteridophila','d2f0a112-67ba-51dc-8acc-533e7204303a','Badimiella pteridophil','c9a20ce5-a02f-4c88-8bb1-67f5fa68669c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Badimiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c99eea17-7fab-4d69-984c-f5d6adf16f6b','','','89758eb2-b6c1-5a59-82a3-30991c247f25','Sarcographa Fée','Fée',0,0,'b498a155-eb65-57e5-8b49-670bd2f634aa','Sarcographa','b498a155-eb65-57e5-8b49-670bd2f634aa','Sarcographa','b498a155-eb65-57e5-8b49-670bd2f634aa','Sarcographa','c99eea17-7fab-4d69-984c-f5d6adf16f6b','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Sarcographa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9a66948-cb01-4db1-b3a8-0456b12bf7bf','','','e356c44d-cef6-56e5-9ed4-a8f16425567a','Praeglobobulimina spinescens (Brady, 1884)','(Brady, 1884)',1884,0,'202936ac-1b9f-5deb-82df-df5b5f5563ad','Praeglobobulimina spinescens','202936ac-1b9f-5deb-82df-df5b5f5563ad','Praeglobobulimina spinescens','202936ac-1b9f-5deb-82df-df5b5f5563ad','Praeglobobulimina spinescens','c9a66948-cb01-4db1-b3a8-0456b12bf7bf','Chromista|Foraminifera|Polythalamea|Buliminida|Buliminidae|Praeglobobulimina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9a610ec-101b-4fa9-bdf2-8eddaa4da407','','','ff3ba035-f823-583d-9333-c5ba7f7e6ed9','Actizeta','',0,0,'ff3ba035-f823-583d-9333-c5ba7f7e6ed9','Actizeta','ff3ba035-f823-583d-9333-c5ba7f7e6ed9','Actizeta','ff3ba035-f823-583d-9333-c5ba7f7e6ed9','Actizeta','c9a610ec-101b-4fa9-bdf2-8eddaa4da407','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Actizeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9abd208-38d8-456f-b3e4-7ebf543cdc68','','','c6befb34-4419-5901-827a-55a419f46806','Fomes nobilissimus (Cooke) J. Lowe','(Cooke) J. Lowe',0,0,'06336cff-4421-5b7b-9400-d2950f0917d6','Fomes nobilissimus','06336cff-4421-5b7b-9400-d2950f0917d6','Fomes nobilissimus','f48ce70c-fd1e-5733-8aba-c0cbdcd1f324','Fomes nobilissim','9bba51de-fe83-49e2-950e-7b48d1b49494','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9a676f3-cba1-4154-98e5-e14c77f7d39e','','','a2915d47-34b3-540f-940a-cff647d9e809','Paratyphis parvus Claus, 1887','Claus, 1887',1887,0,'a901cc96-4af6-5e64-aaab-7c15fdff393e','Paratyphis parvus','a901cc96-4af6-5e64-aaab-7c15fdff393e','Paratyphis parvus','f8f545d4-fde5-54b6-9799-2f05afed1168','Paratyphis paru','c9a676f3-cba1-4154-98e5-e14c77f7d39e','Animalia|Arthropoda|Malacostraca|Amphipoda|Platyscelidae|Paratyphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9b7bef5-de05-4c76-acd5-44e9d862b2ee','','','8c75d9b9-b9d0-54d5-bc3d-5fca388d0779','Cupressopathes','',0,0,'8c75d9b9-b9d0-54d5-bc3d-5fca388d0779','Cupressopathes','8c75d9b9-b9d0-54d5-bc3d-5fca388d0779','Cupressopathes','8c75d9b9-b9d0-54d5-bc3d-5fca388d0779','Cupressopathes','c9b7bef5-de05-4c76-acd5-44e9d862b2ee','Animalia|Cnidaria||Antipatharia|Myriopathidae|Cupressopathes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9b24b1a-44ee-4a90-acfe-5f3c17b7ea51','','','f01fd73b-f109-5b74-94ef-e442b3692d15','Megninia scapularis Trouessart, 1899','Trouessart, 1899',1899,0,'490f7340-4f5f-5141-b11d-074a571e1fad','Megninia scapularis','490f7340-4f5f-5141-b11d-074a571e1fad','Megninia scapularis','b5dad083-b35b-5b04-9480-016a13f9ce57','Megninia scapular','c9b24b1a-44ee-4a90-acfe-5f3c17b7ea51','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Analgidae|Megninia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9b631de-e574-417e-964c-eec7a0df877e','','','0988d199-2934-5cc0-85b6-6aeff8e30178','Hemithecium Trevis.','Trevis.',0,0,'ddd542e4-3a87-5bdb-9e99-fc2c188f8ef9','Hemithecium','ddd542e4-3a87-5bdb-9e99-fc2c188f8ef9','Hemithecium','ddd542e4-3a87-5bdb-9e99-fc2c188f8ef9','Hemithecium','c9b631de-e574-417e-964c-eec7a0df877e','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Hemithecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9b4cc77-d07b-42f3-a4b4-f6e7c9ac0bfb','','','1397b56b-f1ea-5eeb-8e02-1e93ac52124b','Zymoseptoria Quaedvl. & Crous','Quaedvl. & Crous',0,0,'445aa196-9c89-5ef9-b206-ba8a4e9d6e0f','Zymoseptoria','445aa196-9c89-5ef9-b206-ba8a4e9d6e0f','Zymoseptoria','445aa196-9c89-5ef9-b206-ba8a4e9d6e0f','Zymoseptoria','c9b4cc77-d07b-42f3-a4b4-f6e7c9ac0bfb','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Zymoseptoria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9b7f328-217e-4041-87b2-023e49904098','','','24dfc975-3f47-5a6c-9e71-ee3ea35aec20','Eucalastacus torbeni Sakai, 1992','Sakai, 1992',1992,0,'173b4fb4-0a1a-57f2-bf3c-3c6e4778e5cd','Eucalastacus torbeni','173b4fb4-0a1a-57f2-bf3c-3c6e4778e5cd','Eucalastacus torbeni','b0966a14-747a-58fb-a386-c729cb0522d3','Eucalastacus torben','c9b7f328-217e-4041-87b2-023e49904098','Animalia|Arthropoda|Malacostraca|Decapoda|Axiidae|Eucalastacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9bebf69-1344-4863-a42b-17447b734cb1','','','2020150b-f464-52e9-872e-991911e283fc','Ustilago williamsii (Griffiths) Lavrov','(Griffiths) Lavrov',0,0,'a9fa8cee-7b7b-5871-9d10-0fa16dec8236','Ustilago williamsii','a9fa8cee-7b7b-5871-9d10-0fa16dec8236','Ustilago williamsii','c12fb633-728e-5555-b672-02ee2177fdbd','Ustilago williams','b685c7b0-875d-4ee7-826b-7537979593cf','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9ba751c-7eaf-408d-8ff0-9fc2fa8c165d','','','5c26137e-3237-5056-8503-724c85af9b68','Macrodiplodia Sacc.','Sacc.',0,0,'0f16d1aa-47d9-549d-a80f-8f8bb50d2c72','Macrodiplodia','0f16d1aa-47d9-549d-a80f-8f8bb50d2c72','Macrodiplodia','0f16d1aa-47d9-549d-a80f-8f8bb50d2c72','Macrodiplodia','c9ba751c-7eaf-408d-8ff0-9fc2fa8c165d','Fungi|Ascomycota||||Macrodiplodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9b93afc-b1fb-4280-8fd0-2e0cac2da09b','','','1b6a3748-ba29-5316-94d2-f095d9f2b37f','Aspidotheliaceae Räsänen ex J.C. David & D. Hawksw.','Räsänen ex J.C. David & D. Hawksw.',0,0,'e0b096ea-6b24-528f-a7a5-52b0d41b82f1','Aspidotheliaceae','e0b096ea-6b24-528f-a7a5-52b0d41b82f1','Aspidotheliaceae','e0b096ea-6b24-528f-a7a5-52b0d41b82f1','Aspidotheliaceae','c9b93afc-b1fb-4280-8fd0-2e0cac2da09b','Fungi|Ascomycota|Lecanoromycetes||Aspidotheliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('c9c4a9b2-5114-4a17-a554-08576a9276ae','','','44907374-9caf-591e-b80c-2f56d91e7774','Mortierella minutissima Tiegh.','Tiegh.',0,0,'9d97fea1-1d8a-544e-bf75-38c6fad45e9d','Mortierella minutissima','9d97fea1-1d8a-544e-bf75-38c6fad45e9d','Mortierella minutissima','196ab4c4-2672-50ee-acf1-abf4c2ef708d','Mortierella minutissim','e7195606-5a7a-4214-81e0-e76b477a7744','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Mortierella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9c19ac1-1d27-4382-9b85-5b8178808092','','','1819d9dc-2fce-5e1e-9c31-65397cebeb56','Stenotus Jakovlev, 1877','Jakovlev, 1877',1877,0,'3e2d6874-6b91-5e27-8a73-d1fc2e16a1fa','Stenotus','3e2d6874-6b91-5e27-8a73-d1fc2e16a1fa','Stenotus','3e2d6874-6b91-5e27-8a73-d1fc2e16a1fa','Stenotus','c9c19ac1-1d27-4382-9b85-5b8178808092','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Stenotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9c487ca-89e8-4f4c-8977-f67a2445e19d','','','8ada3435-8e5b-58c4-ab5c-ff3145b17b64','Chartocerus','',0,0,'8ada3435-8e5b-58c4-ab5c-ff3145b17b64','Chartocerus','8ada3435-8e5b-58c4-ab5c-ff3145b17b64','Chartocerus','8ada3435-8e5b-58c4-ab5c-ff3145b17b64','Chartocerus','c9c487ca-89e8-4f4c-8977-f67a2445e19d','Animalia|Arthropoda|Insecta|Hymenoptera|Signiphoridae|Chartocerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9c3e513-68a5-4020-8419-cf4be19ce9a2','','','2ad3be99-3367-59a8-bfe3-ed282ac0dc31','Paramecium caudatum Ehrenberg, 1833','Ehrenberg, 1833',1833,0,'6d6b1e2c-c5c5-5c70-a7d6-898cb2b996b2','Paramecium caudatum','6d6b1e2c-c5c5-5c70-a7d6-898cb2b996b2','Paramecium caudatum','8e87ddb2-b321-595a-beda-785e3c14c36f','Paramecium caudat','c9c3e513-68a5-4020-8419-cf4be19ce9a2','Chromista|Ciliophora|Oligohymenophorea|Peniculida|Parameciidae|Paramecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9c92f5e-bac9-4a78-88dd-a7ab1bf33e65','','','1c9c01ab-f420-57ce-9344-2a182d579875','Streptomyces stelliscabiei Bouchek-Mechiche et al., 2000','Bouchek-Mechiche et al., 2000',2000,0,'232a8268-f652-5696-a638-8bb75cd8a9ff','Streptomyces stelliscabiei','232a8268-f652-5696-a638-8bb75cd8a9ff','Streptomyces stelliscabiei','5d941ab6-0830-52d5-a73c-09b4c6d59f62','Streptomyces stelliscabie','c9c92f5e-bac9-4a78-88dd-a7ab1bf33e65','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('c9d3e488-e45d-4814-9b57-1d236dddf1d5','','','75995d82-4fda-5362-a8b7-0e971bbb3155','Litogynodiastylis','',0,0,'75995d82-4fda-5362-a8b7-0e971bbb3155','Litogynodiastylis','75995d82-4fda-5362-a8b7-0e971bbb3155','Litogynodiastylis','75995d82-4fda-5362-a8b7-0e971bbb3155','Litogynodiastylis','c9d3e488-e45d-4814-9b57-1d236dddf1d5','Animalia|Arthropoda|Malacostraca|Cumacea|Gynodiastylidae|Litogynodiastylis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9c9797b-b278-4f3a-a31f-f0a8eabbe8f6','','','cc078581-cfa3-5743-8820-6291ce5d16d0','Fusarium crookwellense L.W. Burgess, P.E. Nelson & Toussoun','L.W. Burgess, P.E. Nelson & Toussoun',0,0,'fa8edf2f-77d4-566e-b9d8-f7cfedd08d5f','Fusarium crookwellense','fa8edf2f-77d4-566e-b9d8-f7cfedd08d5f','Fusarium crookwellense','1040655f-2906-5df4-914c-3f28856740bf','Fusarium crookwellens','7380a8ae-0da0-4c83-8bbd-b657c17619a0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9d202c4-bd10-47a6-b24e-aabe2666777d','','','c3f6be55-83c2-5785-a3e2-95022a731bf8','Elachista stellata Philpott, 1931','Philpott, 1931',1931,0,'12451b21-1ba0-5edd-ba6a-16c64d300e21','Elachista stellata','12451b21-1ba0-5edd-ba6a-16c64d300e21','Elachista stellata','3568c9ec-c6b9-5e22-8c56-304ffbd72056','Elachista stellat','764dbbd6-407a-45bc-a85a-dc1ae120079a','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Elachista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9d1fe05-d277-4518-97a2-d620e819a223','','','cd470743-40f1-5c51-abba-c2871b865e20','Mucor silvaticus Hagem','Hagem',0,0,'689ffccd-5a71-5bce-953f-a0ffe673d292','Mucor silvaticus','689ffccd-5a71-5bce-953f-a0ffe673d292','Mucor silvaticus','32ca9b8b-684d-5cd9-a5ff-152184f05a28','Mucor siluatic','c9d1fe05-d277-4518-97a2-d620e819a223','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9d1fb5c-de16-4f8e-82d4-95dcc7a41469','','','0adb2631-0e3d-573e-a216-b7069570a814','Hysteropezizella phragmitina (P. Karst. & Starbäck) Nannf.','(P. Karst. & Starbäck) Nannf.',0,0,'f8c99bde-5f45-5773-99da-9ea1434941a5','Hysteropezizella phragmitina','f8c99bde-5f45-5773-99da-9ea1434941a5','Hysteropezizella phragmitina','6639b9f1-5b06-54b8-8c16-4010054d4388','Hysteropezizella phragmitin','c9d1fb5c-de16-4f8e-82d4-95dcc7a41469','Fungi|Ascomycota|Leotiomycetes|Helotiales||Hysteropezizella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9def1f3-53b9-4391-af9d-3ab15660eda7','','','4a14806c-07e7-52fb-917d-9d1eb5a59a48','Sticta godeffroyi Kremp.','Kremp.',0,0,'c61326a1-91e1-5e77-a72d-09754a5f7670','Sticta godeffroyi','c61326a1-91e1-5e77-a72d-09754a5f7670','Sticta godeffroyi','f67bbed0-1711-5a5f-9ef3-855a896f38c3','Sticta godeffroy','c87d4c93-d3ab-49fd-a6ee-0894636cb8a9','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9d982da-9512-49f3-87aa-c29f1d849297','','','447163c9-791f-56c8-9102-b8de039978a9','Leptocroca Meyrick, 1883','Meyrick, 1883',1883,0,'b6105975-80b3-5805-9c25-0059e74cc6a0','Leptocroca','b6105975-80b3-5805-9c25-0059e74cc6a0','Leptocroca','b6105975-80b3-5805-9c25-0059e74cc6a0','Leptocroca','c9d982da-9512-49f3-87aa-c29f1d849297','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Leptocroca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9d87b80-6583-46cb-8f33-96c0fc20c80e','','','bd18940e-94bd-52b9-8b6f-293eefc963c6','Paralaoma pumila (Hutton, 1882)','(Hutton, 1882)',1882,0,'ce13ce67-e56e-57dc-a616-09e11f1632e1','Paralaoma pumila','ce13ce67-e56e-57dc-a616-09e11f1632e1','Paralaoma pumila','e2d068c4-6ec7-5bd2-a899-58cd6be16181','Paralaoma pumil','c9d87b80-6583-46cb-8f33-96c0fc20c80e','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Paralaoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9e13bf5-221d-48b1-9c70-3a4e620c4abb','','','834aa308-d637-53b7-a880-0a2ca92d6d37','Psoroma sphinctrinum var. discretum Nyl.','Nyl.',0,0,'f49bbbbf-8863-5a35-8c71-9c0d7e19d909','Psoroma sphinctrinum discretum','bc46bdb4-0a77-5ec7-a5dc-23438f806ed9','Psoroma sphinctrinum var. discretum','f8995e59-6313-522f-8fd2-30b50836990d','Psoroma sphinctrin discret','1cc80178-fbab-4c74-8bf7-29e4a70551e6','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d103ff69-bec9-4e01-9a04-8ae8241ee542','','','d65ae855-1d8d-5427-a587-19ee22547db6','Blechnum chambersii Tindale','Tindale',0,0,'ac0cb851-7d92-5b85-9340-f1e385815da6','Blechnum chambersii','ac0cb851-7d92-5b85-9340-f1e385815da6','Blechnum chambersii','90b38672-bb33-5c64-9906-1a8cf2f318ea','Blechnum chambers','d103ff69-bec9-4e01-9a04-8ae8241ee542','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d10954ad-fa78-4042-876c-01af65bebd5b','','','e93c916e-fa25-525f-b1a7-844593056d99','Hymenophyllum demissum var. megalocarpum (Colenso) C.Chr.','(Colenso) C.Chr.',0,0,'cf167814-2a77-5e44-9f54-2a2062d6e736','Hymenophyllum demissum megalocarpum','5464270b-d75a-5e7d-b8fb-5702d045af62','Hymenophyllum demissum var. megalocarpum','653fe0ca-8474-5e28-9ff2-5ee4691f131b','Hymenophyllum demiss megalocarp','fac3f74b-0c70-4432-8204-035af3f3c7f4','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d10db5df-abc8-4542-9fff-1621856ae963','','','40f8fa0a-f8cf-548c-841b-3cdd474bb027','Anteaeolidiella indica (Bergh, 1888)','(Bergh, 1888)',1888,0,'9264830b-3613-5835-a309-4ddfa01b6272','Anteaeolidiella indica','9264830b-3613-5835-a309-4ddfa01b6272','Anteaeolidiella indica','8b38c360-5642-5928-8497-9a11b96958d9','Anteaeolidiella indic','d10db5df-abc8-4542-9fff-1621856ae963','Animalia|Mollusca|Gastropoda|Nudibranchia|Aeolidiidae|Anteaeolidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d10854ed-136a-4dc5-8797-476034d773d5','','','6b4c193d-d8ba-58dd-8f72-b037c3951a9c','Saccostrea glomerata (Gould, 1850)','(Gould, 1850)',1850,0,'b0b701b0-b227-5981-a0aa-65bc5887e5a4','Saccostrea glomerata','b0b701b0-b227-5981-a0aa-65bc5887e5a4','Saccostrea glomerata','596c0874-a1f2-5132-81db-4deebc805131','Saccostrea glomerat','d10854ed-136a-4dc5-8797-476034d773d5','Animalia|Mollusca|Bivalvia|Pterioida|Ostreidae|Saccostrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1084750-88f3-4a02-b600-82536fd98a8b','','','190a0012-e942-5451-ab7b-e1082ba229d9','Phthirocoris magnus Woodward, 1956','Woodward, 1956',1956,0,'1632bd32-d786-50d9-8c16-99d4f7a775b5','Phthirocoris magnus','1632bd32-d786-50d9-8c16-99d4f7a775b5','Phthirocoris magnus','efae80ac-2929-5cd0-a4c5-bea5283cf061','Phthirocoris magn','5c0dd7a2-3121-4062-bbe3-f8621331af1b','Animalia|Arthropoda|Insecta|Hemiptera|Enicocephalidae|Phthirocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1110736-1c98-48e6-b729-11839593d994','','','45d071d7-4ff1-5e22-83ab-206a5d782cdb','Plagiochila longissima Colenso','Colenso',0,0,'6aa8ec21-6f3b-544c-bec3-985ee5f11f43','Plagiochila longissima','6aa8ec21-6f3b-544c-bec3-985ee5f11f43','Plagiochila longissima','8532db98-4440-5ae5-88f7-e7dcef4b957d','Plagiochila longissim','9d57e28a-7edc-4f7c-8fd5-e7039329e289','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Plagiochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1082332-15e2-472d-bb02-cbf151e11695','','','b0bb86b1-83ea-5b19-89ee-bac739951490','Rhizoglomus fasciculatum (Thaxt.) Sieverd., G.A. Silva & Oehl','(Thaxt.) Sieverd., G.A. Silva & Oehl',0,0,'669da527-dc99-50b9-a2e8-3b2b982c238c','Rhizoglomus fasciculatum','669da527-dc99-50b9-a2e8-3b2b982c238c','Rhizoglomus fasciculatum','a711c90d-942a-5558-98d3-2d2f75a5b377','Rhizoglomus fasciculat','a04a01b2-48dd-40d4-abd0-d1c00efda7e1','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Rhizoglomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d11319e2-abba-441d-9499-831df45e30e9','','','3e471eae-1cc5-51aa-8423-41e07ab04b66','Nodiscala ahiparana (Powell, 1930)','(Powell, 1930)',1930,0,'cb7a6e28-cd58-5576-94ec-5a752272a0c1','Nodiscala ahiparana','cb7a6e28-cd58-5576-94ec-5a752272a0c1','Nodiscala ahiparana','0459bb4b-9209-508f-bfa0-4f464a5d76c8','Nodiscala ahiparan','d11319e2-abba-441d-9499-831df45e30e9','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Epitoniidae|Nodiscala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d113ddac-b888-4183-9d07-a415ecf7f208','','','5aa06157-760a-5943-8840-f00fb6b8b6da','Helminthosporium sorghicola Lefebvre & Sherwin','Lefebvre & Sherwin',0,0,'eed807b0-c443-52f1-9901-74d8f74b9233','Helminthosporium sorghicola','eed807b0-c443-52f1-9901-74d8f74b9233','Helminthosporium sorghicola','7fc0ed5e-1858-5270-b934-043a5d603866','Helminthosporium sorghicol','91ef685f-9dc5-4332-a541-e1c0670fe288','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d116def9-11c2-4038-9e89-06852d41117d','','','930490ac-dcc2-5f22-9e59-baeee7beff19','Crambinae','',0,0,'930490ac-dcc2-5f22-9e59-baeee7beff19','Crambinae','930490ac-dcc2-5f22-9e59-baeee7beff19','Crambinae','930490ac-dcc2-5f22-9e59-baeee7beff19','Crambinae','d116def9-11c2-4038-9e89-06852d41117d','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('d10e1f26-f604-47e8-b4f7-e1a64cf81326','','','a1006887-ddaa-530e-a0f1-ec1c67dbea9c','Dimorphanthera keysseri (Schltr.) P.F.Stevens','(Schltr.) P.F.Stevens',0,0,'8fc113a8-599f-5aa1-971d-837afb59b0f9','Dimorphanthera keysseri','8fc113a8-599f-5aa1-971d-837afb59b0f9','Dimorphanthera keysseri','3ad9f551-dd92-5842-9809-efb5250d8a02','Dimorphanthera keysser','d10e1f26-f604-47e8-b4f7-e1a64cf81326','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dimorphanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d11a4bd9-56d8-4e9e-9391-115777ff5510','','','6c5e10aa-8835-5193-ad60-1228347b32e6','Chaetocoelopa huttoni Harrison, 1959','Harrison, 1959',1959,0,'4fb634cd-0823-5d75-b38f-35765137227b','Chaetocoelopa huttoni','4fb634cd-0823-5d75-b38f-35765137227b','Chaetocoelopa huttoni','9183a908-6286-5471-a051-73f090772c64','Chaetocoelopa hutton','d11a4bd9-56d8-4e9e-9391-115777ff5510','Animalia|Arthropoda|Insecta|Diptera|Coelopidae|Chaetocoelopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d119bb58-92d0-46eb-b197-2c2a652ec798','','','d1187edb-0ac7-5b44-a6f7-0febe43a3a50','Sphaerophorus notatus Tibell','Tibell',0,0,'24f87e6f-bb51-5af7-8ec2-a655e561ccef','Sphaerophorus notatus','24f87e6f-bb51-5af7-8ec2-a655e561ccef','Sphaerophorus notatus','255c6cd2-42e0-50d6-832b-76cf807ab16c','Sphaerophorus notat','4b81f440-e10b-4433-b823-75da8ec9cfae','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d11967e6-17c7-4ee2-875d-863975056d40','','','db57ab2c-7ef8-5924-8611-a46807327e90','Cicindela Linnaeus, 1758','Linnaeus, 1758',1758,0,'5fbe878d-eec3-5cfd-bae5-6856767b87cd','Cicindela','5fbe878d-eec3-5cfd-bae5-6856767b87cd','Cicindela','5fbe878d-eec3-5cfd-bae5-6856767b87cd','Cicindela','d11967e6-17c7-4ee2-875d-863975056d40','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cicindela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d116268a-6fec-40ef-bcca-8d4b1f58494f','','','8754c25e-e8c5-52b0-b350-b488949e4540','Penzigomyces flagellatus (S. Hughes) Subram.','(S. Hughes) Subram.',0,0,'0d599de4-2b84-52ad-9391-8ac15c4cedc9','Penzigomyces flagellatus','0d599de4-2b84-52ad-9391-8ac15c4cedc9','Penzigomyces flagellatus','750203f2-e713-5c5d-bc3a-4c61c839725f','Penzigomyces flagellat','eb65b871-b48c-43b9-b979-80e83ee1cdcc','Fungi|Ascomycota||||Penzigomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d11b22aa-5e9e-441a-b919-959e8a5c626e','','','02a356b3-7a83-5f4e-8a3b-0f5746cd64a5','Notiomystis cincta (Du Bus)','(Du Bus)',0,0,'054e1a4c-d875-57a2-a687-1a1b59312183','Notiomystis cincta','054e1a4c-d875-57a2-a687-1a1b59312183','Notiomystis cincta','479846ad-97ee-56da-a22b-5ca3c5edcb90','Notiomystis cinct','d11b22aa-5e9e-441a-b919-959e8a5c626e','Animalia|Chordata|Aves|Passeriformes|Notiomystidae|Notiomystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d121c3ba-8906-4394-9509-0a552dc1ae6b','','','c0f88af0-d8aa-52aa-8944-4bc02fa9e70c','Prasophyllum pallidum Nicholls','Nicholls',0,0,'39caac29-14e6-5cfd-a2c0-cb7745f227ad','Prasophyllum pallidum','39caac29-14e6-5cfd-a2c0-cb7745f227ad','Prasophyllum pallidum','c9eeb60c-9bbe-509a-9480-7763f48ab23d','Prasophyllum pallid','d121c3ba-8906-4394-9509-0a552dc1ae6b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Prasophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d12204c2-d847-4ba7-9266-201166a94cb5','','','6dcd3e6f-28b7-5438-a058-3467d5c65f91','Calicium xylonellum ß trabinellum Ach.','',0,0,'09ae6687-982c-5b51-b944-bf356188a5c9','Calicium xylonellum','09ae6687-982c-5b51-b944-bf356188a5c9','Calicium xylonellum','779b33e9-2854-5dbe-924c-6fba14760dd0','Calicium xylonell','19b2b1d2-dfd1-4726-be02-fddc89986587','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','ß','0','0','0','ICBN',4);
INSERT INTO core VALUES('d1206dc0-6d04-415a-9d3a-08b73818ef8e','','','ff41d9b0-3ba8-5ec8-80d7-9812380b1dda','Dothiorella citricola (A.J.L. Phillips & Abdollahz.) Tao Yang & Crous','(A.J.L. Phillips & Abdollahz.) Tao Yang & Crous',0,0,'d2550b52-df2c-586d-8355-7aa52ec1f609','Dothiorella citricola','d2550b52-df2c-586d-8355-7aa52ec1f609','Dothiorella citricola','1da485ab-77f8-51c1-9800-fa220e063823','Dothiorella citricol','d1206dc0-6d04-415a-9d3a-08b73818ef8e','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Dothiorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1294e82-e601-4f73-a3a7-2dc8169a3a52','','','1ead44ae-6f16-5da8-9961-4629202411cf','Ovularia elliptica Berk.','Berk.',0,0,'549e239d-13f8-5be0-b4d1-cc75f79997ae','Ovularia elliptica','549e239d-13f8-5be0-b4d1-cc75f79997ae','Ovularia elliptica','06401f5e-eace-5de4-a6d3-5cfd9a8ebc32','Ovularia elliptic','ace7d3a7-46ad-4ccb-9aa1-102d0776cd83','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ovularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1320860-b0b6-43ae-9fe5-27a12ff7a5eb','','','357f90e3-35a5-505f-a98a-36d62bd5256b','Myrsiphyllum Willd.','Willd.',0,0,'b959dcf9-57db-56bb-950d-251d4abec5c6','Myrsiphyllum','b959dcf9-57db-56bb-950d-251d4abec5c6','Myrsiphyllum','b959dcf9-57db-56bb-950d-251d4abec5c6','Myrsiphyllum','c611ddeb-862d-4a31-a99d-c36f3db0529d','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Myrsiphyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d13209c4-43d9-49ca-a3a2-82abda4dfda9','','','cafe414e-3ece-5f1c-8eca-6e81aafabc1d','Longibulbophora','',0,0,'cafe414e-3ece-5f1c-8eca-6e81aafabc1d','Longibulbophora','cafe414e-3ece-5f1c-8eca-6e81aafabc1d','Longibulbophora','cafe414e-3ece-5f1c-8eca-6e81aafabc1d','Longibulbophora','d13209c4-43d9-49ca-a3a2-82abda4dfda9','Animalia|Nematoda|Adenophorea|Triplonchida|Diphtherophoridae|Longibulbophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d130602e-d46e-4370-ab79-7932a6db7776','','','75b78e7e-95a4-55e3-97be-2a88ce47f3b2','Verruculina Kohlm. & Volkm.-Kohlm.','Kohlm. & Volkm.-Kohlm.',0,0,'5cc77de4-8287-5b2d-9cd6-571f9bc51443','Verruculina','5cc77de4-8287-5b2d-9cd6-571f9bc51443','Verruculina','5cc77de4-8287-5b2d-9cd6-571f9bc51443','Verruculina','d130602e-d46e-4370-ab79-7932a6db7776','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Testudinaceae|Verruculina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1301f11-434d-46e1-a48b-d2d7121ed4ab','','','05d861a2-759c-53a5-b65b-82b36ebb61d5','Isariopsella vossiana (Thüm.) Höhn.','(Thüm.) Höhn.',0,0,'15a1be8d-8b0f-5bc8-9798-fdce12ea96c2','Isariopsella vossiana','15a1be8d-8b0f-5bc8-9798-fdce12ea96c2','Isariopsella vossiana','f692d686-37d8-5687-b86d-90798eb37e24','Isariopsella uossian','f5c03b43-bafb-4c97-9e44-4bbe59afd265','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Isariopsella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d12e2122-2b49-4a9f-abc7-ffd39ff2b530','','','0136ee50-6b16-5a53-a147-1958fd478cb7','Bitoma guttata Broun, 1886','Broun, 1886',1886,0,'0e16acd0-aef3-534e-84a9-0e22c8ec7f22','Bitoma guttata','0e16acd0-aef3-534e-84a9-0e22c8ec7f22','Bitoma guttata','75e1c0c3-28ae-58ba-87e8-eed384159294','Bitoma guttat','d12e2122-2b49-4a9f-abc7-ffd39ff2b530','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d136d6e9-fff8-4ed4-91e1-7cef01388569','','','374e40a6-43ab-54e6-81ce-b40ee3a7d7e5','Leptosphaeria modesta (Desm.) Rabenh. ?Rabenh.','(Desm.) Rabenh.',0,0,'06d80559-727e-59cc-a188-22be000393b5','Leptosphaeria modesta','06d80559-727e-59cc-a188-22be000393b5','Leptosphaeria modesta','8329ba88-efaa-5160-b2ae-9667daf22029','Leptosphaeria modest','17069d1a-e7cd-4ed5-9078-5ca2434b37e1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','1','ICBN',4);
INSERT INTO core VALUES('d138f965-7afb-4767-a8a8-69a2230aa214','','','b5394513-9a17-5742-8019-7c8ef1afc440','Pleomonodictys capensis (R.C. Sinclair, Boshoff & Eicker) Hern.-Restr., J. Mena & Gené','(R.C. Sinclair, Boshoff & Eicker) Hern.-Restr., J. Mena & Gené',0,0,'0f214d9e-3ebb-56f5-ac17-5459a30d9f11','Pleomonodictys capensis','0f214d9e-3ebb-56f5-ac17-5459a30d9f11','Pleomonodictys capensis','1b0f0535-b29d-5456-b20e-8055dd5f2c11','Pleomonodictys capens','d138f965-7afb-4767-a8a8-69a2230aa214','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleomonodictydaceae|Pleomonodictys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d13ded74-5c6e-4358-a5f7-2ff38eee7718','','','e9eea9c3-28ee-59fd-9caf-9c56749f6d0b','Steginocellaria','',0,0,'e9eea9c3-28ee-59fd-9caf-9c56749f6d0b','Steginocellaria','e9eea9c3-28ee-59fd-9caf-9c56749f6d0b','Steginocellaria','e9eea9c3-28ee-59fd-9caf-9c56749f6d0b','Steginocellaria','d13ded74-5c6e-4358-a5f7-2ff38eee7718','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cellariidae|Steginocellaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d142afe6-acd9-4856-a2fc-778a369e4f88','','','f0b27027-2837-53cb-ac96-888da6537088','Staurastrum planctonicum Teiling','Teiling',0,0,'b10da3e1-ac51-5d7f-ab5a-db45aa2a601f','Staurastrum planctonicum','b10da3e1-ac51-5d7f-ab5a-db45aa2a601f','Staurastrum planctonicum','7bc7bbc0-ae3c-5846-b015-6e351a58cc4b','Staurastrum planctonic','d142afe6-acd9-4856-a2fc-778a369e4f88','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d13f207d-9af7-422d-b18c-c17f61265f83','','','1fa5d8a5-de34-5f9d-ba7c-832079f7f2ac','Bdellodes gressitti Atyeo, 1963','Atyeo, 1963',1963,0,'e07f965d-ca85-53d8-85b9-22d86cbeefb6','Bdellodes gressitti','e07f965d-ca85-53d8-85b9-22d86cbeefb6','Bdellodes gressitti','15839f89-8890-5084-ad76-52dfd6df65b3','Bdellodes gressitt','d13f207d-9af7-422d-b18c-c17f61265f83','Animalia|Arthropoda|Arachnida|Trombidiformes|Bdellidae|Bdellodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d14d4a3f-50f3-4404-ba5e-1ce8f65024c9','','','d8a2e802-8019-5821-bbde-d4617921a040','Ehrenbergiulva','',0,0,'d8a2e802-8019-5821-bbde-d4617921a040','Ehrenbergiulva','d8a2e802-8019-5821-bbde-d4617921a040','Ehrenbergiulva','d8a2e802-8019-5821-bbde-d4617921a040','Ehrenbergiulva','d14d4a3f-50f3-4404-ba5e-1ce8f65024c9','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Thalassiosiraceae|Ehrenbergiulva','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d147a09e-dbc3-45da-8bd5-948088a58c1f','','','362e1864-9373-5ad9-b0e5-e0bdc8bf7ed2','Tristerix tetrandrus','',0,0,'362e1864-9373-5ad9-b0e5-e0bdc8bf7ed2','Tristerix tetrandrus','362e1864-9373-5ad9-b0e5-e0bdc8bf7ed2','Tristerix tetrandrus','b61e9fbd-e7b1-5c6b-83dd-efff16348f68','Tristerix tetrandr','d147a09e-dbc3-45da-8bd5-948088a58c1f','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Tristerix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d14b918f-e944-4e19-8b4b-a979b77f5464','','','43b0f99b-02b2-54a8-b0a6-8848bec754b0','Viscosia carnleyensis (Ditlevsen, 1921)','(Ditlevsen, 1921)',1921,0,'ab90db6f-d013-5dc8-9710-c65c9d745343','Viscosia carnleyensis','ab90db6f-d013-5dc8-9710-c65c9d745343','Viscosia carnleyensis','74deaa3c-dc38-50f8-90ab-98f432d88235','Viscosia carnleyens','d14b918f-e944-4e19-8b4b-a979b77f5464','Animalia|Nematoda|Adenophorea|Enoplida|Oncholaimidae|Viscosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d14f5ef9-04b0-417b-b9c1-42414afcf36d','','','84210ee0-ab00-5218-b509-0cf56b947744','Prochromadorella affinis (Allgén, 1930)','(Allgén, 1930)',1930,0,'a54a210d-e8ba-5726-9968-faf18f463780','Prochromadorella affinis','a54a210d-e8ba-5726-9968-faf18f463780','Prochromadorella affinis','6e031a67-1f31-5233-9ac2-7256b70e8be8','Prochromadorella affin','d14f5ef9-04b0-417b-b9c1-42414afcf36d','Animalia|Nematoda|Adenophorea|Chromadorida|Chromadoridae|Prochromadorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9e55519-6ad1-48ac-8e81-5ade22f14453','','','6ab4ab77-79e5-5e8f-aa5a-fdc5b2d34baa','Puccinia cynodontis Lacroix','Lacroix',0,0,'768b4afb-b326-5330-8764-74fa4dabb751','Puccinia cynodontis','768b4afb-b326-5330-8764-74fa4dabb751','Puccinia cynodontis','c97af2a6-8f60-5fd3-b855-21e27e467313','Puccinia cynodont','c9e55519-6ad1-48ac-8e81-5ade22f14453','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d14f6aa4-f0f5-43ec-8ada-55be4d9aac1c','','','21102a41-14df-5efd-ae88-ec0bf693635b','Verrucaria beloniza Stirt.','Stirt.',0,0,'dbc7efaa-7aca-5f50-9f21-986b0a31e688','Verrucaria beloniza','dbc7efaa-7aca-5f50-9f21-986b0a31e688','Verrucaria beloniza','13edcdef-d2f5-559c-8f67-32cbfeac130c','Verrucaria beloniz','9e134c80-b7c8-464c-a572-3baaa113aa98','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9e22eb0-39f0-4555-a5c7-85c2e1125669','','','3df79e8c-3fc3-5d37-817b-d99e4199ff00','Heterothyonidae','',0,0,'3df79e8c-3fc3-5d37-817b-d99e4199ff00','Heterothyonidae','3df79e8c-3fc3-5d37-817b-d99e4199ff00','Heterothyonidae','3df79e8c-3fc3-5d37-817b-d99e4199ff00','Heterothyonidae','c9e22eb0-39f0-4555-a5c7-85c2e1125669','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Heterothyonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d14f55dc-63b3-4871-b5fb-e3561fcf13fb','','','3ab1ac78-8f22-5954-b19c-46c731d24997','Ellisiodothis smilacis (De Not.) Höhn.','(De',0,0,'53a64555-ca84-54bc-af02-bb31380c88d7','Ellisiodothis smilacis','53a64555-ca84-54bc-af02-bb31380c88d7','Ellisiodothis smilacis','b2696392-30ea-57ef-ad2c-57cc1dd5c331','Ellisiodothis smilac','15e2a2ba-9c87-4dc8-bb23-100faf6724e8','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Ellisiodothis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c9ea8802-3356-4b67-8533-327be93b4d32','','','7d1273e1-c3ac-55cd-9bbf-2d11b4777896','Paracharopa fuscosa (Suter, 1894)','(Suter, 1894)',1894,0,'8071c87d-bcb6-5e44-9aae-df00c07b57fa','Paracharopa fuscosa','8071c87d-bcb6-5e44-9aae-df00c07b57fa','Paracharopa fuscosa','5c0a8ab6-2ead-522c-aa69-0c32a833d5df','Paracharopa fuscos','c9ea8802-3356-4b67-8533-327be93b4d32','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Paracharopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9e85c85-ab05-435b-8957-73204a4bd87d','','','25b3f143-0b96-5e0d-8d9b-95a96ef757f3','Czenspinskia species','',0,0,'b254abe3-d074-5fe0-ab99-519993222cb6','Czenspinskia','b254abe3-d074-5fe0-ab99-519993222cb6','Czenspinskia','b254abe3-d074-5fe0-ab99-519993222cb6','Czenspinskia','c9e85c85-ab05-435b-8957-73204a4bd87d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Winterschmidtiidae|Czenspinskia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c9e666c4-ffbf-4032-89a1-6bebd520616d','','','02ab1ad9-d5ac-52bc-9214-8c44e359e60e','Ranunculus fluitans sensu New Zealand Botanist','',0,0,'c2c53c62-aa4b-5721-8603-67497ae21385','Ranunculus fluitans','c2c53c62-aa4b-5721-8603-67497ae21385','Ranunculus fluitans','c2c53c62-aa4b-5721-8603-67497ae21385','Ranunculus fluitans','e5afb7d5-fa19-43b8-a8b0-d0ae6aa19734','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c9e82aa6-4a58-4bea-aac7-5213aac41969','','','a26c7136-1290-51fc-b540-5cc92d72f55c','Phoma complanata (Tode) Desm.','(Tode) Desm.',0,0,'680715a4-975b-5b65-b12c-8f0beea5c28b','Phoma complanata','680715a4-975b-5b65-b12c-8f0beea5c28b','Phoma complanata','20b3314c-0459-5f79-aaa1-4a5d579d95da','Phoma complanat','be13825f-e59e-4d93-b2fc-ed2a02c08fe0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9eb699f-23ac-4dcb-9e10-99634ea136fb','','','b1ad2a75-c2e6-5fd4-8add-6a1a1b6bc3b0','Hamoppia lionis Hammer, 1968','Hammer, 1968',1968,0,'3a65228d-17d8-5e0d-80a5-3b9fe7fa7b44','Hamoppia lionis','3a65228d-17d8-5e0d-80a5-3b9fe7fa7b44','Hamoppia lionis','62a2aab1-afe5-5a37-9b7d-732d194a28a5','Hamoppia lion','c9eb699f-23ac-4dcb-9e10-99634ea136fb','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Hamoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9f28c37-fd87-47ac-8c52-89daa5ca5171','','','ba564c59-6f34-5dae-94ee-071ae194d022','Allocharis marginata Sharp, 1882','Sharp, 1882',1882,0,'a0c69ac9-d867-53b9-a8a0-b28cc11ae11e','Allocharis marginata','a0c69ac9-d867-53b9-a8a0-b28cc11ae11e','Allocharis marginata','c6695f16-886e-5eef-b797-b0a95aa57ab5','Allocharis marginat','c9f28c37-fd87-47ac-8c52-89daa5ca5171','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Allocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9ee35c4-8020-4842-a245-9002cead993c','','','c56e6976-50da-55eb-987f-f105a4ff9d3e','Contacyphon genalis (Sharp, 1878)','(Sharp, 1878)',1878,0,'4a223cf4-b490-53ce-83db-3d2ff4209234','Contacyphon genalis','4a223cf4-b490-53ce-83db-3d2ff4209234','Contacyphon genalis','50375a53-1813-5e72-ae02-327f74f3fcd7','Contacyphon genal','c9ee35c4-8020-4842-a245-9002cead993c','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9f3aef6-faf4-4da9-9c23-7513250025c4','','','8f00e56a-605c-5e45-bbbb-f050de4d71c1','Dicrochile insignis Broun, 1917','Broun, 1917',1917,0,'589830a2-0f55-5283-b2d3-cf760ea97534','Dicrochile insignis','589830a2-0f55-5283-b2d3-cf760ea97534','Dicrochile insignis','bd3cc72b-51a9-5068-8023-635e9014874d','Dicrochile insign','c9f3aef6-faf4-4da9-9c23-7513250025c4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dicrochile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9f40f17-a482-4c6c-a0ab-275680a6cd73','','','9856aa75-e2c2-5fbf-a7c3-b771eb951e43','Piptoporus australiensis (Wakef.) G. Cunn.','(Wakef.) G. Cunn.',0,0,'2c7fa106-fa63-5caa-97d3-9ab79fec6587','Piptoporus australiensis','2c7fa106-fa63-5caa-97d3-9ab79fec6587','Piptoporus australiensis','32d0e9dd-66ae-51d1-8788-a7c9ebbfdacd','Piptoporus australiens','c9f40f17-a482-4c6c-a0ab-275680a6cd73','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Piptoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9f70626-b320-44d2-ac54-aaf7559dd755','','','b4d5043b-9a96-5e0d-a2b7-2b6740e05745','Staurastrum dilatatum (Ehrenb.) Ralfs','(Ehrenb.) Ralfs',0,0,'49e84071-304a-5d1a-8df5-7eb3190c3863','Staurastrum dilatatum','49e84071-304a-5d1a-8df5-7eb3190c3863','Staurastrum dilatatum','adafaca5-5207-583e-8cf2-04bad297183f','Staurastrum dilatat','c9f70626-b320-44d2-ac54-aaf7559dd755','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9ff8b7c-ba6e-4fe8-b1fe-6392c92f02fa','','','803fabe0-b7c2-527c-999a-88b2be70f35f','Coleophoma Höhn.','Höhn.',0,0,'e9b9f595-bb90-5e83-abca-91c9b16a6141','Coleophoma','e9b9f595-bb90-5e83-abca-91c9b16a6141','Coleophoma','e9b9f595-bb90-5e83-abca-91c9b16a6141','Coleophoma','c9ff8b7c-ba6e-4fe8-b1fe-6392c92f02fa','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Coleophoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9fc0fdc-7aa2-4166-9d67-3a40d5d3abe5','','','73ccb355-039b-5998-b73f-d65538fa5676','Aka dunedinensis Lariviere, 1999','Lariviere, 1999',1999,0,'b48c8c3a-717d-555a-a299-9ff6064f2e75','Aka dunedinensis','b48c8c3a-717d-555a-a299-9ff6064f2e75','Aka dunedinensis','eb8db4c2-00b0-53d9-a601-ecc6453a371b','Aka dunedinens','c9fc0fdc-7aa2-4166-9d67-3a40d5d3abe5','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Aka','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9fc8998-3213-4271-8e60-85518084ad50','','','ef77ac05-349d-5c69-bc22-0008810f6540','Tricimba anglemensis Spencer, 1977','Spencer, 1977',1977,0,'8867efbb-a399-5a6a-8c8a-5e46bdf8b227','Tricimba anglemensis','8867efbb-a399-5a6a-8c8a-5e46bdf8b227','Tricimba anglemensis','e85d0a08-68ba-59da-9f4f-6426edb3d56f','Tricimba anglemens','c9fc8998-3213-4271-8e60-85518084ad50','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Tricimba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9fd3432-ff5b-4b6a-a12a-ad17e9ebe467','','','bd4b31dd-24ba-582a-9994-b8f867b68842','Placopsis parellina f. ampliata I.M.Lamb','I.M.Lamb',0,0,'c4a5bb55-fdc6-5e8c-9e0a-829bb40e5248','Placopsis parellina ampliata','596b3e78-4133-5c86-937a-e8b4432685b9','Placopsis parellina f. ampliata','2bcd4365-d0ca-5d6a-9834-e0d8776963fd','Placopsis parellin ampliat','70e8bc96-632a-40cf-8bd7-0be1775357ac','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca07ed31-7c64-42d2-917a-67d2ee079a42','','','d2cf178e-0063-5a7c-9be0-dab5131f60a2','Izatha blepharidota Hoare, 2010','Hoare, 2010',2010,0,'19a5199f-cdb4-51d8-9394-58f1689c224d','Izatha blepharidota','19a5199f-cdb4-51d8-9394-58f1689c224d','Izatha blepharidota','d78e78f0-2995-53cf-88ab-b28e969918e3','Izatha blepharidot','ca07ed31-7c64-42d2-917a-67d2ee079a42','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Izatha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca066298-a0a2-4e0b-8871-88eefe269764','','','f92c4bb5-7c0e-515c-bf0b-ff7c67c66a2b','Neosartorya fennelliae Kwon-Chung & S.J. Kim','Kwon-Chung & S.J. Kim',0,0,'1021eaba-6848-5e34-a811-40a61bee07c0','Neosartorya fennelliae','1021eaba-6848-5e34-a811-40a61bee07c0','Neosartorya fennelliae','62056bd1-5c98-511c-90ca-26dec8187234','Neosartorya fennelli','0ec1cce6-2a15-41ca-86d8-3878924baf4d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Neosartorya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca070f26-9d31-4602-ac68-de71f928d9e2','','','306c52aa-f376-575a-be47-ba294060f1fc','Percolozoa','',0,0,'306c52aa-f376-575a-be47-ba294060f1fc','Percolozoa','306c52aa-f376-575a-be47-ba294060f1fc','Percolozoa','306c52aa-f376-575a-be47-ba294060f1fc','Percolozoa','ca070f26-9d31-4602-ac68-de71f928d9e2','Protozoa|Percolozoa||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca0d633c-8278-4185-8b14-834b6b47fbfd','','','d95c21d8-047d-5c62-a99d-dfd5f91b59db','Coniochaeta species 2 P.R. Johnst.','',0,0,'ece38008-f07e-5ea4-94c4-b184aef511d7','Coniochaeta','ece38008-f07e-5ea4-94c4-b184aef511d7','Coniochaeta','ece38008-f07e-5ea4-94c4-b184aef511d7','Coniochaeta','ca0d633c-8278-4185-8b14-834b6b47fbfd','Fungi|Ascomycota|Sordariomycetes|Coniochaetales|Coniochaetaceae|Coniochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ca0f4f1c-adbe-4bff-b4ce-81ad1876e362','','','93f12689-8a9d-5228-a957-7e173ff892c9','Solidago L.','L.',0,0,'ee9fb531-af5b-58c1-b71f-2d8e3d02d00c','Solidago','ee9fb531-af5b-58c1-b71f-2d8e3d02d00c','Solidago','ee9fb531-af5b-58c1-b71f-2d8e3d02d00c','Solidago','ca0f4f1c-adbe-4bff-b4ce-81ad1876e362','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Solidago','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca0fa517-b7b1-406c-9a5f-89c3c8f12e44','','','8882bae6-1497-599d-93db-adad4af3af17','Catalpa bignonioides Walter','Walter',0,0,'f46c0366-8d27-56af-bdef-77b00ad45ba1','Catalpa bignonioides','f46c0366-8d27-56af-bdef-77b00ad45ba1','Catalpa bignonioides','aa0dd5f9-9d09-5bdf-9220-2135e9cfd0ef','Catalpa bignonioid','ca0fa517-b7b1-406c-9a5f-89c3c8f12e44','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Catalpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca0cd6df-a098-4ae2-b357-8b7b4a5e9191','','','871b9d1c-4e9f-5790-859d-4f48b2cbac36','Athyriopsis Ching','Ching',0,0,'703ee6cd-554b-5c4d-9149-397c0ee73f00','Athyriopsis','703ee6cd-554b-5c4d-9149-397c0ee73f00','Athyriopsis','703ee6cd-554b-5c4d-9149-397c0ee73f00','Athyriopsis','e15e0fd6-865e-4cfc-8983-6421402c6e62','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Athyriopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca0b56c6-e457-4ef1-95a9-bcd1369c4350','','','f7bd2d5a-6357-5e57-aea7-a5deff45a871','Winterschmidtiidae','',0,0,'f7bd2d5a-6357-5e57-aea7-a5deff45a871','Winterschmidtiidae','f7bd2d5a-6357-5e57-aea7-a5deff45a871','Winterschmidtiidae','f7bd2d5a-6357-5e57-aea7-a5deff45a871','Winterschmidtiidae','ca0b56c6-e457-4ef1-95a9-bcd1369c4350','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Winterschmidtiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca111a80-04aa-48fe-9639-b1bee4c21091','','','6b053e9e-ba8a-51d1-9bf6-6db1e900b894','Phalaris aquatica L.','L.',0,0,'6d0b9ec6-f8e3-58a5-9ec3-e48a8492e220','Phalaris aquatica','6d0b9ec6-f8e3-58a5-9ec3-e48a8492e220','Phalaris aquatica','c2edd9ad-8680-5138-8f4f-ed3ad079452b','Phalaris aquatic','ca111a80-04aa-48fe-9639-b1bee4c21091','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Phalaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca0cab7c-171a-4deb-9fe5-b51f6b6d3290','','','50eb5279-33c0-5e25-bc23-b2fa01ab584f','Salticus alpinus Urquhart, 1885','Urquhart, 1885',1885,0,'acb78f3c-82b3-5a37-9987-3df978aa827c','Salticus alpinus','acb78f3c-82b3-5a37-9987-3df978aa827c','Salticus alpinus','00467df0-b50f-57b9-b2d5-415568423847','Salticus alpin','ca0cab7c-171a-4deb-9fe5-b51f6b6d3290','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|''Salticus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca0e3b11-1e37-4f9b-a689-ada8670b3987','','','08b77268-6564-55f4-99ae-f2419db0830f','Sericoderus brevicornis Matthews, 1890','Matthews, 1890',1890,0,'b1546678-0744-546e-9432-d5c67168d680','Sericoderus brevicornis','b1546678-0744-546e-9432-d5c67168d680','Sericoderus brevicornis','4c67567c-40da-5fe5-bad4-7240dfe3765b','Sericoderus breuicorn','ca0e3b11-1e37-4f9b-a689-ada8670b3987','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|Sericoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca16dd75-f62a-4a46-8111-b14dde02970e','','','9db67b60-52a6-556b-9076-9d03bf1c64ef','Rygmodini','',0,0,'9db67b60-52a6-556b-9076-9d03bf1c64ef','Rygmodini','9db67b60-52a6-556b-9076-9d03bf1c64ef','Rygmodini','9db67b60-52a6-556b-9076-9d03bf1c64ef','Rygmodini','ca16dd75-f62a-4a46-8111-b14dde02970e','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca16786a-0b07-40f1-8778-84b1002f8a2b','','','64265b26-dda0-53ae-bfb6-9f4125ff38f7','Chaetocladium Fresen.','Fresen.',0,0,'7c64de38-d5c6-52cc-956a-6d4012187476','Chaetocladium','7c64de38-d5c6-52cc-956a-6d4012187476','Chaetocladium','7c64de38-d5c6-52cc-956a-6d4012187476','Chaetocladium','ca16786a-0b07-40f1-8778-84b1002f8a2b','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Chaetocladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca173d6f-353c-46b0-9eae-caab5c1b8366','','','35c838ba-b879-5112-a452-f6d1db2f1c71','Phomopsis ampelina (Berk. & M.A. Curtis) Grove','(Berk. & M.A. Curtis) Grove',0,0,'09bbe0d1-19a1-534e-aba9-b1409f971cfd','Phomopsis ampelina','09bbe0d1-19a1-534e-aba9-b1409f971cfd','Phomopsis ampelina','2b0670fe-53f9-5706-84f2-a572846a13ad','Phomopsis ampelin','9de84dca-2f0f-42e3-84dc-5e667edd24f0','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca286763-1ce7-4cbd-9226-0648f5b67a9e','','','0048a89a-1bf2-5622-a564-e7b81d1eee8b','Xanthomonas campestris pv. pennamericanum Qhobela and Claflin, 1988','Qhobela and Claflin, 1988',1988,0,'8672ca26-6d39-5298-a032-b6ea37e9f9a3','Xanthomonas campestris pennamericanum','c2243726-e2a1-5123-ada0-cb8c6b156bd7','Xanthomonas campestris pv. pennamericanum','6b64f168-4bac-5a2d-81e9-4c6874b705f0','Xanthomonas campestr pennamerican','ca286763-1ce7-4cbd-9226-0648f5b67a9e','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('ca1c6710-d179-4080-abc7-d5983e73e019','','','26d64e96-0a9c-5106-a856-296c3cb62fac','Zonaria turneriana J.Agardh','J.Agardh',0,0,'ddf2693b-1c6a-5f7a-9a2f-f9310cc216c0','Zonaria turneriana','ddf2693b-1c6a-5f7a-9a2f-f9310cc216c0','Zonaria turneriana','c386b8f2-b87a-527d-8529-95016521bbb7','Zonaria turnerian','ca1c6710-d179-4080-abc7-d5983e73e019','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Zonaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca28ed5c-ee7c-4cbc-8395-51b17b13bd29','','','da77874d-c42b-5a68-aa31-a4dc1542d2e8','Clematis marata J.B.Armstr.','J.B.Armstr.',0,0,'fddec062-f813-517d-86be-a708394e3e7a','Clematis marata','fddec062-f813-517d-86be-a708394e3e7a','Clematis marata','b11272c7-7ca3-563a-971e-dd78a20d76e7','Clematis marat','ca28ed5c-ee7c-4cbc-8395-51b17b13bd29','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca216c39-6f3c-463a-818a-b1bc97fd2d41','','','d91ed14e-7ba9-5733-ab89-c4546ae23687','Graptoloidea','',0,0,'d91ed14e-7ba9-5733-ab89-c4546ae23687','Graptoloidea','d91ed14e-7ba9-5733-ab89-c4546ae23687','Graptoloidea','d91ed14e-7ba9-5733-ab89-c4546ae23687','Graptoloidea','ca216c39-6f3c-463a-818a-b1bc97fd2d41','Animalia|Hemichordata|Graptolithina|Graptoloidea||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfc8a6da-03b6-4421-aecd-17058e3c14aa','','','15fed385-515d-529f-b23f-9842d0299676','Dicranum robustum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'6bc1f076-0c62-5f98-80eb-02ea06c5fe0a','Dicranum robustum','6bc1f076-0c62-5f98-80eb-02ea06c5fe0a','Dicranum robustum','98cd8f59-8363-57d0-8534-3c0033f35446','Dicranum robust','bf729f07-5e1c-470f-bc13-566fa1424dee','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca298076-ba91-49f5-8d6f-f3311eccc73f','','','ce6c7af4-b26f-5cd5-917f-07be2b3b5392','Phellinus lamaoensis (Murrill) Teng','(Murrill) Teng',0,0,'56f43cbe-7d46-59ee-922b-28aea53ad2ac','Phellinus lamaoensis','56f43cbe-7d46-59ee-922b-28aea53ad2ac','Phellinus lamaoensis','65a0b210-516f-59ec-b3a2-637acc083444','Phellinus lamaoens','ce583f2f-6ee0-43f5-bb4b-f63e7b373737','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca2418ed-fbbc-45ea-9c44-da5cf30701ac','','','d505507f-8e7f-5050-a547-de3dadef9c51','Aecidium hypericorum Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'3d97d064-cff0-55c2-bacd-e4684d625017','Aecidium hypericorum','3d97d064-cff0-55c2-bacd-e4684d625017','Aecidium hypericorum','c1a79041-61cc-5a77-8711-ec700fbc29a2','Aecidium hypericor','63dca88e-07e6-46b2-a3ef-d9fc2983fa2a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfd2f45a-523c-4d09-8604-09890ff395ec','','','fc40f554-59cb-5800-8030-a46dbc6eae33','Allerescha dubia Gordon, 1989','Gordon, 1989',1989,0,'bc71e4d1-8f21-570a-993a-8ff08fd1e2e3','Allerescha dubia','bc71e4d1-8f21-570a-993a-8ff08fd1e2e3','Allerescha dubia','8f43fa4d-d84c-5907-bf65-f12731070aec','Allerescha dub','cfd2f45a-523c-4d09-8604-09890ff395ec','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Romancheinidae|Allerescha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfce674b-a976-4623-b6d5-adb72a245035','','','15da9d6b-778a-560f-931d-ac37806c0f93','Smynthurodes','',0,0,'15da9d6b-778a-560f-931d-ac37806c0f93','Smynthurodes','15da9d6b-778a-560f-931d-ac37806c0f93','Smynthurodes','15da9d6b-778a-560f-931d-ac37806c0f93','Smynthurodes','cfce674b-a976-4623-b6d5-adb72a245035','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Smynthurodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfcd793d-cd61-4088-bf21-fd1578e29ffc','','','b89ba85d-9960-5ed4-bc56-ca18cec2366e','Stemonitis fusca var. nigrescens (Rex) Torrend','(Rex) Torrend',0,0,'06043c0a-deec-59cc-ba9d-1f23af997b01','Stemonitis fusca nigrescens','811ab1d6-f8a5-574f-82a4-ed2340e770b6','Stemonitis fusca var. nigrescens','f62c6892-0771-5c1f-85bc-a9ab853df8e9','Stemonitis fusc nigrescens','cfcd793d-cd61-4088-bf21-fd1578e29ffc','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Stemonitis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfcbfe7b-2c4c-4aa3-8feb-e8a9e11cef41','','','17b06b0a-3e17-54e0-88e3-513e62afb53a','Rhizoglyphus minutus Manson, 1972','Manson, 1972',1972,0,'2a559f72-8439-5cd5-b04d-82ff9eb6d844','Rhizoglyphus minutus','2a559f72-8439-5cd5-b04d-82ff9eb6d844','Rhizoglyphus minutus','77e12a00-9d6c-5915-a39e-96430bfdb829','Rhizoglyphus minut','cfcbfe7b-2c4c-4aa3-8feb-e8a9e11cef41','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Rhizoglyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfd80751-d3b9-4c7d-acb8-0efa180eddc7','','','1de5d712-4369-57ca-a8fb-e1f922fb890d','Boletus viscidus L.','L.',0,0,'9d91cb64-add6-56da-8ba3-9613e0c9c584','Boletus viscidus','9d91cb64-add6-56da-8ba3-9613e0c9c584','Boletus viscidus','63eb5127-1135-5746-abaa-a793020749fb','Boletus uiscid','3ad44fb1-54d2-4cd1-a3ca-d3b6a2c9a706','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfd895e2-c77e-4117-8018-2668501f3cef','','','23e16907-1cbf-5244-981e-3328349eb28f','Puccinia tasmanica Dietel','Dietel',0,0,'06e05f32-8015-512d-bfc1-7ed86bf33eb6','Puccinia tasmanica','06e05f32-8015-512d-bfc1-7ed86bf33eb6','Puccinia tasmanica','24e5552c-ea88-59ed-b341-880856a3237d','Puccinia tasmanic','723d2528-2a87-43ca-9fae-e6be906fa45b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfd6bff2-1090-4807-8745-78403ae05d3c','','','886d5529-d1dd-52f2-aa0c-4c09e8874143','Rhyothemis Hagen, 1867','Hagen, 1867',1867,0,'02da641e-9dc8-54a3-b98a-818c0e070cc0','Rhyothemis','02da641e-9dc8-54a3-b98a-818c0e070cc0','Rhyothemis','02da641e-9dc8-54a3-b98a-818c0e070cc0','Rhyothemis','cfd6bff2-1090-4807-8745-78403ae05d3c','Animalia|Arthropoda|Insecta|Odonata|Libellulidae|Rhyothemis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfd5a4d0-bee4-41b3-8544-ce687a1a6691','','','5ae1e2c1-45de-50bf-9e2c-e3b93b2eb66f','Leangium Link','Link',0,0,'11d10ed6-85c1-516b-92bb-a629063d744b','Leangium','11d10ed6-85c1-516b-92bb-a629063d744b','Leangium','11d10ed6-85c1-516b-92bb-a629063d744b','Leangium','e5d3713c-9da6-480f-9a66-e083425c557e','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Leangium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfd82ffc-872c-4b63-85a9-cc54666800ee','','','f91092c0-ed76-5a63-811c-70388ca753cf','Batedotea elongata (Miers, 1876)','(Miers, 1876)',1876,0,'3c886b56-57a5-50ef-bc56-3d619a3f2a9c','Batedotea elongata','3c886b56-57a5-50ef-bc56-3d619a3f2a9c','Batedotea elongata','be170ff5-39e3-54d4-bd92-d5bf95da7334','Batedotea elongat','cfd82ffc-872c-4b63-85a9-cc54666800ee','Animalia|Arthropoda|Malacostraca|Isopoda|Idoteidae|Batedotea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfd3b6c7-46a6-48e1-aeca-d12aa4c6a363','','','b1b0f74f-0259-5e0e-8db8-66d0dffe94a9','Senecio radiolatus subsp. antipodus (Kirk) C.J.Webb','(Kirk) C.J.Webb',0,0,'19f3be78-837a-5655-9a46-f46005c33514','Senecio radiolatus antipodus','e1d6bb42-bdeb-54c5-b92d-d0b634ec6452','Senecio radiolatus subsp. antipodus','c72814e3-4a90-565e-a6f8-7bb2c2e0bb88','Senecio radiolat antipod','cfd3b6c7-46a6-48e1-aeca-d12aa4c6a363','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfd42dae-4d4a-4176-88d4-f49960732507','','','582e45dc-b127-5e9b-bee6-8f47fff1a70e','Catenomycetaceae Doweld','Doweld',0,0,'390741ff-d829-5114-b6e7-801b3fa70efc','Catenomycetaceae','390741ff-d829-5114-b6e7-801b3fa70efc','Catenomycetaceae','390741ff-d829-5114-b6e7-801b3fa70efc','Catenomycetaceae','cfd42dae-4d4a-4176-88d4-f49960732507','Fungi|Blastocladiomycota|Blastocladiomycetes|Catenomycetales|Catenomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfdea586-1747-420d-9719-0568b2907c88','','','26e2275d-c0b5-5784-a689-55d548b3573e','Parmelia tinctina Maheu & A.Gillet','Maheu & A.Gillet',0,0,'1e081dba-bee1-5c21-bbe3-5d9aa7bbe0ed','Parmelia tinctina','1e081dba-bee1-5c21-bbe3-5d9aa7bbe0ed','Parmelia tinctina','37f37420-ee47-53ab-93a8-a3d1d4545b2a','Parmelia tinctin','fd0b3f94-adcc-4c8c-a57b-7924138f60d4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfe1c0bd-877f-4846-8895-c094af57f988','','','514bdfef-f4e5-52c1-9f04-61d178958475','Sigmoilopsis wanganuiensis Vella, 1957','Vella, 1957',1957,0,'e7fd4d94-3bdf-5ea4-a325-35eb0b5949c6','Sigmoilopsis wanganuiensis','e7fd4d94-3bdf-5ea4-a325-35eb0b5949c6','Sigmoilopsis wanganuiensis','3b5b8dd7-b89f-5bde-9ef4-16446b2a3dc0','Sigmoilopsis wanganuiens','cfe1c0bd-877f-4846-8895-c094af57f988','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Sigmoilopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfe8dfbe-351f-4147-ab5b-028935993e7a','','','ac696002-f59a-524b-8fa1-5d357a935755','Phellopilus Niemelä, T. Wagner & M. Fisch.','Niemelä, T. Wagner & M. Fisch.',0,0,'be5de39d-cf96-5511-9949-f44a4d446f31','Phellopilus','be5de39d-cf96-5511-9949-f44a4d446f31','Phellopilus','be5de39d-cf96-5511-9949-f44a4d446f31','Phellopilus','cfe8dfbe-351f-4147-ab5b-028935993e7a','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellopilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfeb9b39-89fe-425b-a02c-244494e7d822','','','d03f9ae3-583d-5107-83b8-9ff5e5e28d54','Habrotrocha spicula Bryce, 1913','Bryce, 1913',1913,0,'d3bbea6e-d8a9-518c-be52-8a608de69a87','Habrotrocha spicula','d3bbea6e-d8a9-518c-be52-8a608de69a87','Habrotrocha spicula','e9bd42e1-7002-5995-83a0-a92f5da611ed','Habrotrocha spicul','cfeb9b39-89fe-425b-a02c-244494e7d822','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfe715ae-5f86-4125-a6a4-728bd553d3ef','','','19d62663-17c5-5029-957d-f7d05b4a8d17','Netrium digitus var. lamellosum (Bréb.) Grönblad','(Bréb.) Grönblad',0,0,'fe226c2a-6080-5722-b6c7-80df93c80327','Netrium digitus lamellosum','d6167281-6a14-53fe-883e-09b1ab887049','Netrium digitus var. lamellosum','518c787d-4877-53d4-b769-9ee8830699b0','Netrium digit lamellos','cfe715ae-5f86-4125-a6a4-728bd553d3ef','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Mesotaeniaceae|Netrium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfe81f62-b8e3-4faf-ad47-a182ca1fc3f0','','','93ee7a25-3894-50fd-a340-84b9d4a29030','Bircenna macayai Lörz, Kilgallen & Thiel, 2009','Lörz, Kilgallen & Thiel, 2009',2009,0,'263921d4-f3a5-5b90-9990-caa7124ac3b8','Bircenna macayai','263921d4-f3a5-5b90-9990-caa7124ac3b8','Bircenna macayai','78da62ba-4fdf-5751-9864-9d76976e309d','Bircenna macaya','cfe81f62-b8e3-4faf-ad47-a182ca1fc3f0','Animalia|Arthropoda|Malacostraca|Amphipoda|Eophliantidae|Bircenna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfe78392-8f65-4cd5-90b4-c53bb3a62dfe','','','8e02ffd7-ca02-5e43-9822-d304208f8cea','Chromulinales','',0,0,'8e02ffd7-ca02-5e43-9822-d304208f8cea','Chromulinales','8e02ffd7-ca02-5e43-9822-d304208f8cea','Chromulinales','8e02ffd7-ca02-5e43-9822-d304208f8cea','Chromulinales','cfe78392-8f65-4cd5-90b4-c53bb3a62dfe','Chromista|Ochrophyta|Chrysophyceae|Chromulinales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfedce8b-b0cf-41df-8f73-bee6de7a4744','','','d8b6d5b6-9948-5ff1-97bf-23bb07674e3e','Tindariidae','',0,0,'d8b6d5b6-9948-5ff1-97bf-23bb07674e3e','Tindariidae','d8b6d5b6-9948-5ff1-97bf-23bb07674e3e','Tindariidae','d8b6d5b6-9948-5ff1-97bf-23bb07674e3e','Tindariidae','cfedce8b-b0cf-41df-8f73-bee6de7a4744','Animalia|Mollusca|Bivalvia|Nuculoida|Tindariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cff3397f-afe4-40f8-8296-d7fc59842681','','','4cea6050-4b6b-590b-a381-64d0265caa06','Waydora B. Sutton','B. Sutton',0,0,'c49427b0-dd46-5577-a784-78094a614a3a','Waydora','c49427b0-dd46-5577-a784-78094a614a3a','Waydora','c49427b0-dd46-5577-a784-78094a614a3a','Waydora','cff3397f-afe4-40f8-8296-d7fc59842681','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Waydora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cff40d46-3b57-4b55-b9fd-610e9c618c46','','','93619e81-3a79-5f3d-adde-ab01ecb596b2','Didymus','',0,0,'93619e81-3a79-5f3d-adde-ab01ecb596b2','Didymus','93619e81-3a79-5f3d-adde-ab01ecb596b2','Didymus','93619e81-3a79-5f3d-adde-ab01ecb596b2','Didymus','cff40d46-3b57-4b55-b9fd-610e9c618c46','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Didymus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cff3c97b-abdb-4753-ae09-622f872e78af','','','bfbfc956-04c5-55e0-bd13-5880343c408a','Saemundssonia nereis Timmermann, 1956','Timmermann, 1956',1956,0,'c69c968a-9e88-564c-b401-bf9b51eab0e2','Saemundssonia nereis','c69c968a-9e88-564c-b401-bf9b51eab0e2','Saemundssonia nereis','893e6e1b-5f03-5f2f-b374-7e301ca96287','Saemundssonia nere','cff3c97b-abdb-4753-ae09-622f872e78af','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cff7b9d6-564c-435e-9ab7-e48517d7e588','','','7804d099-c351-512c-89c6-b48d1afbc08f','Dianella nigra Colenso','Colenso',0,0,'7bc0aa47-e214-58c1-be14-ffe513e99d4b','Dianella nigra','7bc0aa47-e214-58c1-be14-ffe513e99d4b','Dianella nigra','12c575d4-82f5-5875-bd35-73bf5e19e4b0','Dianella nigr','cff7b9d6-564c-435e-9ab7-e48517d7e588','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Dianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cffe2a92-7f99-4d69-aca4-21daf9b0c7ef','','','866c4ce5-b3e1-5c24-9820-6e42c7b4f8c3','Crocus vitellinus Wahlenb.','Wahlenb.',0,0,'4e751d48-f749-5a38-9a7a-65c1bc1a3e4f','Crocus vitellinus','4e751d48-f749-5a38-9a7a-65c1bc1a3e4f','Crocus vitellinus','289899fb-ab02-5e7c-b5c0-e631b9fdfe82','Crocus uitellin','cffe2a92-7f99-4d69-aca4-21daf9b0c7ef','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d00111f2-36e6-4b3d-8b70-6197df55fe23','','','a017df13-1810-5d9e-9ca3-0bc9eca506a3','Onchidorididae','',0,0,'a017df13-1810-5d9e-9ca3-0bc9eca506a3','Onchidorididae','a017df13-1810-5d9e-9ca3-0bc9eca506a3','Onchidorididae','a017df13-1810-5d9e-9ca3-0bc9eca506a3','Onchidorididae','d00111f2-36e6-4b3d-8b70-6197df55fe23','Animalia|Mollusca|Gastropoda|Nudibranchia|Onchidorididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d001e135-718f-4618-b018-4f99e57df156','','','94480f8e-f679-5184-955d-88c8a1b00dac','Gnaphalium filicaule Hook.f.','Hook.f.',0,0,'842bd3b0-35a6-5d5c-8af7-20ac07227443','Gnaphalium filicaule','842bd3b0-35a6-5d5c-8af7-20ac07227443','Gnaphalium filicaule','0dbe9f66-3272-508f-a3b3-1565c4360b6e','Gnaphalium filicaul','4a2d436e-3dbb-4be5-a55e-73bcb747a656','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cffec508-9f95-46e7-8c0c-e4b3e53907af','','','34eb2400-a9d0-52e7-8a1b-296148477746','Anabaena planktonica Brunnthaler','Brunnthaler',0,0,'b80074cf-6637-5a7b-aa6f-5334ef76930f','Anabaena planktonica','b80074cf-6637-5a7b-aa6f-5334ef76930f','Anabaena planktonica','9ec2a344-ca5b-541c-b7d1-97229e857d34','Anabaena planktonic','cffec508-9f95-46e7-8c0c-e4b3e53907af','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cffeb968-8d47-4a8c-847b-f92a987cf440','','','7f56e5a5-ef7c-52c0-8a79-4a3a3ce859c8','Capellirallus Falla','Falla',0,0,'6c7fcf3f-377f-5d92-b192-5a24f419e83a','Capellirallus','6c7fcf3f-377f-5d92-b192-5a24f419e83a','Capellirallus','6c7fcf3f-377f-5d92-b192-5a24f419e83a','Capellirallus','cffeb968-8d47-4a8c-847b-f92a987cf440','Animalia|Chordata|Aves|Gruiformes|Rallidae|Capellirallus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d00507db-7006-41ed-ad13-453ec17f8fc2','','','90e11971-1d78-5ad5-af11-b4371bc72361','Ranunculus royi G.Simpson','G.Simpson',0,0,'f7a71778-39bb-5b15-97b8-336930ea3adf','Ranunculus royi','f7a71778-39bb-5b15-97b8-336930ea3adf','Ranunculus royi','c4f27211-ea3d-5f91-93f7-40ad425f8374','Ranunculus roy','d00507db-7006-41ed-ad13-453ec17f8fc2','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d006595e-8477-4619-8377-7fe52b8e38e2','','','c6997349-1a93-53ee-b33b-360dd52337b6','Notogrammitis givenii (Parris) Parris','(Parris) Parris',0,0,'61e86eb5-50e8-5839-b5c2-99d8e92c27f9','Notogrammitis givenii','61e86eb5-50e8-5839-b5c2-99d8e92c27f9','Notogrammitis givenii','46ce5b84-24d7-5cf5-8bb3-1cf24b2cd5f8','Notogrammitis giuen','d006595e-8477-4619-8377-7fe52b8e38e2','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Notogrammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d00754a6-c0ad-4983-a55e-97b254d8ca9e','','','f008a691-0ca6-559e-95ef-68fdd902895f','Ceraceomyces tessulatus (Cooke) Jülich','(Cooke) Jülich',0,0,'defd17b9-9ee6-5e35-9e03-92ce4e429c8b','Ceraceomyces tessulatus','defd17b9-9ee6-5e35-9e03-92ce4e429c8b','Ceraceomyces tessulatus','2e674a9e-eb92-5d59-8334-edf408e02395','Ceraceomyces tessulat','d00754a6-c0ad-4983-a55e-97b254d8ca9e','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Ceraceomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0068390-d430-439d-ac59-965a3cbfa63d','','','450700b4-0bd4-515a-b2f0-27a711badf9b','Ipana egregia (Felder & Rogenhofer, 1875)','(Felder & Rogenhofer, 1875)',1875,0,'29b38a42-66b2-5b7f-a4f0-e650e09e4ce3','Ipana egregia','29b38a42-66b2-5b7f-a4f0-e650e09e4ce3','Ipana egregia','d328458d-23ad-5235-bf2b-3fa91bb9fb6c','Ipana egreg','d0068390-d430-439d-ac59-965a3cbfa63d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Ipana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0101f0e-c753-463b-8087-0270e440616a','','','ef0f4fd7-c269-51de-bdc6-fb111ed788b1','Trichostrongylus tenuis (Mehlin, 1846)','(Mehlin, 1846)',1846,0,'e1dcf710-70ae-56e0-b145-3d40b4fa5be4','Trichostrongylus tenuis','e1dcf710-70ae-56e0-b145-3d40b4fa5be4','Trichostrongylus tenuis','868be716-cd3c-5f03-b17a-45b6e4923c00','Trichostrongylus tenu','d0101f0e-c753-463b-8087-0270e440616a','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Trichostrongylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0060b1d-da40-44df-afb2-f501e0fa02b6','','','f4f4bbd6-d18a-5e12-a508-5cefa5e4a43f','Mecodema dunnorum Seldon & Buckley, 2019','Seldon & Buckley, 2019',2019,0,'847fd501-c270-5f38-a8e8-7f0989efcd74','Mecodema dunnorum','847fd501-c270-5f38-a8e8-7f0989efcd74','Mecodema dunnorum','57b98178-62b0-5162-9767-5b6faee43b42','Mecodema dunnor','d0060b1d-da40-44df-afb2-f501e0fa02b6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d00ad9c7-fd3b-4d90-aa68-477d7f9b8f74','','','9c48630a-48ea-5689-9652-26d8385ead48','Melampsora epitea Thüm. var. epitea','',0,0,'32ec4174-0165-5e2c-8f14-bcabe65d3005','Melampsora epitea epitea','f5d27e3f-90ef-57f2-9f4b-2617d6581896','Melampsora epitea var. epitea','9471f846-86d8-52e7-b751-86a780164ec5','Melampsora epite epite','d00ad9c7-fd3b-4d90-aa68-477d7f9b8f74','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d00b248e-f915-4f3b-8a9f-aa19e59aca89','','','ac072039-9115-5710-9453-bfead6ade58e','Gourlayocoris Štys, 2002','Štys, 2002',2002,0,'a2e8b2c2-4034-5851-9a60-d1d7369e7ae0','Gourlayocoris','a2e8b2c2-4034-5851-9a60-d1d7369e7ae0','Gourlayocoris','a2e8b2c2-4034-5851-9a60-d1d7369e7ae0','Gourlayocoris','d00b248e-f915-4f3b-8a9f-aa19e59aca89','Animalia|Arthropoda|Insecta|Hemiptera|Enicocephalidae|Gourlayocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0671c13-cc7d-40a1-86e0-870ddffd4d93','','','67fc7046-7e59-583c-b167-9a3740e4f788','Gordius dimorphus Poinar, 1991','Poinar, 1991',1991,0,'058b9997-311a-546e-b1f3-bbb037ac2309','Gordius dimorphus','058b9997-311a-546e-b1f3-bbb037ac2309','Gordius dimorphus','e3ad3002-4dc5-55cc-bbf4-3d31b07d2c49','Gordius dimorph','d0671c13-cc7d-40a1-86e0-870ddffd4d93','Animalia|Nematomorpha|Gordioidea|Gordea|Gordiidae|Gordius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0110522-5734-451c-9bb8-9b5fd9728aad','','','e6f5c53a-df00-5d25-95ab-fbd194b89682','Chaetomium species','',0,0,'0e981352-1979-58f6-abdc-de4bf75d9555','Chaetomium','0e981352-1979-58f6-abdc-de4bf75d9555','Chaetomium','0e981352-1979-58f6-abdc-de4bf75d9555','Chaetomium','d0110522-5734-451c-9bb8-9b5fd9728aad','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Chaetomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d010d2a4-48d8-44f5-8420-5d1b4c801236','','','ac766bc8-c79e-528b-9773-f02634816562','Rhopalomyia chrysanthemi Ahlberg, 1939','Ahlberg, 1939',1939,0,'e72c6a46-6bcc-57cb-b919-e813181ad706','Rhopalomyia chrysanthemi','e72c6a46-6bcc-57cb-b919-e813181ad706','Rhopalomyia chrysanthemi','bee0cdd1-070b-5243-ab8f-28770c171f7a','Rhopalomyia chrysanthem','d010d2a4-48d8-44f5-8420-5d1b4c801236','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Rhopalomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0670af9-022e-42b0-bd00-a870976ad8b4','','','aaee289a-11a2-5cd6-928e-bb40316f472d','Chloroclystis modesta Warren, 1893','Warren, 1893',1893,0,'cf2af372-08e7-56cc-9fa1-7264137abead','Chloroclystis modesta','cf2af372-08e7-56cc-9fa1-7264137abead','Chloroclystis modesta','480547af-0801-57d6-b74a-aced8678fd05','Chloroclystis modest','d0670af9-022e-42b0-bd00-a870976ad8b4','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chloroclystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d06abf3c-f46c-4764-92a9-3be39e5a0c69','','','72750262-60da-5a6f-920c-eb5fae66e4df','Verticipronus mytilus Hedley, 1904','Hedley, 1904',1904,0,'da5a4b66-71a4-52d1-aea8-ec8b07de813c','Verticipronus mytilus','da5a4b66-71a4-52d1-aea8-ec8b07de813c','Verticipronus mytilus','b96ac7bc-5f21-5a7e-bc21-3a232ffdfb7e','Verticipronus mytil','d06abf3c-f46c-4764-92a9-3be39e5a0c69','Animalia|Mollusca|Bivalvia|Arcoida|Philobryidae|Verticipronus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d06db2e1-c162-4486-a877-50eb777cebe8','','','8d5f601d-a90c-5d55-a325-a767665286ad','Incarvillea delavayi Bureau & Franch.','Bureau & Franch.',0,0,'faac6ce3-375e-5664-a202-b55e419145fa','Incarvillea delavayi','faac6ce3-375e-5664-a202-b55e419145fa','Incarvillea delavayi','e9e1839a-3cf5-5d32-adbc-433adb245185','Incarvillea delauay','d06db2e1-c162-4486-a877-50eb777cebe8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Incarvillea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0698e46-5958-4f9d-bef2-a9641f5a9ff0','','','5f246ac1-9f86-530c-9811-a19e78a602d4','Hydnangium archeri (Berk.) Rodway','(Berk.) Rodway',0,0,'bdd03c62-a845-522d-bd91-41541d8d0008','Hydnangium archeri','bdd03c62-a845-522d-bd91-41541d8d0008','Hydnangium archeri','9ec15f7a-42dc-513d-a925-34a85b22d8a2','Hydnangium archer','d0698e46-5958-4f9d-bef2-a9641f5a9ff0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Hydnangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d072fd18-e140-4ee7-9d1c-26d39d3f6218','','','01ba3960-6e05-544b-9092-6e95abd7c25d','Pyrenophora trichostoma (Fr.) Fuckel','(Fr.) Fuckel',0,0,'98e5ef1b-3093-540c-b3a8-5d653d7226f5','Pyrenophora trichostoma','98e5ef1b-3093-540c-b3a8-5d653d7226f5','Pyrenophora trichostoma','e2be0fba-8f74-5be2-88ec-2b7cb8f934ce','Pyrenophora trichostom','d072fd18-e140-4ee7-9d1c-26d39d3f6218','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pyrenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0728c25-29a1-4314-ab6c-03fb63e39416','','','ed8f303c-c9fb-5afc-bb84-50c5ccd0e0f3','Planotortrix syntona Meyrick, 1909','Meyrick, 1909',1909,0,'fd57585d-faa0-5748-a5d8-33407e1363ad','Planotortrix syntona','fd57585d-faa0-5748-a5d8-33407e1363ad','Planotortrix syntona','309f4698-1fbe-5741-928f-e6352fc1734c','Planotortrix synton','1bc82903-0951-41a0-9443-ba62b41aaea9','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Planotortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d06ec93e-119f-478b-ad7f-ae25d338efa5','','','8420afde-b4db-56a0-a106-0c366955711b','Ochromonas','',0,0,'8420afde-b4db-56a0-a106-0c366955711b','Ochromonas','8420afde-b4db-56a0-a106-0c366955711b','Ochromonas','8420afde-b4db-56a0-a106-0c366955711b','Ochromonas','d06ec93e-119f-478b-ad7f-ae25d338efa5','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Chromulinaceae|Ochromonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d070e918-993f-4381-b567-db733652a5e2','','','79ebe5b2-f0b1-5767-b2ea-34b950f52cc1','Gibbera buxi Fuckel','Fuckel',0,0,'75c593bc-d4f6-5bc6-a334-20ef31b9f56e','Gibbera buxi','75c593bc-d4f6-5bc6-a334-20ef31b9f56e','Gibbera buxi','41cfac1f-948a-54e2-b686-df02c110f910','Gibbera bux','d070e918-993f-4381-b567-db733652a5e2','Fungi|Ascomycota|Dothideomycetes|||Gibbera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d07b3c06-c437-4bcb-88c2-0b47360ee664','','','02cee913-e405-5754-81f6-2179436997ec','Rexiella fuliginosa (Filson) S.Stenroos, Pino-Bados & Ahti','(Filson) S.Stenroos, Pino-Bados & Ahti',0,0,'6266be74-2265-5775-ac02-e1dd6357497b','Rexiella fuliginosa','6266be74-2265-5775-ac02-e1dd6357497b','Rexiella fuliginosa','2663880a-8b26-5788-b03b-4e9caf024d55','Rexiella fuliginos','d07b3c06-c437-4bcb-88c2-0b47360ee664','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Rexiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d07b609b-a488-4acd-b9c5-2675efb37d07','','','6c3eb266-ccb4-5048-ac56-7883aebf4b70','Microcolax botryocarpa (Hook.f. & Harv.) F.Schmitz','(Hook.f. & Harv.) F.Schmitz',0,0,'57247910-780b-5eb2-a2d9-329d138016a6','Microcolax botryocarpa','57247910-780b-5eb2-a2d9-329d138016a6','Microcolax botryocarpa','65a0e33e-911b-54fe-9792-630582b1554d','Microcolax botryocarp','d07b609b-a488-4acd-b9c5-2675efb37d07','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Microcolax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d07af7e9-c79f-4fd2-80d1-6a0d38269e61','','','e210496e-62e6-5fbd-87d2-ef4af311a8df','Aciphylla trifoliolata Petrie','Petrie',0,0,'c64399bd-7266-5677-b69e-1f6cfe34ed32','Aciphylla trifoliolata','c64399bd-7266-5677-b69e-1f6cfe34ed32','Aciphylla trifoliolata','35ae5630-4239-5367-95f6-674f6a6cccd7','Aciphylla trifoliolat','d07af7e9-c79f-4fd2-80d1-6a0d38269e61','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0775032-d0ea-4f08-b1c8-f79f86bc9cfc','','','a337496f-cd40-5e69-8d9c-861415de14f7','Neopocadius subg. Brounthina','',0,0,'febc484c-dd9b-56ce-9729-f05bd6a48089','Brounthina','f948fe3e-c539-541e-a009-9e727acc7a61','Neopocadius subgen. Brounthina','febc484c-dd9b-56ce-9729-f05bd6a48089','Brounthina','d0775032-d0ea-4f08-b1c8-f79f86bc9cfc','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Neopocadius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('d0820ad4-94de-4803-9e9e-0e0b3206981f','','','cbbc8027-4c8e-5102-9ee8-0b8794c71824','Volvaria parvula sensu Colenso','',0,0,'c4ece953-7b2a-5dd0-9d0b-2b3c8ee709c6','Volvaria parvula','c4ece953-7b2a-5dd0-9d0b-2b3c8ee709c6','Volvaria parvula','8dcc0103-8915-5d5a-b3c0-261612da062a','Volvaria paruul','325a9253-11ce-4dcc-ae29-688fccdc7180','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d0816e51-bfcf-49c1-8d4b-28bdd616fc01','','','93ac2ff3-9cf8-50c2-9101-33825025f7a2','Antinoe kermadecensis (McIntosh, 1885)','(McIntosh, 1885)',1885,0,'0c814481-20ca-5a65-ba15-c4c0c3e35b17','Antinoe kermadecensis','0c814481-20ca-5a65-ba15-c4c0c3e35b17','Antinoe kermadecensis','b9ab7289-f1d0-5b66-9994-63860e3bf600','Antinoe kermadecens','d0816e51-bfcf-49c1-8d4b-28bdd616fc01','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Antinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0811625-19bb-42ec-b279-8c2d4565cc68','','','7763cbce-f7f0-539d-af84-6459dab0bc19','Tangata rakiura (Forster, 1956)','(Forster, 1956)',1956,0,'43c4e694-4b1f-503d-935f-94cff55d31b4','Tangata rakiura','43c4e694-4b1f-503d-935f-94cff55d31b4','Tangata rakiura','f708ed64-26cd-5fa7-9e20-3dc545d264f4','Tangata rakiur','d0811625-19bb-42ec-b279-8c2d4565cc68','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Tangata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d07ed083-4be1-4f24-8806-c15271762d65','','','fa39aab2-482f-50bc-9b40-c24bd51a4075','Sycoscapter australis (Froggatt, 1900)','(Froggatt, 1900)',1900,0,'f08ee863-2515-5ccc-9952-18926d4c97b1','Sycoscapter australis','f08ee863-2515-5ccc-9952-18926d4c97b1','Sycoscapter australis','6e126f6b-772b-5f31-9c6c-3b122321cd90','Sycoscapter austral','d07ed083-4be1-4f24-8806-c15271762d65','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Sycoscapter','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d085cfe3-0420-4ba7-a8dc-4a7f7ebae438','','','d7034368-21c9-569a-a97b-22c4f33d4b19','Veneroida','',0,0,'d7034368-21c9-569a-a97b-22c4f33d4b19','Veneroida','d7034368-21c9-569a-a97b-22c4f33d4b19','Veneroida','d7034368-21c9-569a-a97b-22c4f33d4b19','Veneroida','d085cfe3-0420-4ba7-a8dc-4a7f7ebae438','Animalia|Mollusca|Bivalvia|Veneroida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0833c7f-c83f-4f0a-b8c8-81b0eadff1ef','','','e61321fb-14cf-51e9-91c3-7bae8a9f2636','Lironoba suteri (Hedley, 1904)','(Hedley, 1904)',1904,0,'13169e0f-1a11-54ba-90bc-65476c6239ee','Lironoba suteri','13169e0f-1a11-54ba-90bc-65476c6239ee','Lironoba suteri','1220ff91-ee79-5158-88d0-692a3280b68b','Lironoba suter','d0833c7f-c83f-4f0a-b8c8-81b0eadff1ef','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Lironoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d084de2a-0ec5-4ffd-86d3-9245e6ac2236','','','a461b15e-633b-5ba7-b63d-7c3354594fb4','Meterana levis (Philpott, 1905)','(Philpott, 1905)',1905,0,'5ace68bf-ab21-50cf-90d2-31cc43f37f06','Meterana levis','5ace68bf-ab21-50cf-90d2-31cc43f37f06','Meterana levis','59b24403-7626-55e3-a0d9-627e68a537d6','Meterana leu','d084de2a-0ec5-4ffd-86d3-9245e6ac2236','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Meterana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d08ddf6a-eaf7-40dd-8bc0-07baef7a16d3','','','b163d100-0a2b-5c40-babd-7495ce238281','Scaptodrosophila neozelandica (Harrison, 1959)','(Harrison, 1959)',1959,0,'e4cfc082-5cee-57a6-8538-dce41aa5992e','Scaptodrosophila neozelandica','e4cfc082-5cee-57a6-8538-dce41aa5992e','Scaptodrosophila neozelandica','f58492d4-3093-56a9-9f92-1ea149d9991b','Scaptodrosophila neozelandic','d08ddf6a-eaf7-40dd-8bc0-07baef7a16d3','Animalia|Arthropoda|Insecta|Diptera|Drosophilidae|Scaptodrosophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d08c046b-72ca-4852-a7b5-3f9fad1e6131','','','44bb0970-a1ae-5fb2-9b1a-be6e09a26e9a','Platyscelus','',0,0,'44bb0970-a1ae-5fb2-9b1a-be6e09a26e9a','Platyscelus','44bb0970-a1ae-5fb2-9b1a-be6e09a26e9a','Platyscelus','44bb0970-a1ae-5fb2-9b1a-be6e09a26e9a','Platyscelus','d08c046b-72ca-4852-a7b5-3f9fad1e6131','Animalia|Arthropoda|Malacostraca|Amphipoda|Platyscelidae|Platyscelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d08dfff4-d743-4c08-97cc-88ff4e623420','','','9c178513-06cb-56c1-abbc-15debe8ea811','Puccinia symphyti-bromorum F. Muell.','F. Muell.',0,0,'aa70850c-c853-54ff-bad4-226414944042','Puccinia symphyti-bromorum','aa70850c-c853-54ff-bad4-226414944042','Puccinia symphyti-bromorum','844bb568-ad74-51af-82fa-62fa15868705','Puccinia symphyti-bromor','8cc8209e-767b-4943-b576-5ed349290008','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d08b90b6-8171-4b61-976e-840b13b561c0','','','12bc54f4-7c25-5557-ad95-0629b7d05ea7','Psammothidium levanderi (Hustedt) Czarnecki & Edlund','(Hustedt) Czarnecki & Edlund',0,0,'d54888ef-a096-5959-92c7-db0be5af550d','Psammothidium levanderi','d54888ef-a096-5959-92c7-db0be5af550d','Psammothidium levanderi','83dea3ef-1cde-5eef-8b9e-6675281bad96','Psammothidium leuander','d08b90b6-8171-4b61-976e-840b13b561c0','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Psammothidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0964ee3-56b5-48a1-aff9-1cf30f5ddbd8','','','482d5592-5cf3-5016-9481-9db05726e970','Sphecidae Latreille, 1802','Latreille, 1802',1802,0,'08d6657a-5cf1-5127-8016-eb2092132b5c','Sphecidae','08d6657a-5cf1-5127-8016-eb2092132b5c','Sphecidae','08d6657a-5cf1-5127-8016-eb2092132b5c','Sphecidae','d0964ee3-56b5-48a1-aff9-1cf30f5ddbd8','Animalia|Arthropoda|Insecta|Hymenoptera|Sphecidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d08f77b9-eb48-46f0-b1b4-ed9e2b7f29a7','','','f2766ea8-e2c7-5631-a656-54aa29289c92','Rhodonia placenta (Fr.) Niemelä, K.H. Larss. & Schigel','(Fr.) Niemelä, K.H. Larss. & Schigel',0,0,'01abb942-1050-59da-afef-349450882abd','Rhodonia placenta','01abb942-1050-59da-afef-349450882abd','Rhodonia placenta','df2d4c4c-a214-57dc-9016-840781f9bcc5','Rhodonia placent','d08f77b9-eb48-46f0-b1b4-ed9e2b7f29a7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Adustoporiaceae|Rhodonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d09aac74-eb8f-4d4d-b797-9ac861367ae6','','','f1ff585d-53df-5203-99cf-1c5d3f54fab8','Entomobrya glaciata glaciata (Salmon, 1941)','(Salmon, 1941)',1941,0,'415963e6-fc28-5505-b5fa-baa1463d745d','Entomobrya glaciata glaciata','415963e6-fc28-5505-b5fa-baa1463d745d','Entomobrya glaciata glaciata','6194e580-1e08-507a-83b4-c5287109cd27','Entomobrya glaciat glaciat','d09aac74-eb8f-4d4d-b797-9ac861367ae6','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0943153-efa2-4dd6-a9dd-eeb891315ae3','','','47974956-51d9-59b1-824f-74e528fad824','Phoma sorghina (Sacc.) Boerema, Dorenb. & Kesteren','(Sacc.) Boerema, Dorenb. & Kesteren',0,0,'64401af7-89ef-5c8f-87ac-6ec847dbb33a','Phoma sorghina','64401af7-89ef-5c8f-87ac-6ec847dbb33a','Phoma sorghina','07bc6f5c-4e2c-53cb-89ca-8633c647291a','Phoma sorghin','367a96d3-70da-43cb-8c83-211a4197c112','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0962242-8f7a-4228-b193-d7a094c5d016','','','1a4f12c5-d30e-58af-96b2-04913a48c563','Rhinocladiella anceps (Sacc. & Ellis) S. Hughes','(Sacc. & Ellis) S. Hughes',0,0,'a0b6af72-bc75-574f-8d60-c6e0b3c8d8d3','Rhinocladiella anceps','a0b6af72-bc75-574f-8d60-c6e0b3c8d8d3','Rhinocladiella anceps','a0b6af72-bc75-574f-8d60-c6e0b3c8d8d3','Rhinocladiella anceps','c5f9d8c6-531d-4c52-b084-7f3a36127b9d','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Rhinocladiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0a29677-5c0c-406e-b8c7-11eb98e1045c','','','2236dfb0-d23e-54a5-a72d-7a10981ea4d3','Leptoscyphus innovatus (E.A.Hodgs.) J.J.Engel','(E.A.Hodgs.) J.J.Engel',0,0,'8899d753-0403-5e87-8ea4-2793963c9f1b','Leptoscyphus innovatus','8899d753-0403-5e87-8ea4-2793963c9f1b','Leptoscyphus innovatus','42f8fc0e-6d69-5037-9976-e0add231bf21','Leptoscyphus innouat','b1460173-b407-49b7-82a3-c31c35661814','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Leptoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0a8510d-391f-4234-9e99-4e84a7ca212e','','','4b4dfa41-d8a6-5257-98cc-e117a5be0999','Corneolabium','',0,0,'4b4dfa41-d8a6-5257-98cc-e117a5be0999','Corneolabium','4b4dfa41-d8a6-5257-98cc-e117a5be0999','Corneolabium','4b4dfa41-d8a6-5257-98cc-e117a5be0999','Corneolabium','d0a8510d-391f-4234-9e99-4e84a7ca212e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Corneolabium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0a1c4f1-b2be-4d88-9c97-6e5cd9ff0168','','','cb0734af-e462-5bb7-96af-a3c3a8632fcd','Syndexamine','',0,0,'cb0734af-e462-5bb7-96af-a3c3a8632fcd','Syndexamine','cb0734af-e462-5bb7-96af-a3c3a8632fcd','Syndexamine','cb0734af-e462-5bb7-96af-a3c3a8632fcd','Syndexamine','d0a1c4f1-b2be-4d88-9c97-6e5cd9ff0168','Animalia|Arthropoda|Malacostraca|Amphipoda|Dexaminidae|Syndexamine','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0a32762-516a-4d6c-a109-820f0732c8dc','','','ee3e0f12-ebf0-546a-a824-aca48c9571e6','Cladonia squamosa (Scop.) Hoffm.','(Scop.) Hoffm.',0,0,'d45cfe6f-a33c-5e27-a3a7-aefab7f76c90','Cladonia squamosa','d45cfe6f-a33c-5e27-a3a7-aefab7f76c90','Cladonia squamosa','842829c6-0ab7-5509-bc03-1300da810195','Cladonia squamos','d0a32762-516a-4d6c-a109-820f0732c8dc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0b161e7-0abf-477f-83d0-1a48d98ee9f7','','','e75b7aae-4d24-5b5c-bf3f-2dd9b6197ec9','Echinochloa oryzoides (Ard.) Fritsch','(Ard.) Fritsch',0,0,'eb4d21b6-411f-5675-a194-0327097ee4bf','Echinochloa oryzoides','eb4d21b6-411f-5675-a194-0327097ee4bf','Echinochloa oryzoides','993c51d1-5eae-5dc4-8af5-87637bb44ccb','Echinochloa oryzoid','d0b161e7-0abf-477f-83d0-1a48d98ee9f7','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Echinochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0ac0471-0b38-4d34-a703-7c55a1bd400d','','','400f4a07-eca3-5087-b2d9-7deab718f152','Uredo cubica F. Strauss','F. Strauss',0,0,'07742ab2-6a30-51a6-af06-9daae30aeed9','Uredo cubica','07742ab2-6a30-51a6-af06-9daae30aeed9','Uredo cubica','71b6e691-5927-548f-899b-3a410a33a2d6','Uredo cubic','a108060c-01dd-4904-b480-bffbb82d97d2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0aafe72-ba3e-4082-a9a1-a91e78207c7c','','','33e69db9-7209-5620-a7f2-fa7ea274a7a0','Bryum tenuisetum Limpr.','Limpr.',0,0,'b3284d5b-7bfc-580a-bb87-770113471e66','Bryum tenuisetum','b3284d5b-7bfc-580a-bb87-770113471e66','Bryum tenuisetum','a45fd984-7352-5cc9-a2fd-9431bb0c1397','Bryum tenuiset','d0aafe72-ba3e-4082-a9a1-a91e78207c7c','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0a8d667-6ecc-4d52-95b7-eaf760cef57d','','','3fae2b17-aa76-5f44-9fdf-f436837a845c','Sphaeronaemella P. Karst.','P. Karst.',0,0,'d5588075-2c19-5e31-b2dc-4fa4722403dd','Sphaeronaemella','d5588075-2c19-5e31-b2dc-4fa4722403dd','Sphaeronaemella','d5588075-2c19-5e31-b2dc-4fa4722403dd','Sphaeronaemella','d0a8d667-6ecc-4d52-95b7-eaf760cef57d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconiellaceae|Sphaeronaemella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0b29c5e-ec6b-44da-8246-2e5dd4b3bf4c','','','dc456758-c34e-50c3-99a1-e14b54eb2cc6','Merocheta','',0,0,'dc456758-c34e-50c3-99a1-e14b54eb2cc6','Merocheta','dc456758-c34e-50c3-99a1-e14b54eb2cc6','Merocheta','dc456758-c34e-50c3-99a1-e14b54eb2cc6','Merocheta','d0b29c5e-ec6b-44da-8246-2e5dd4b3bf4c','Animalia|Arthropoda|Diplopoda|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0b261ba-b531-475d-96cc-16c4512715f9','','','7e2616d3-44b0-5a9f-926d-596a2c73d5ce','Cardamine dolichostyla Heenan','Heenan',0,0,'d61ba3d1-b871-5931-9238-58a4ffcd8d2d','Cardamine dolichostyla','d61ba3d1-b871-5931-9238-58a4ffcd8d2d','Cardamine dolichostyla','8682f41a-4900-5dc6-a62b-0763363fa767','Cardamine dolichostyl','d0b261ba-b531-475d-96cc-16c4512715f9','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cef19258-9dfc-415d-aa2f-011a496146ec','','','e2bae3e6-bc98-5e52-9048-c9f92aaed7dd','Xyloma areolatum Fr.','Fr.',0,0,'aa6be7d9-64b6-537b-937b-fe09446300ed','Xyloma areolatum','aa6be7d9-64b6-537b-937b-fe09446300ed','Xyloma areolatum','0aa526bd-8744-535d-a13a-588f3b298af2','Xyloma areolat','cd85c2ec-0672-458c-8c8f-35b0cca33a5b','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Xyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceefab01-e6e2-4f63-804c-95b330d54d82','','','165e69e1-0941-5afc-8331-06da7439d51d','Gliomastix murorum var. felina (Marchal) S. Hughes','(Marchal) S. Hughes',0,0,'c045ed92-aada-5ef6-8a4c-147222aee3a9','Gliomastix murorum felina','4c9b2bc8-ae47-5b7e-aaac-fee594e3a434','Gliomastix murorum var. felina','5d9abddc-3783-58da-afcb-3d3ee47fe3e3','Gliomastix muror felin','c1fe53c5-faaf-482c-9f87-111952c66c23','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Gliomastix','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cef000bd-5173-4101-9e01-3c9b811bb8ca','','','e0fb32f6-dd5a-50b0-989a-6ed3a3d8333c','Lycenchelys maoriorum Andriashev & Fedorov, 1986','Andriashev & Fedorov, 1986',1986,0,'2877dea9-a7d4-579c-a9bf-9389eb458c23','Lycenchelys maoriorum','2877dea9-a7d4-579c-a9bf-9389eb458c23','Lycenchelys maoriorum','ce50501b-9e1c-53f5-8abe-631b7a995ed5','Lycenchelys maorior','cef000bd-5173-4101-9e01-3c9b811bb8ca','Animalia|Chordata|Actinopterygii|Perciformes|Zoarcidae|Lycenchelys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cef57004-7157-48c4-a8e7-52f97be2541d','','','410c7b3e-05a5-5368-9969-df24420871d3','Dixa neozelandica Tonnoir, 1924','Tonnoir, 1924',1924,0,'a356edbb-c433-55a3-a43b-e82b690f5c32','Dixa neozelandica','a356edbb-c433-55a3-a43b-e82b690f5c32','Dixa neozelandica','43739735-5088-5946-b3bc-cd38b8269144','Dixa neozelandic','7b702585-863b-462f-96d7-3a7af2a0123a','Animalia|Arthropoda|Insecta|Diptera|Dixidae|Dixa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cefae922-632f-47ab-bd33-3589b44551d5','','','4c09aa1b-b6dc-50bf-95d9-a18a1f1e2f56','Solenopsora lecanorina (C.Knight) Zahlbr.','(C.Knight) Zahlbr.',0,0,'b01d6352-7d59-517e-8f69-444bd9e58599','Solenopsora lecanorina','b01d6352-7d59-517e-8f69-444bd9e58599','Solenopsora lecanorina','06ab421e-88ee-5c42-95b3-0cf6896663ba','Solenopsora lecanorin','2a9ec9f7-ed52-4753-b3a3-1a3030214f0e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Solenopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cef5be6e-cabe-4df5-83e1-a1defe581d4a','','','80732979-4546-5b16-a11d-f69bff4fa468','Penicillium subarcticum S.W. Peterson & Sigler','S.W. Peterson & Sigler',0,0,'3ea8cc0f-26e2-5daf-aeca-dffdf34b88a3','Penicillium subarcticum','3ea8cc0f-26e2-5daf-aeca-dffdf34b88a3','Penicillium subarcticum','6b153dea-77da-5819-b8d3-bd95465cb9bc','Penicillium subarctic','cef5be6e-cabe-4df5-83e1-a1defe581d4a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cef54b70-5635-4c69-9f64-d085a9fcd109','','','ec9906c5-fde5-5c44-8146-f0e565dd73aa','Cassida rubiginosa Muller, 1776','Muller, 1776',1776,0,'4242af49-bfb3-51c3-ba9b-f0202663fce1','Cassida rubiginosa','4242af49-bfb3-51c3-ba9b-f0202663fce1','Cassida rubiginosa','ba217c0d-dcda-5bb6-9eff-741bab284262','Cassida rubiginos','cef54b70-5635-4c69-9f64-d085a9fcd109','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Cassida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf0456eb-d6f4-46ea-a3c6-773bcf1df85d','','','7334ae18-4250-5279-9552-a9889a6a6b2d','Lichen sabuletorum Schreb.','Schreb.',0,0,'8c9fee13-1151-5d1f-b84e-63ea39cd84f0','Lichen sabuletorum','8c9fee13-1151-5d1f-b84e-63ea39cd84f0','Lichen sabuletorum','b46da1ff-7db0-5df9-acd1-6dbebcf731cc','Lichen sabuletor','b44601ba-0b8b-4b70-a87c-2f945ec625f3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf01199b-eea3-4bf7-b8ca-a5b308944009','','','0a82daba-2d84-5d25-a465-7806d7d2912b','Cephaloziella marionensis S.W.Arnell','S.W.Arnell',0,0,'6cf64c81-7dd8-567f-a7ce-367b99866b29','Cephaloziella marionensis','6cf64c81-7dd8-567f-a7ce-367b99866b29','Cephaloziella marionensis','fdd5b289-5a9b-5c56-981c-719f6560e8ac','Cephaloziella marionens','1ee6a325-ad0a-447b-9c39-3b4993287633','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf011571-5dfb-452d-8e6e-dc4713baa7e3','','','1b26dafa-a066-5c70-adc0-2feec03c84fc','Rhombognathus fractus Bartsch, 1979','Bartsch, 1979',1979,0,'bdaca02a-c012-5088-801b-05a557e74ef3','Rhombognathus fractus','bdaca02a-c012-5088-801b-05a557e74ef3','Rhombognathus fractus','3bda5404-54fa-5c92-9092-8541c364e183','Rhombognathus fract','cf011571-5dfb-452d-8e6e-dc4713baa7e3','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Rhombognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf03658a-0927-4cea-a286-f6c3da235fb7','','','ee6fac00-c0e6-5381-a3cd-8c47eba8e7cf','Distigma proteus Ehrenberg','Ehrenberg',0,0,'99246db3-13ce-5667-8554-67b03ed3e195','Distigma proteus','99246db3-13ce-5667-8554-67b03ed3e195','Distigma proteus','02ea2fd4-934a-515c-9c7e-a19963e50bf0','Distigma prote','cf03658a-0927-4cea-a286-f6c3da235fb7','Protozoa|Euglenozoa|Euglenoidea|Rhabdomonadida|Rhabdomonadidae|Distigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf0134da-4b1a-4677-8d12-e0856aa87189','','','39865c8a-8d14-5208-8171-69a529e7dc9a','Procerura ochracea (Salmon, 1949)','(Salmon, 1949)',1949,0,'755822d6-984b-543b-aa49-5ed0220b2a70','Procerura ochracea','755822d6-984b-543b-aa49-5ed0220b2a70','Procerura ochracea','89ec4a27-827e-54ee-9eed-e8e2822451e7','Procerura ochrace','cf0134da-4b1a-4677-8d12-e0856aa87189','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Procerura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf0b423e-84d6-4a5e-bf5b-76e1132bb4f4','','','e5adbd0b-8663-5607-aece-d6af2aa8f60d','Pterocirrus brevicornis Ehlers, 1904','Ehlers, 1904',1904,0,'d981a250-3fbc-59ea-95a8-33a5a216003d','Pterocirrus brevicornis','d981a250-3fbc-59ea-95a8-33a5a216003d','Pterocirrus brevicornis','aab6f684-8947-519f-a9b1-94e5c6716afb','Pterocirrus breuicorn','cf0b423e-84d6-4a5e-bf5b-76e1132bb4f4','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Pterocirrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf0812da-672b-40f9-a553-67a1e8978c89','','','d48ef11e-9113-5db2-8f0f-082eb21ad785','Sedirea japonica (Rchb.f.) Garay & H.R.Sweet','(Rchb.f.) Garay & H.R.Sweet',0,0,'38c2d593-c70d-5909-9680-098374bd4102','Sedirea japonica','38c2d593-c70d-5909-9680-098374bd4102','Sedirea japonica','bef3e2ff-b216-5979-a3bf-0e99b86f0ade','Sedirea iaponic','f3c9134a-892a-46c3-8693-015bc7f595dd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Sedirea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf04ebc9-fe6f-4548-888c-86b50e4d0153','','','782acb0a-5102-5ace-a066-fc9999ceebc8','Podosphaera dipsacacearum (Tul. & C. Tul.) U. Braun & S. Takam.','(Tul. & C. Tul.) U. Braun & S. Takam.',0,0,'0414687d-a699-59ad-86c2-74ca81bcfc49','Podosphaera dipsacacearum','0414687d-a699-59ad-86c2-74ca81bcfc49','Podosphaera dipsacacearum','6f87382d-2e63-54ad-93f3-d72448a31ac7','Podosphaera dipsacacear','cf04ebc9-fe6f-4548-888c-86b50e4d0153','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Podosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf114b0b-10df-4534-a275-04789273e0d5','','','1b33597b-4d16-5adf-9111-481cfc16558f','Microtrombidium aucklandicum Luxton, 1989','Luxton, 1989',1989,0,'9a858193-79e2-5308-a364-f4ad45a62c50','Microtrombidium aucklandicum','9a858193-79e2-5308-a364-f4ad45a62c50','Microtrombidium aucklandicum','148d5fee-5a9e-5964-b112-60f448121c04','Microtrombidium aucklandic','cf114b0b-10df-4534-a275-04789273e0d5','Animalia|Arthropoda|Arachnida|Trombidiformes|Microtrombididae|Microtrombidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf0bacd3-61df-451a-ba12-34dd1f73fa95','','','d2d6c783-4745-58fb-9379-74293490dc5b','Pteris cretica ''Mayii''','',0,0,'01c09b8a-bbff-53bd-9eb0-6c9b926efe90','Pteris cretica','01c09b8a-bbff-53bd-9eb0-6c9b926efe90','Pteris cretica','d1617b83-0c75-5e98-b073-90830cd391c0','Pteris cretic','cf0bacd3-61df-451a-ba12-34dd1f73fa95','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('cf101a72-fe60-4acb-9fdb-59434291e8aa','','','4f420f3a-7146-5479-94be-ff4eb95d450c','Gentianella magnifica (Kirk) Glenny','(Kirk) Glenny',0,0,'45312720-dcbc-5da9-a109-02407b103603','Gentianella magnifica','45312720-dcbc-5da9-a109-02407b103603','Gentianella magnifica','9613136d-c54d-551e-8c16-de91b5879400','Gentianella magnific','cf101a72-fe60-4acb-9fdb-59434291e8aa','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf1256a3-36d2-4b80-8ee3-aa9c74581d3b','','','e10d8591-80af-50ab-8175-6100de58642c','Acaena caesiiglauca var. pilosa (Kirk) Allan','(Kirk) Allan',0,0,'ac0e6402-1bbc-51e9-bd79-d3e77a5345fc','Acaena caesiiglauca pilosa','204dbafa-b298-53ad-b6b5-b6b37018cd7f','Acaena caesiiglauca var. pilosa','01319eb5-c3da-5750-89e1-5cd412758d7e','Acaena caesiiglauc pilos','d284db01-1c5f-4444-afa8-b062f96dcde7','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf0ec077-f1e1-4fef-93ee-e6e539c1dc45','','','30c82f20-9802-5b23-a048-e060360f51d9','Cosmarium quadrifarium var. quadrifarium P.M.Lundell','P.M.Lundell',0,0,'a40eeff7-e05b-5f76-b30e-0eff3b4caa7c','Cosmarium quadrifarium quadrifarium','53ff9c9b-e686-5c81-bece-d240b9f10061','Cosmarium quadrifarium var. quadrifarium','54de8511-e682-57ad-9e80-ffdcb41437e0','Cosmarium quadrifari quadrifari','cf0ec077-f1e1-4fef-93ee-e6e539c1dc45','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf108215-3649-43a4-8cfb-cac2082970e8','','','2954ed44-7a29-5951-beb6-05c450d3147c','Dictyosporium lakefuxianense L. Cai, K.D. Hyde & McKenzie','L. Cai, K.D. Hyde & McKenzie',0,0,'1df7fcdf-0e31-5b31-b44f-0540e3849278','Dictyosporium lakefuxianense','1df7fcdf-0e31-5b31-b44f-0540e3849278','Dictyosporium lakefuxianense','f1ef01af-5a2a-5220-944d-f95b06835253','Dictyosporium lakefuxianens','cf108215-3649-43a4-8cfb-cac2082970e8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dictyosporiaceae|Dictyosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf158d5a-4a27-4ea0-ba9e-d23e84ce3c0f','','','33350737-5427-51a7-a489-1b8eb4f36a88','Uredo myrciae Mayor','Mayor',0,0,'ce9b60b9-c64e-5269-8edd-4d2e293c9032','Uredo myrciae','ce9b60b9-c64e-5269-8edd-4d2e293c9032','Uredo myrciae','67dedb74-b48c-5808-9827-d9af294c74b8','Uredo myrci','8b2bdbeb-4f5f-4ce4-8544-5f0808fcddba','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf1e622c-2596-4a1f-82dc-3f986cb9cad4','','','f6b1d6ea-176d-5c91-909c-ab398d45e363','Cyclominae','',0,0,'f6b1d6ea-176d-5c91-909c-ab398d45e363','Cyclominae','f6b1d6ea-176d-5c91-909c-ab398d45e363','Cyclominae','f6b1d6ea-176d-5c91-909c-ab398d45e363','Cyclominae','cf1e622c-2596-4a1f-82dc-3f986cb9cad4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf188dc1-2e14-4968-9dbe-269f46a86aa4','','','066e0390-f199-5334-a061-88f5acabd394','Neokalmusia Ariyaw. & K.D. Hyde','Ariyaw. & K.D. Hyde',0,0,'ac82e855-075b-57c2-842d-e104a6d0e04f','Neokalmusia','ac82e855-075b-57c2-842d-e104a6d0e04f','Neokalmusia','ac82e855-075b-57c2-842d-e104a6d0e04f','Neokalmusia','cf188dc1-2e14-4968-9dbe-269f46a86aa4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Neokalmusia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf1ace73-3a03-4ebb-819e-cc690d1474ce','','','0da0938a-f9bf-5ace-a8d9-bf567820e759','Phreatoicidea','',0,0,'0da0938a-f9bf-5ace-a8d9-bf567820e759','Phreatoicidea','0da0938a-f9bf-5ace-a8d9-bf567820e759','Phreatoicidea','0da0938a-f9bf-5ace-a8d9-bf567820e759','Phreatoicidea','cf1ace73-3a03-4ebb-819e-cc690d1474ce','Animalia|Arthropoda|Malacostraca|Isopoda||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf1ddc8f-7698-47d9-9101-f445f6645e98','','','afcc0d97-2b1e-5c8f-9788-1ccb76914d13','Novothymbris Evans, 1941','Evans, 1941',1941,0,'d57addc6-4dfb-589b-9f6e-0965cccbb87c','Novothymbris','d57addc6-4dfb-589b-9f6e-0965cccbb87c','Novothymbris','d57addc6-4dfb-589b-9f6e-0965cccbb87c','Novothymbris','cf1ddc8f-7698-47d9-9101-f445f6645e98','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novothymbris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf1f3c58-cd7f-4ef4-97d4-23df6b8671e8','','','018930c9-86c6-558a-8819-5e8285a2549b','Xerocomus rubellus (Krombh.) Moser','(Krombh.) Moser',0,0,'b7884c5a-50f0-54e8-b5a9-a0dc55c09f2e','Xerocomus rubellus','b7884c5a-50f0-54e8-b5a9-a0dc55c09f2e','Xerocomus rubellus','8f533ccb-d3b1-5e97-9d06-55d229e778cc','Xerocomus rubell','1ce99a44-9e51-4592-9941-19f4745e0785','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Xerocomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf22ccda-abd2-46fc-82d9-70cada19f6fd','','','ff657a6a-b247-53f7-bcf5-160c9657f81d','Scindalma zealandicum (Cooke) Kuntze','(Cooke) Kuntze',0,0,'4320476f-3b52-5d25-85d0-c11bad237080','Scindalma zealandicum','4320476f-3b52-5d25-85d0-c11bad237080','Scindalma zealandicum','e6c03223-dd79-52de-a9ed-8fcb5ec688e6','Scindalma zealandic','586536fb-eb4c-4855-ba06-9b6d5d0b7e83','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Scindalma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf237680-368d-4bba-90dd-7ebe5a7d6065','','','0b8546a2-463d-514b-ad74-d6a7887985ee','Neuropogon Nees & Flot.','Nees & Flot.',0,0,'5e8a73d6-1a43-5284-9014-408bf234cc18','Neuropogon','5e8a73d6-1a43-5284-9014-408bf234cc18','Neuropogon','5e8a73d6-1a43-5284-9014-408bf234cc18','Neuropogon','b3f4cde4-aa1b-48d9-a6da-6da7d080f743','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Neuropogon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf1fee64-57fa-4344-a4a7-e5db9ca2998c','','','bdc6a8db-175e-572d-84bc-b05b988afe2f','Spondylocladiopsis M.B. Ellis','M.B. Ellis',0,0,'cba6ba89-3f1c-5857-97fa-15bde4d3c146','Spondylocladiopsis','cba6ba89-3f1c-5857-97fa-15bde4d3c146','Spondylocladiopsis','cba6ba89-3f1c-5857-97fa-15bde4d3c146','Spondylocladiopsis','cf1fee64-57fa-4344-a4a7-e5db9ca2998c','Fungi|Ascomycota||||Spondylocladiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf27e567-dbba-46b3-a44c-25c0ee6ae76d','','','d8504650-f619-5064-aa75-1bfcc3573f05','Dyocibicides uniserialis Thalmann, 1933','Thalmann, 1933',1933,0,'cbaf053e-4bf7-5b38-9381-b91abd94a485','Dyocibicides uniserialis','cbaf053e-4bf7-5b38-9381-b91abd94a485','Dyocibicides uniserialis','0e346060-c0be-5177-ac48-a1083003bee7','Dyocibicides uniserial','cf27e567-dbba-46b3-a44c-25c0ee6ae76d','Chromista|Foraminifera|Polythalamea|Rotaliida|Cibicidae|Dyocibicides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf2ab832-1bfb-459e-b633-a8d3a9512f5e','','','d7568fae-62ef-5748-bedd-27f9d3d50712','Fusarium javanense','',0,0,'d7568fae-62ef-5748-bedd-27f9d3d50712','Fusarium javanense','d7568fae-62ef-5748-bedd-27f9d3d50712','Fusarium javanense','76338b89-e96a-5049-a487-a95128712a28','Fusarium iauanens','','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf275a23-5ab8-4431-be48-f204da95770d','','','7d564772-f524-548d-a553-1498c39ec870','Olearia ×excorticata Buchanan','Buchanan',0,0,'dacee6de-74f2-5a2f-a442-c9618ec07e0e','Olearia excorticata','067f126d-5d39-53fa-ab0c-5955ece49b3c','Olearia × excorticata','7581788b-852c-5edf-b652-9af9a4571d9e','Olearia excorticat','cf275a23-5ab8-4431-be48-f204da95770d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('cf317f97-997a-49d7-acaf-405dd75f1c32','','','d386fa00-4af2-56fe-b6f2-92d188eacf45','Maravalia echinulata (Niessl) Y. Ono','(Niessl) Y. Ono',0,0,'8bfb41d7-5a61-5b76-bdf7-9d3b1137ab1d','Maravalia echinulata','8bfb41d7-5a61-5b76-bdf7-9d3b1137ab1d','Maravalia echinulata','31289e97-e575-52b8-b82d-659edf667492','Maravalia echinulat','cf317f97-997a-49d7-acaf-405dd75f1c32','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Maravalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf2f6935-d87b-47eb-a565-c6e44c910c77','','','7ddf7187-afb6-516c-b481-3a6e0493dba0','Gloeocystis','',0,0,'7ddf7187-afb6-516c-b481-3a6e0493dba0','Gloeocystis','7ddf7187-afb6-516c-b481-3a6e0493dba0','Gloeocystis','7ddf7187-afb6-516c-b481-3a6e0493dba0','Gloeocystis','cf2f6935-d87b-47eb-a565-c6e44c910c77','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Gloeocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf302d44-3451-4d84-91c2-a2a7b06b535b','','','09d5da4f-6497-5bb6-a0ad-080e1f04ca64','Oenanthe pimpinelloides L.','L.',0,0,'ec7d0639-971a-5e9b-8166-ab47dcfef6dd','Oenanthe pimpinelloides','ec7d0639-971a-5e9b-8166-ab47dcfef6dd','Oenanthe pimpinelloides','e075bc72-0d11-51a1-af65-948562c82da9','Oenanthe pimpinelloid','cf302d44-3451-4d84-91c2-a2a7b06b535b','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Oenanthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf2e96a4-8397-4dd2-9d01-d23de9352114','','','c90cfdf1-cfed-5929-b8f3-5b7a69c86494','Candida pinus (Lodder & Kreger) S.A. Mey. & Yarrow','(Lodder & Kreger) S.A. Mey. & Yarrow',0,0,'d137b6b3-a3f8-54a6-ad70-f38bebe0bbdf','Candida pinus','d137b6b3-a3f8-54a6-ad70-f38bebe0bbdf','Candida pinus','84888cda-94a4-56ec-9141-5dde083da008','Candida pin','cf2e96a4-8397-4dd2-9d01-d23de9352114','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf2ce4b0-45ec-4acd-bd67-efeb988c047d','','','520a7792-b5c4-5a96-859e-e23695ec75c6','Alternaria leptinellae (E.G. Simmons & C.F. Hill) Woudenb. & Crous','(E.G. Simmons & C.F. Hill) Woudenb. & Crous',0,0,'902a88f4-aa14-55e2-883e-bf09ce0b1a5f','Alternaria leptinellae','902a88f4-aa14-55e2-883e-bf09ce0b1a5f','Alternaria leptinellae','8d20e437-ee38-5db7-ade5-7013c5e38ca0','Alternaria leptinell','cf2ce4b0-45ec-4acd-bd67-efeb988c047d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf339363-2196-4983-b53d-dd86e8a944b6','','','398becd6-929d-505c-ac7f-f6cd1559bb27','Calla L.','L.',0,0,'f97c6ad5-d1fd-5230-a1a0-8f9313e3891c','Calla','f97c6ad5-d1fd-5230-a1a0-8f9313e3891c','Calla','f97c6ad5-d1fd-5230-a1a0-8f9313e3891c','Calla','cf339363-2196-4983-b53d-dd86e8a944b6','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Calla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0b46adf-af9d-467a-9933-e5cc5ae2eb58','','','538e9f56-e45e-5ec8-b2bc-cd6302864d77','Graphina monospora (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'e108a039-71cf-5ec4-a4ad-9d7ac7f4305a','Graphina monospora','e108a039-71cf-5ec4-a4ad-9d7ac7f4305a','Graphina monospora','823ed005-5869-5752-b0fa-72c2cdbe57d5','Graphina monospor','e0afa88f-5837-466b-865b-8af64ccbaa7e','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Graphina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0bacb75-56c3-407c-a176-367212af54b0','','','aa6c051b-1222-59fb-a52e-e3d3afc42abf','Gasterocercini','',0,0,'aa6c051b-1222-59fb-a52e-e3d3afc42abf','Gasterocercini','aa6c051b-1222-59fb-a52e-e3d3afc42abf','Gasterocercini','aa6c051b-1222-59fb-a52e-e3d3afc42abf','Gasterocercini','d0bacb75-56c3-407c-a176-367212af54b0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0b8558a-0b07-41fc-b27b-0d3bbc15daae','','','f8b02372-8a77-53da-960d-60bef7a4c5ff','Phytophthora macrospora (Sacc.) S. Ito & I. Tanaka','(Sacc.) S. Ito & I. Tanaka',0,0,'7cf270d6-a0d4-59f3-9c5d-da7be2af6ceb','Phytophthora macrospora','7cf270d6-a0d4-59f3-9c5d-da7be2af6ceb','Phytophthora macrospora','bbfb0ef7-38e0-53a2-953e-c3b5813994c0','Phytophthora macrospor','39bdcf0a-371b-4d52-9d09-52bbdf535bc8','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0bb0d46-94d3-4466-bf45-af460edd8bc6','','','7c75fc57-1623-5765-bd64-a27941d47d37','Noctilucea','',0,0,'7c75fc57-1623-5765-bd64-a27941d47d37','Noctilucea','7c75fc57-1623-5765-bd64-a27941d47d37','Noctilucea','7c75fc57-1623-5765-bd64-a27941d47d37','Noctilucea','d0bb0d46-94d3-4466-bf45-af460edd8bc6','Chromista|Myzozoa|Noctilucea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0bb0ff8-15bb-49ec-8a2a-80f9dab75eb5','','','148e6970-1997-51e0-ab85-2df731a698d4','Gonothyraea','',0,0,'148e6970-1997-51e0-ab85-2df731a698d4','Gonothyraea','148e6970-1997-51e0-ab85-2df731a698d4','Gonothyraea','148e6970-1997-51e0-ab85-2df731a698d4','Gonothyraea','d0bb0ff8-15bb-49ec-8a2a-80f9dab75eb5','Animalia|Cnidaria|Hydrozoa|Leptothecata|Campanulariidae|Gonothyraea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0b7cdc8-c7eb-467c-8e45-71a44e3e0c12','','','91127618-6313-5ca2-b350-ed3f02828e97','Passalora personata (Berk. & M.A. Curtis) S.A. Khan & M. Kamal','(Berk. & M.A. Curtis) S.A. Khan & M. Kamal',0,0,'d0804a62-4e96-5772-b8c5-b9e125f54d86','Passalora personata','d0804a62-4e96-5772-b8c5-b9e125f54d86','Passalora personata','9cb1c982-4967-5216-9ea5-cfcee02381d0','Passalora personat','ce54f17d-f936-47c6-b31b-642e830e96d2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0b9fffb-5ce6-4c4c-8c1f-e1791721dbeb','','','052d9baf-bb21-58ed-a6d0-88fcac1fd30c','Helichrysum ×fowerakeri Cockayne','Cockayne',0,0,'6f175a06-3406-515a-990d-d80b023c6117','Helichrysum fowerakeri','e83d4a22-d026-5a34-a0f7-1826fd4ab992','Helichrysum × fowerakeri','756a1b30-8aee-5fa4-a62c-99666949c2e3','Helichrysum foweraker','e86b0a2e-95c2-420b-8998-c35489d2fc18','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('d0c33578-9434-483d-b981-164bbfc68846','','','e77ecc3d-0660-54ac-af9f-2ced05ccf054','Isachne globosa (Thunb.) Kuntze','(Thunb.) Kuntze',0,0,'e74194b3-6617-5713-9739-da906ea4a009','Isachne globosa','e74194b3-6617-5713-9739-da906ea4a009','Isachne globosa','9b31992f-4b48-5a6c-8397-0314c069db37','Isachne globos','d0c33578-9434-483d-b981-164bbfc68846','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Isachne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0c2f959-6c93-4054-9bcc-b9a43fb6dd9c','','','a6506da0-af22-5256-9054-1f5bcd899166','Goniozus Foster, 1856','Foster, 1856',1856,0,'6c67f94c-c1b9-53e8-802e-30ee414901a7','Goniozus','6c67f94c-c1b9-53e8-802e-30ee414901a7','Goniozus','6c67f94c-c1b9-53e8-802e-30ee414901a7','Goniozus','d0c2f959-6c93-4054-9bcc-b9a43fb6dd9c','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Goniozus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0c51b8f-2981-4f25-87fc-dd0b72cb87ff','','','32899595-2861-5c0c-a78d-6c03eef3aaae','Aleurodiscus coronatus G. Cunn.','G. Cunn.',0,0,'199a09d1-0e7a-5752-8b36-44cb84681c1d','Aleurodiscus coronatus','199a09d1-0e7a-5752-8b36-44cb84681c1d','Aleurodiscus coronatus','b86bf212-3f7d-5fc7-8feb-0e8bf3693a7b','Aleurodiscus coronat','d0c51b8f-2981-4f25-87fc-dd0b72cb87ff','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0cde601-77f3-4d6f-a9ce-72ec7389f0f3','','','a133d3b3-359b-502c-acbe-3d2692c5efbb','Talitropsis','',0,0,'a133d3b3-359b-502c-acbe-3d2692c5efbb','Talitropsis','a133d3b3-359b-502c-acbe-3d2692c5efbb','Talitropsis','a133d3b3-359b-502c-acbe-3d2692c5efbb','Talitropsis','d0cde601-77f3-4d6f-a9ce-72ec7389f0f3','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Talitropsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0ce81a4-d487-4547-8052-8639cec96326','','','31661605-9570-52db-b9eb-3008707297ec','Phacellium rufibasis (Berk. & Broome) U. Braun','(Berk. & Broome) U. Braun',0,0,'a28a1e2c-c9dc-54b2-b974-afaed8ed0316','Phacellium rufibasis','a28a1e2c-c9dc-54b2-b974-afaed8ed0316','Phacellium rufibasis','064f026f-1f43-5c5c-8903-39cffa46f237','Phacellium rufibas','d0ce81a4-d487-4547-8052-8639cec96326','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Phacellium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0cfc549-f8c5-4fde-b48d-07bf4cfc1901','','','7e1181f0-d058-52a4-a628-11db0b57c4e0','Nephtys','',0,0,'7e1181f0-d058-52a4-a628-11db0b57c4e0','Nephtys','7e1181f0-d058-52a4-a628-11db0b57c4e0','Nephtys','7e1181f0-d058-52a4-a628-11db0b57c4e0','Nephtys','d0cfc549-f8c5-4fde-b48d-07bf4cfc1901','Animalia|Annelida|Polychaeta|Phyllodocida|Nephtyidae|Nephtys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0cdcf2a-e6ac-4cc6-9e61-cafb8f90bc60','','','4e931a90-cf81-5895-80e5-1446b8014a08','Euconnus (Tetramelus) wairauensis Franz, 1986','Franz, 1986',1986,0,'5737bc50-5ec9-5d66-8cc0-716ea126e4e2','Euconnus wairauensis','5737bc50-5ec9-5d66-8cc0-716ea126e4e2','Euconnus wairauensis','b7c2fff5-7a97-5558-81f2-85d9e1abe35a','Euconnus wairauens','d0cdcf2a-e6ac-4cc6-9e61-cafb8f90bc60','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0ca4892-b8dd-449a-aa0a-ee29424d7b19','','','040e36d2-6f8c-5543-8f91-aa28172e8cef','Cornumyces M.W. Dick','M.W. Dick',0,0,'f4561095-2670-5f02-be64-daf206de147c','Cornumyces','f4561095-2670-5f02-be64-daf206de147c','Cornumyces','f4561095-2670-5f02-be64-daf206de147c','Cornumyces','d0ca4892-b8dd-449a-aa0a-ee29424d7b19','Chromista|Oomycota|Oomycetes|Leptomitales||Cornumyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0c9f0b4-068a-4a24-9a10-bb97777c79f9','','','571903e8-7fbf-5f41-908e-412f79c51fc9','Asthena Hübner, 1825','Hübner, 1825',1825,0,'ef5c72a7-ccd5-5aca-a8e5-1fc4e3cefa9c','Asthena','ef5c72a7-ccd5-5aca-a8e5-1fc4e3cefa9c','Asthena','ef5c72a7-ccd5-5aca-a8e5-1fc4e3cefa9c','Asthena','d0c9f0b4-068a-4a24-9a10-bb97777c79f9','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asthena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0d5bb78-5b8a-4210-ae20-c33425c991ee','','','39817c89-747d-5b24-9a20-d2617b2bb502','Potentilla anserinoides Raoul','Raoul',0,0,'ed05659f-9bfb-5ec9-8a6e-80730b37dc80','Potentilla anserinoides','ed05659f-9bfb-5ec9-8a6e-80730b37dc80','Potentilla anserinoides','cf8209ab-3680-54da-a35d-fba6b6d8342d','Potentilla anserinoid','d0d5bb78-5b8a-4210-ae20-c33425c991ee','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Potentilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0d2dcc5-6433-4f2f-b63b-e925b7a72e5f','','','77c628de-4846-5816-89a1-6a6d27e84c3c','Hemerocallidaceae R.Br.','R.Br.',0,0,'74b3bb1e-6d29-5176-a09f-85dcc02f333c','Hemerocallidaceae','74b3bb1e-6d29-5176-a09f-85dcc02f333c','Hemerocallidaceae','74b3bb1e-6d29-5176-a09f-85dcc02f333c','Hemerocallidaceae','d0d2dcc5-6433-4f2f-b63b-e925b7a72e5f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Hemerocallidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0de2fff-ae8a-414a-a8d1-2bdf552085fc','','','2afb5c6d-ec7c-5b58-9a1a-754540a4b5cd','Senecio glomeratus Poir. subsp. glomeratus','',0,0,'7eaab3d7-5014-59c4-9430-7131f30c5c37','Senecio glomeratus glomeratus','92aa01a7-0e56-5d62-981f-cabca94c98ba','Senecio glomeratus subsp. glomeratus','7edbee50-2792-56a6-aa61-2f6a690b5395','Senecio glomerat glomerat','d0de2fff-ae8a-414a-a8d1-2bdf552085fc','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0ddff00-6203-4c59-91b9-840e63f6200a','','','1bca4e6a-5165-5140-aec3-8c71c6b639c9','Demodex phylloides Csokor, 1879','Csokor, 1879',1879,0,'ef8a8235-5e2c-506c-8dd2-295fc06f050a','Demodex phylloides','ef8a8235-5e2c-506c-8dd2-295fc06f050a','Demodex phylloides','19f16703-276e-5050-b11a-a875993b6500','Demodex phylloid','d0ddff00-6203-4c59-91b9-840e63f6200a','Animalia|Arthropoda|Arachnida|Trombidiformes|Demodecidae|Demodex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0d88278-a25f-4870-894f-9e1a21cc5e31','','','f3ae779b-440e-570b-8d16-37aa531a0e78','Paroxyethira manapouri Ward & Henderson, 2004','Ward & Henderson, 2004',2004,0,'18e5ba27-175e-537d-bccd-de685f9f6538','Paroxyethira manapouri','18e5ba27-175e-537d-bccd-de685f9f6538','Paroxyethira manapouri','37d7a816-4dfd-5fb3-bd59-761c1d27ede1','Paroxyethira manapour','d0d88278-a25f-4870-894f-9e1a21cc5e31','Animalia|Arthropoda|Insecta|Trichoptera|Hydroptilidae|Paroxyethira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0dd166d-427a-4426-b627-ed5fcbeb424f','','','b5110d96-64ab-5028-bf74-99fc100dbc94','Lindtneria Pilát','Pilát',0,0,'16fd30de-aa7f-5e8c-9cc7-e3d695c38752','Lindtneria','16fd30de-aa7f-5e8c-9cc7-e3d695c38752','Lindtneria','16fd30de-aa7f-5e8c-9cc7-e3d695c38752','Lindtneria','d0dd166d-427a-4426-b627-ed5fcbeb424f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Stephanosporaceae|Lindtneria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0de1008-45c6-4994-8d19-a3aa043b3729','','','bf5d2914-4aa9-5863-ae36-7d55f12ba6da','Ascochyta gerberae Maffei','Maffei',0,0,'f83dc1b2-1e94-5aad-a68a-977927f54cf7','Ascochyta gerberae','f83dc1b2-1e94-5aad-a68a-977927f54cf7','Ascochyta gerberae','0a385361-26a1-525f-8528-62c71e5dd724','Ascochyta gerber','d0de1008-45c6-4994-8d19-a3aa043b3729','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0e1fc83-427d-4705-a1a9-2339161553ff','','','c190fc25-4174-5ad1-85dd-2744f55af2a8','Eggerella','',0,0,'c190fc25-4174-5ad1-85dd-2744f55af2a8','Eggerella','c190fc25-4174-5ad1-85dd-2744f55af2a8','Eggerella','c190fc25-4174-5ad1-85dd-2744f55af2a8','Eggerella','d0e1fc83-427d-4705-a1a9-2339161553ff','Chromista|Foraminifera|Polythalamea|Textulariida|Eggerellidae|Eggerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0d69855-6d78-49e4-81f1-b0228c5b5b24','','','61e4e7f4-60bf-5cff-9470-667f5a36c291','Stephanodiscus atmosphaerica (Ehrenberg) Håkasson & Locker','(Ehrenberg) Håkasson & Locker',0,0,'8cf0289d-76eb-5d10-8bb6-aa2f80f131ee','Stephanodiscus atmosphaerica','8cf0289d-76eb-5d10-8bb6-aa2f80f131ee','Stephanodiscus atmosphaerica','35456423-a36e-5c08-98d0-153fc95c2ca0','Stephanodiscus atmosphaeric','d0d69855-6d78-49e4-81f1-b0228c5b5b24','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Stephanodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0e1e939-8bc3-483d-813f-342af3448050','','','2f07e13e-8b27-520f-b1b0-fddc13d3e8d5','Ephutomorpha André, 1902','André, 1902',1902,0,'348dc9f0-dc50-570b-9efa-c5fe994a74f3','Ephutomorpha','348dc9f0-dc50-570b-9efa-c5fe994a74f3','Ephutomorpha','348dc9f0-dc50-570b-9efa-c5fe994a74f3','Ephutomorpha','d0e1e939-8bc3-483d-813f-342af3448050','Animalia|Arthropoda|Insecta|Hymenoptera|Mutillidae|Ephutomorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0e4efe4-7995-4554-a004-3ae1e3615f17','','','b92d46c0-7b95-5d21-aef4-213f3f25a20f','Cercoseptoria oxyriae (Trail) Gjaerum','(Trail) Gjaerum',0,0,'a33ef534-b615-5873-8825-6c54d0bb12b8','Cercoseptoria oxyriae','a33ef534-b615-5873-8825-6c54d0bb12b8','Cercoseptoria oxyriae','b6a67e61-058b-57bf-a0b2-7d847c7bc699','Cercoseptoria oxyri','ceac8682-3265-41eb-a441-d40c95ef64e0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercoseptoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0e35e8b-6366-4c61-bdbb-9e2edac4b885','','','fdafac1a-d63b-529c-900b-bfd1bf4cab20','Brevipalpus','',0,0,'fdafac1a-d63b-529c-900b-bfd1bf4cab20','Brevipalpus','fdafac1a-d63b-529c-900b-bfd1bf4cab20','Brevipalpus','fdafac1a-d63b-529c-900b-bfd1bf4cab20','Brevipalpus','d0e35e8b-6366-4c61-bdbb-9e2edac4b885','Animalia|Arthropoda|Arachnida|Trombidiformes|Tenuipalpidae|Brevipalpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0ebaa33-e4cb-469c-ad68-59f14762a565','','','0ca288c3-90fd-521f-bd83-43baff99391b','Vibrio cyclitrophicus corrig. Hedlund & Staley 2001','',0,0,'bda8a4e5-04b8-54c4-be4d-35e7759f8ae1','Vibrio cyclitrophicus','bda8a4e5-04b8-54c4-be4d-35e7759f8ae1','Vibrio cyclitrophicus','1af3d9a5-4a5e-5dd0-bffc-955ccbc940e1','Vibrio cyclitrophic','d0ebaa33-e4cb-469c-ad68-59f14762a565','Bacteria|Pseudomonadota|Gammaproteobacteria|"Vibrionales"|Vibrionaceae|Vibrio','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('d0ee269f-e47d-408a-9707-61c68bc98f56','','','d0e61005-4f3e-506b-87db-a3dbf9faefeb','Mesophylla tasmanica (Hook.f. & Taylor) Trevis.','(Hook.f. & Taylor) Trevis.',0,0,'a5feafd8-8db0-55ea-9d2e-b628e7a30bf1','Mesophylla tasmanica','a5feafd8-8db0-55ea-9d2e-b628e7a30bf1','Mesophylla tasmanica','a3f454b6-3248-5b6a-be4a-5e2aa8213b77','Mesophylla tasmanic','92ef1d3e-0442-4232-8483-7bd7b8ebfb10','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Mesophylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0e95023-9699-46c0-81df-c1ba0d78e7e6','','','335bf084-8b15-5394-99ee-1ee3baf35997','Nematopus Parent, 1933','Parent, 1933',1933,0,'769aea43-f563-582b-8d66-18dafc621ff1','Nematopus','769aea43-f563-582b-8d66-18dafc621ff1','Nematopus','769aea43-f563-582b-8d66-18dafc621ff1','Nematopus','d0e95023-9699-46c0-81df-c1ba0d78e7e6','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Nematopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0e95d7a-da7c-4807-b647-c71e1804f0d2','','','4d6ea2b8-f105-5686-b155-d4e0c77c0d68','Halcampactis dubia Stuckey, 1909','Stuckey, 1909',1909,0,'d6348171-829b-5ae1-aea3-69812995b178','Halcampactis dubia','d6348171-829b-5ae1-aea3-69812995b178','Halcampactis dubia','aee2c947-dbb1-5800-934e-7281730b5801','Halcampactis dub','d0e95d7a-da7c-4807-b647-c71e1804f0d2','Animalia|Cnidaria||Actiniaria|Sagartiidae|Halcampactis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0f1dc56-5331-4dff-a69e-ab3897a79535','','','c9dbc2a4-15a0-5afb-b094-1238d6674e7e','Masdevallia veitchiana Rchb.f.','Rchb.f.',0,0,'07c36325-9e09-58dc-9803-3b71a160ea8a','Masdevallia veitchiana','07c36325-9e09-58dc-9803-3b71a160ea8a','Masdevallia veitchiana','9a3dbf1f-64d7-5383-9650-6b930739263d','Masdevallia ueitchian','d0f1dc56-5331-4dff-a69e-ab3897a79535','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Masdevallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0f043c8-f3c1-4491-9624-bec6a62dad7e','','','57373cc2-8bb2-5d03-ace5-39a7fae323ee','Cochliasanthus Trew','Trew',0,0,'c5c27634-fa41-5c58-a914-e82de201778b','Cochliasanthus','c5c27634-fa41-5c58-a914-e82de201778b','Cochliasanthus','c5c27634-fa41-5c58-a914-e82de201778b','Cochliasanthus','d0f043c8-f3c1-4491-9624-bec6a62dad7e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Cochliasanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0f3a767-440f-433a-befe-feecb7f80eed','','','53557c9a-0898-5e35-adc4-9ff39a96ff8f','Staurastrum manfeldtii var. annulatum West & West','West & West',0,0,'31b7fd90-351b-56a4-ad87-4f41982c4bbb','Staurastrum manfeldtii annulatum','37bc4b12-c15d-5455-9e07-8e18d3ff278a','Staurastrum manfeldtii var. annulatum','5f85444a-9efd-54f6-bbae-741dde15d1c6','Staurastrum manfeldt annulat','d0f3a767-440f-433a-befe-feecb7f80eed','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0f8bce6-c684-46ae-b763-778d9598a354','','','a1caebeb-150e-583c-b748-649e90039752','Dermatosoraceae','',0,0,'a1caebeb-150e-583c-b748-649e90039752','Dermatosoraceae','a1caebeb-150e-583c-b748-649e90039752','Dermatosoraceae','a1caebeb-150e-583c-b748-649e90039752','Dermatosoraceae','daf491d9-be28-41fd-b8a4-b97beef62aee','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Dermatosoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0f9be8b-d332-4577-b2d5-7156b588cb3f','','','6f32891e-0274-5937-b805-7415df25a3ee','Humaria lusatiae (Cooke) Kanouse','(Cooke) Kanouse',0,0,'15a78291-70e7-51e7-a5c5-83d4813197e9','Humaria lusatiae','15a78291-70e7-51e7-a5c5-83d4813197e9','Humaria lusatiae','fc34dde5-9c2f-5d16-baf0-d8b1866aba60','Humaria lusati','494e22a5-4a61-4ae7-ab70-61c1ce9e04db','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Humaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0fc90ad-077f-4593-8cee-b97b4fb44819','','','992ae363-a5f9-576e-bcf3-d4f9e4011fca','Siteroptes subg. Pediculaster','',0,0,'c60c42c6-2d06-5dcc-b4cb-967f09b5bb55','Pediculaster','434bf752-abd2-5634-9561-1df09fd8b178','Siteroptes subgen. Pediculaster','c60c42c6-2d06-5dcc-b4cb-967f09b5bb55','Pediculaster','d0fc90ad-077f-4593-8cee-b97b4fb44819','Animalia|Arthropoda|Arachnida|Trombidiformes|Siteroptidae|Siteroptes','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('d0133406-2c63-430a-91b6-0cb8eba50536','','','978d9057-6a60-5b3c-bf69-8d350f9aab15','Babiana pulchra (Salisb.) G.J.Lewis','(Salisb.) G.J.Lewis',0,0,'ed88f7df-3fea-5557-853c-8a78b2d3b4d5','Babiana pulchra','ed88f7df-3fea-5557-853c-8a78b2d3b4d5','Babiana pulchra','4923b1b8-84dc-5eae-b4fa-c036d7aa9191','Babiana pulchr','0ce28a4d-4675-4ac3-b629-1e58b50c041d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Babiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0125c2e-fb1e-435b-8b20-22b7da22d503','','','c1093ef8-7f18-532e-916a-1e6d512b445b','Dicera dentata J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'684e9d37-9da7-5797-aab4-514e2768506d','Dicera dentata','684e9d37-9da7-5797-aab4-514e2768506d','Dicera dentata','c3ffad7f-57ee-5da3-9ece-8c3fc48ea356','Dicera dentat','d534b20e-646a-44aa-a2c3-222e6f53d086','Plantae|Tracheophyta|Magnoliopsida|Malvales|Tiliaceae|Dicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0176a11-f999-430d-b8f3-79ba4e782834','','','5dfdc8ae-d58d-5ad2-8075-9511615eff76','Catoptes subnitidus Broun, 1914','Broun, 1914',1914,0,'34bc1daa-3b30-5b12-bc53-349e432fd84f','Catoptes subnitidus','34bc1daa-3b30-5b12-bc53-349e432fd84f','Catoptes subnitidus','60ce8b86-f1c5-5bee-86f1-cf5e006e6167','Catoptes subnitid','d0176a11-f999-430d-b8f3-79ba4e782834','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d01b21b2-2e72-4b47-95bf-0480576a16d1','','','f0fbb06d-ab83-59f9-a0b4-175e5fb6f76e','Marasmius rotula (Scop.) Fr.','(Scop.) Fr.',0,0,'17da83ea-9835-51c3-a304-283b99a92018','Marasmius rotula','17da83ea-9835-51c3-a304-283b99a92018','Marasmius rotula','163f7769-6a99-5e3f-8688-d7561c0c0d59','Marasmius rotul','d01b21b2-2e72-4b47-95bf-0480576a16d1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d01bebb6-f178-421e-9b8f-b56bba2f749b','','','a0801ec0-fb74-50dd-9cf5-a193ab57ab73','Agrostis petriei var. mutica Hack.','Hack.',0,0,'fd3a8fa0-95fa-5be4-b09a-79b64a8e93fb','Agrostis petriei mutica','8fd61176-dfea-5d2c-a5c4-23f15252a337','Agrostis petriei var. mutica','0cce5a29-d964-5a41-bad1-2cc5e30e439b','Agrostis petrie mutic','d5bfbaaf-6d7e-421e-8c4e-1cc1df150c9c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d01e3756-3fbe-4ffa-9e62-5efe7ae664b2','','','96a9d98f-c05a-574f-9c43-6f2cfbe3695d','Grifola odorata Hood, M. Rugolo & Rajchenb.','Hood, M. Rugolo & Rajchenb.',0,0,'01434d1e-90ab-5938-9c64-b7864511f730','Grifola odorata','01434d1e-90ab-5938-9c64-b7864511f730','Grifola odorata','d53e94a4-cef3-5e74-9a8b-72fa20d3b707','Grifola odorat','d01e3756-3fbe-4ffa-9e62-5efe7ae664b2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Grifolaceae|Grifola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d01d4b7b-fba0-434e-aa65-dd5edfcdaca3','','','e1159570-26ad-5c93-9102-8048be320adf','Thelyphassa diaphana Pascoe, 1876','Pascoe, 1876',1876,0,'c15a52a9-b9be-539a-b4d1-eefcbffe48ce','Thelyphassa diaphana','c15a52a9-b9be-539a-b4d1-eefcbffe48ce','Thelyphassa diaphana','c4888aff-3fcb-5831-9da6-4cccc0c60b5a','Thelyphassa diaphan','d01d4b7b-fba0-434e-aa65-dd5edfcdaca3','Animalia|Arthropoda|Insecta|Coleoptera|Oedemeridae|Thelyphassa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d02cc2c2-2db4-4e74-9e98-4dcd2a61423f','','','f7f83de4-f760-5e72-ae71-8f72f7c5208e','Coprinus spelaiophilus Bas & Uljé','Bas & Uljé',0,0,'947ddc2b-4f18-56c1-9e14-faaf8354e500','Coprinus spelaiophilus','947ddc2b-4f18-56c1-9e14-faaf8354e500','Coprinus spelaiophilus','4bc01472-5e1d-5c4c-aec0-259731c07c20','Coprinus spelaiophil','0c25b522-72db-49d6-b177-cf30a36a4c07','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0220868-ec3f-4eee-9797-a36904bedf2d','','','ed2bc66a-655b-5d8a-a764-dff386390faf','Stigeoclonium pachydermum Prescott','Prescott',0,0,'064f6bc7-567f-5643-8410-5c904a871770','Stigeoclonium pachydermum','064f6bc7-567f-5643-8410-5c904a871770','Stigeoclonium pachydermum','d8458844-0059-5211-b56b-0e16bac73662','Stigeoclonium pachyderm','d0220868-ec3f-4eee-9797-a36904bedf2d','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d02a71cd-2b6c-4db2-9768-73d990fc2f4c','','','fff3b340-109d-5e8e-8bd5-51664c17d6ed','Nadsonia starkeyi-henricii (Cif.) Kurtzman & Robnett','(Cif.) Kurtzman & Robnett',0,0,'23ae3af8-2d82-5b35-98b7-8ceaa61f2811','Nadsonia starkeyi-henricii','23ae3af8-2d82-5b35-98b7-8ceaa61f2811','Nadsonia starkeyi-henricii','46f1dddb-fa10-5b24-bf6a-98998d97d6d0','Nadsonia starkeyi-henric','d02a71cd-2b6c-4db2-9768-73d990fc2f4c','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Nadsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0320312-602a-47bd-927e-57e1ea79ae02','','','9e368bb8-a9cf-5d5b-a437-b9483f583ff2','Coenogonium flavum (Malcolm & Vĕzda) Malcolm','(Malcolm & Vĕzda) Malcolm',0,0,'1d31b0fd-1f16-5c98-9bb0-2733e4984880','Coenogonium flavum','1d31b0fd-1f16-5c98-9bb0-2733e4984880','Coenogonium flavum','6b768cad-ec6d-5297-acce-d3b104ce710b','Coenogonium flau','d0320312-602a-47bd-927e-57e1ea79ae02','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Gyalectaceae|Coenogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d02e8835-2b7b-4391-ab7b-dcc96a0c9a09','','','614b6125-0efd-55c3-8a98-17668d3caf22','Tortula abruptinervis Dixon','Dixon',0,0,'6b123ddf-938a-5325-9915-5e7c123f824a','Tortula abruptinervis','6b123ddf-938a-5325-9915-5e7c123f824a','Tortula abruptinervis','5445a3df-5132-57c1-9d15-bfa31b118870','Tortula abruptineru','995cc26d-dcc9-42dc-9da4-c1e05e5a4471','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d02d4699-e301-4227-ace2-daf1d7f71e08','','','ec413c45-63bd-55d6-99c7-1e053a37750b','Serianotus (Serianotus) punctilatera kermadecensis Espanol, 1979','Espanol, 1979',1979,0,'0fcf6f05-e575-5df9-8670-f1c4cc3fb9ba','Serianotus punctilatera kermadecensis','0fcf6f05-e575-5df9-8670-f1c4cc3fb9ba','Serianotus punctilatera kermadecensis','26e7bf48-fe3d-5805-93c8-e5f6bd0c7475','Serianotus punctilater kermadecens','d02d4699-e301-4227-ace2-daf1d7f71e08','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Serianotus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d034753d-e631-438a-9c17-2ea314193db8','','','a6d86041-9ffa-5331-a88e-397247f83695','Mycena stannea (Fr.) Quél.','(Fr.) Quél.',0,0,'23d16009-eb58-5fd9-a5f5-5a0079a95964','Mycena stannea','23d16009-eb58-5fd9-a5f5-5a0079a95964','Mycena stannea','7b742d30-921e-5a10-a07e-e23c9401c409','Mycena stanne','d034753d-e631-438a-9c17-2ea314193db8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d03743c4-d5f8-4a82-92ef-b418c2d8108f','','','57c9df21-5d58-5ec7-933a-bd56e36eabd6','Woronina Cornu','Cornu',0,0,'0da00f7b-fa70-599e-923d-c44c42c31656','Woronina','0da00f7b-fa70-599e-923d-c44c42c31656','Woronina','0da00f7b-fa70-599e-923d-c44c42c31656','Woronina','d03743c4-d5f8-4a82-92ef-b418c2d8108f','Chromista|Cercozoa|Phytomyxea|Plasmodiophorida|Plasmodiophoridae|Woronina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d034e0ef-53cd-4224-bd57-be244281030d','','','1be4f963-24ca-56a0-a72b-244c2d76a0c5','Rossmanomyces Aime & McTaggart','Aime & McTaggart',0,0,'0e9bc6bf-ad22-5584-8083-fff2a20dc35b','Rossmanomyces','0e9bc6bf-ad22-5584-8083-fff2a20dc35b','Rossmanomyces','0e9bc6bf-ad22-5584-8083-fff2a20dc35b','Rossmanomyces','d034e0ef-53cd-4224-bd57-be244281030d','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Rossmanomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d03baf3a-c28a-431d-9013-1687d61e17cf','','','0d1db404-a872-58e1-b596-5f82cb98c45f','Asca','',0,0,'0d1db404-a872-58e1-b596-5f82cb98c45f','Asca','0d1db404-a872-58e1-b596-5f82cb98c45f','Asca','0d1db404-a872-58e1-b596-5f82cb98c45f','Asca','d03baf3a-c28a-431d-9013-1687d61e17cf','Animalia|Arthropoda|Arachnida|Mesostigmata|Ascidae|Asca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d03ff05f-38a1-4d15-a336-0e2face18279','','','1164412c-beff-5eae-94d7-4abcd2fc16d0','Phomopsis sachalinensis Arx','Arx',0,0,'2ae05523-b03b-51cf-b669-5d87b18ce953','Phomopsis sachalinensis','2ae05523-b03b-51cf-b669-5d87b18ce953','Phomopsis sachalinensis','900c45a4-2f3c-5c6e-9f58-0ed06779b245','Phomopsis sachalinens','d03ff05f-38a1-4d15-a336-0e2face18279','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d03c3a90-1a97-4eb8-bb0c-b8d9c55b201b','','','e18ab020-afa6-5baa-9046-2c521ae18738','Metzgeria atrichoneura Spruce','Spruce',0,0,'74bc1d84-32d5-566f-8fa2-92b8219df68a','Metzgeria atrichoneura','74bc1d84-32d5-566f-8fa2-92b8219df68a','Metzgeria atrichoneura','021e60f8-4fac-5b9f-94ec-6399f0cc97e8','Metzgeria atrichoneur','e2b56dcb-37d3-4e57-a296-a27fe4c31f84','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Metzgeriaceae|Metzgeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d03d17e5-43a5-4075-8ae3-cb091ed26ca6','','','55189d10-db14-5884-b9b6-23f50aab02d2','Crambus melitastes Meyrick, 1909','Meyrick, 1909',1909,0,'119e5aaf-7b32-55cd-bfd3-8d0f78f76291','Crambus melitastes','119e5aaf-7b32-55cd-bfd3-8d0f78f76291','Crambus melitastes','d8edbfa8-b71d-54e4-876c-ab97ae8b868d','Crambus melitast','a2a70294-4cb7-4e65-8d7d-f244e735e3ff','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d03cb388-3b88-4a9f-b222-cebe055f6524','','','df560ad2-38e8-596c-a6bc-5ae9fdbfc747','Tapinellineae','',0,0,'df560ad2-38e8-596c-a6bc-5ae9fdbfc747','Tapinellineae','df560ad2-38e8-596c-a6bc-5ae9fdbfc747','Tapinellineae','df560ad2-38e8-596c-a6bc-5ae9fdbfc747','Tapinellineae','d03cb388-3b88-4a9f-b222-cebe055f6524','Fungi|Basidiomycota|Agaricomycetes|Boletales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0446832-993e-4014-bb88-027984e84d27','','','07c396a7-cabb-504b-9d10-667ff5f5b81e','Feronia subg. Trichosternus Chaudoir, 1865','Chaudoir, 1865',1865,0,'4b00f2a5-4dd4-51ff-bd86-4a685e37e36d','Trichosternus','51f8c38a-8de2-51db-9a91-08b39b2c835c','Feronia subgen. Trichosternus','4b00f2a5-4dd4-51ff-bd86-4a685e37e36d','Trichosternus','d0446832-993e-4014-bb88-027984e84d27','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Feronia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('d045fa0a-d6b6-4f26-80c9-08542878329f','','','044eb3a1-be04-5a2e-8659-1115ea742189','Amonardia','',0,0,'044eb3a1-be04-5a2e-8659-1115ea742189','Amonardia','044eb3a1-be04-5a2e-8659-1115ea742189','Amonardia','044eb3a1-be04-5a2e-8659-1115ea742189','Amonardia','d045fa0a-d6b6-4f26-80c9-08542878329f','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Amonardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d042ddb4-80eb-457d-96d3-11fa87839204','','','0ef80290-48de-5cdf-89a9-9565bc2d0f4f','Apodasmia similis (Edgar) B.G.Briggs & L.A.S.Johnson','(Edgar) B.G.Briggs & L.A.S.Johnson',0,0,'6241a7c8-19f9-54cb-a807-af83d1c6fd84','Apodasmia similis','6241a7c8-19f9-54cb-a807-af83d1c6fd84','Apodasmia similis','304cd033-72e3-5c8b-9000-0273a4fdae44','Apodasmia simil','d042ddb4-80eb-457d-96d3-11fa87839204','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Apodasmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d045c3f8-c2cb-4ee5-a9d9-d0e366f2b3b1','','','bf221a50-6194-5f59-8663-8cbe0252645e','Albuca nelsonii N.E.Br.','N.E.Br.',0,0,'6d78301c-b1ea-52fc-b714-09ef3c7dcf01','Albuca nelsonii','6d78301c-b1ea-52fc-b714-09ef3c7dcf01','Albuca nelsonii','095da431-87d5-5545-8336-155ea27c499f','Albuca nelson','d045c3f8-c2cb-4ee5-a9d9-d0e366f2b3b1','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Albuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0432290-3034-4768-acbc-e9f2376d71e4','','','1f67e419-a03e-54cd-9da9-c42a3c637187','Eulimella limbata (Suter, 1907)','(Suter, 1907)',1907,0,'4aee6c7e-5e9e-5c57-9ff9-dd5e71f47902','Eulimella limbata','4aee6c7e-5e9e-5c57-9ff9-dd5e71f47902','Eulimella limbata','9e06102c-aed7-5f20-ac82-3b54b95ba616','Eulimella limbat','d0432290-3034-4768-acbc-e9f2376d71e4','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Eulimella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d0488ed7-e11e-4d99-af5c-26df72f040cb','','','6549bf19-ad75-5d28-bbaf-f3821fc50573','Trachyneis johnsoniana (Greville) Cleve','(Greville) Cleve',0,0,'64d6905c-81fe-5ffd-a546-eb186b9d03b9','Trachyneis johnsoniana','64d6905c-81fe-5ffd-a546-eb186b9d03b9','Trachyneis johnsoniana','6a5aa930-97f4-59b8-86a8-43e50f444705','Trachyneis iohnsonian','d0488ed7-e11e-4d99-af5c-26df72f040cb','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Trachyneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d050c149-99f9-4d23-9332-bf65885dfa04','','','66254233-f4a5-5a86-945a-6dcbce52ed1f','Alternaria nobilis (Vize) E.G. Simmons','(Vize) E.G. Simmons',0,0,'ae57ad38-0495-5bea-a3f1-ae2daf78418e','Alternaria nobilis','ae57ad38-0495-5bea-a3f1-ae2daf78418e','Alternaria nobilis','c292d34d-d917-58e5-b88b-16f4bafefbdf','Alternaria nobil','d050c149-99f9-4d23-9332-bf65885dfa04','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d05667fe-897c-4932-ad40-8e367f28afce','','','e517524b-4dfa-58b7-a11c-f15791567cfc','Ranunculus viridis H.D.Wilson & Garn.-Jones','H.D.Wilson & Garn.-Jones',0,0,'a65675aa-0fff-5f6a-bd20-2e14c59ae921','Ranunculus viridis','a65675aa-0fff-5f6a-bd20-2e14c59ae921','Ranunculus viridis','dd0b3a95-10ff-59e3-9d1f-7419afdd1f5d','Ranunculus uirid','d05667fe-897c-4932-ad40-8e367f28afce','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d054f0e6-715d-4631-8a18-c0b7acac0a9b','','','4151ca26-e199-56d5-a585-c6a5f1741187','Ixodes subg. Scaphixodes','',0,0,'cbb4717d-5cec-5193-835d-4d85733a14a8','Scaphixodes','fd07ba64-6e6a-538f-852a-c81bc92e6659','Ixodes subgen. Scaphixodes','cbb4717d-5cec-5193-835d-4d85733a14a8','Scaphixodes','d054f0e6-715d-4631-8a18-c0b7acac0a9b','Animalia|Arthropoda|Arachnida|Ixodida|Ixodidae|Ixodes','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('d05357e7-5a32-4123-9fd4-c262c9b6fed4','','','b5bfde07-db2d-56b7-b54e-d1bd776316c3','Vittadinia muelleri N.T.Burb.','N.T.Burb.',0,0,'c5bca5de-a290-5f06-b1d0-228927353017','Vittadinia muelleri','c5bca5de-a290-5f06-b1d0-228927353017','Vittadinia muelleri','92ffeae5-6bc0-5ada-9dd3-46ea72bd2357','Vittadinia mueller','d05357e7-5a32-4123-9fd4-c262c9b6fed4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Vittadinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d0595fb7-a1da-40ee-a384-03db607b1586','','','fc115cd8-9aab-5ea5-8d94-5494e24b4d05','Pantolytomyia insularis Naumann, 1988','Naumann, 1988',1988,0,'066b7cff-7dbe-5065-a8a6-893e0bc555e6','Pantolytomyia insularis','066b7cff-7dbe-5065-a8a6-893e0bc555e6','Pantolytomyia insularis','8ddcca35-c244-5912-b423-def23a9c3c15','Pantolytomyia insular','d0595fb7-a1da-40ee-a384-03db607b1586','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Pantolytomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d05e6721-7a2e-475a-afa3-50763317f6fb','','','edf4b7a7-a3a1-5381-9934-6d37e4b304e1','Himalayacalamus falconeri (Munro) Keng f.','(Munro) Keng f.',0,0,'34735fc2-a1d0-5b6f-aeec-45290406ba6c','Himalayacalamus falconeri','34735fc2-a1d0-5b6f-aeec-45290406ba6c','Himalayacalamus falconeri','18997013-18d1-5e12-a8e5-eccdbe1f6ba5','Himalayacalamus falconer','d05e6721-7a2e-475a-afa3-50763317f6fb','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Himalayacalamus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d05b6f01-3f9b-4621-8e73-a2d1027ee115','','','3fe93c7c-ccc8-5205-87e4-e207bb7d5e62','Phoebastria nigripes (Audubon, 1839)','(Audubon, 1839)',1839,0,'329b24a6-cadc-54d6-b333-ae60b8187b4b','Phoebastria nigripes','329b24a6-cadc-54d6-b333-ae60b8187b4b','Phoebastria nigripes','5125a0c7-1e05-5fe1-b768-675f61c611cc','Phoebastria nigrip','d05b6f01-3f9b-4621-8e73-a2d1027ee115','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Phoebastria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d05f73e4-603b-4c77-a03e-b0a1eff04e3c','','','3e3bb835-c89c-5e92-ad5b-9c22a91092ff','Platyptilia pulverulenta Philpott, 1923','Philpott, 1923',1923,0,'d8b3d604-ef4d-5497-8e61-41b07bb79c1d','Platyptilia pulverulenta','d8b3d604-ef4d-5497-8e61-41b07bb79c1d','Platyptilia pulverulenta','bd715c45-24d2-5142-bd4b-a021c90b050f','Platyptilia puluerulent','d05f73e4-603b-4c77-a03e-b0a1eff04e3c','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Platyptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf33b10e-af09-4e2c-9f8a-084ace5e25a8','','','405caf6b-c517-57ef-a9fb-f89361c2389d','Pseudozyma aphidis (Henninger & Windisch) Boekhout','(Henninger & Windisch) Boekhout',0,0,'3878c33b-5368-56f0-b8e9-7b1b8f5695b4','Pseudozyma aphidis','3878c33b-5368-56f0-b8e9-7b1b8f5695b4','Pseudozyma aphidis','f0df21f5-e559-5f0f-86e6-22a9570d408d','Pseudozyma aphid','76aaf2a1-27cf-447f-9e51-d99543116540','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Pseudozyma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d05e64f0-fa5a-460e-a90e-fdec57e49b91','','','26dd248b-f98e-5be1-9696-f9c351feb355','Neoroussoella Jian K. Liu, Phook. & K.D. Hyde','Jian K. Liu, Phook. & K.D. Hyde',0,0,'5ae49f36-fb45-52de-8874-50f045456ac9','Neoroussoella','5ae49f36-fb45-52de-8874-50f045456ac9','Neoroussoella','5ae49f36-fb45-52de-8874-50f045456ac9','Neoroussoella','d05e64f0-fa5a-460e-a90e-fdec57e49b91','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Thyridariaceae|Neoroussoella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf36e5d9-5be7-4622-bcf5-67e6dba8c5c3','','','5db0745d-58cc-5542-bfae-a371258c8299','Ardissonea','',0,0,'5db0745d-58cc-5542-bfae-a371258c8299','Ardissonea','5db0745d-58cc-5542-bfae-a371258c8299','Ardissonea','5db0745d-58cc-5542-bfae-a371258c8299','Ardissonea','cf36e5d9-5be7-4622-bcf5-67e6dba8c5c3','Chromista|Ochrophyta|Bacillariophyceae|Ardissoneales|Ardissoneaceae|Ardissonea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d061eccd-08f3-490d-9353-918fba5d70c9','','','9132fce6-d317-524a-813d-98518baba62f','Hasarius adansoni (Audouin, 1826)','(Audouin, 1826)',1826,0,'09f1fb93-6579-5b69-9fc8-a1fd9eb23352','Hasarius adansoni','09f1fb93-6579-5b69-9fc8-a1fd9eb23352','Hasarius adansoni','47dac011-405b-5385-b07f-4b4d38245b24','Hasarius adanson','d061eccd-08f3-490d-9353-918fba5d70c9','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Hasarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf36d943-887e-482b-9e14-d499cf458144','','','b7ac4149-e163-5df4-bf38-009b1c7423fc','Heterocypris incongruens (Rhamdohr, 1808)','(Rhamdohr, 1808)',1808,0,'a2bdac9a-0f55-59dc-a863-c5c2a72c05c0','Heterocypris incongruens','a2bdac9a-0f55-59dc-a863-c5c2a72c05c0','Heterocypris incongruens','a2bdac9a-0f55-59dc-a863-c5c2a72c05c0','Heterocypris incongruens','cf36d943-887e-482b-9e14-d499cf458144','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Heterocypris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf3df65c-39ea-4161-8d75-0326d5f495aa','','','f36c9664-49bc-50e9-aa8e-e3f08debc5e8','Roseateles species','',0,0,'d3fa7d28-783c-5c11-991a-55ee0b23a41a','Roseateles','d3fa7d28-783c-5c11-991a-55ee0b23a41a','Roseateles','d3fa7d28-783c-5c11-991a-55ee0b23a41a','Roseateles','','Bacteria|"Proteobacteria"||||Roseateles','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('cf3d32ee-843e-4da3-9db9-5501aa94e6fe','','','9c857e5d-fb7c-59fd-a66e-327cca4ff8ae','Leptogramma J.Jay Sm.','J.Jay Sm.',0,0,'c274070a-3754-5348-8bec-e6a60b31f7c3','Leptogramma','c274070a-3754-5348-8bec-e6a60b31f7c3','Leptogramma','c274070a-3754-5348-8bec-e6a60b31f7c3','Leptogramma','cf3d32ee-843e-4da3-9db9-5501aa94e6fe','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Leptogramma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf38c75d-6474-4c14-93b2-d5e754724d0f','','','89e98bfe-b036-5e19-9dad-3c4480cb998f','Tuckerella litoralis Collyer, 1969','Collyer, 1969',1969,0,'aab27331-ed65-5105-801f-f248ef9e3651','Tuckerella litoralis','aab27331-ed65-5105-801f-f248ef9e3651','Tuckerella litoralis','3c5ad71d-a028-5582-84ce-31e7e908f6d9','Tuckerella litoral','cf38c75d-6474-4c14-93b2-d5e754724d0f','Animalia|Arthropoda|Arachnida|Trombidiformes|Tuckerelidae|Tuckerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf44bdf0-502e-435e-82dc-2273fa970843','','','7137a0f4-1e45-5cfa-8298-47733cc4d8d3','Raoulia youngii (Hook.f.) Beauverd','(Hook.f.) Beauverd',0,0,'d9828e3f-88f2-5d3a-abc2-9d7ba134a9c2','Raoulia youngii','d9828e3f-88f2-5d3a-abc2-9d7ba134a9c2','Raoulia youngii','5c4692a2-74cc-5148-8b68-e252118694eb','Raoulia young','cf44bdf0-502e-435e-82dc-2273fa970843','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf4420af-76c0-4a4b-8b3d-5845421a7a67','','','2d62e2b4-d6b4-5c88-9459-bcc8b6357fba','Hirsutodiscus','',0,0,'2d62e2b4-d6b4-5c88-9459-bcc8b6357fba','Hirsutodiscus','2d62e2b4-d6b4-5c88-9459-bcc8b6357fba','Hirsutodiscus','2d62e2b4-d6b4-5c88-9459-bcc8b6357fba','Hirsutodiscus','cf4420af-76c0-4a4b-8b3d-5845421a7a67','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Hirsutodiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf42eec5-6473-4b60-835f-364d7da3a9aa','','','22a1f9f0-a790-56e5-9c10-9914f1939118','Nasanovia','',0,0,'22a1f9f0-a790-56e5-9c10-9914f1939118','Nasanovia','22a1f9f0-a790-56e5-9c10-9914f1939118','Nasanovia','22a1f9f0-a790-56e5-9c10-9914f1939118','Nasanovia','cf42eec5-6473-4b60-835f-364d7da3a9aa','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Nasanovia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf3df3d2-f32c-449d-b31e-d0426d00a7f2','','','b5017191-195f-5e8c-bc86-c5c682d2a611','Volutella colletotrichoides J.E. Chilton','J.E. Chilton',0,0,'e36ec7c2-27e1-5a79-b77a-552c4f3be8ce','Volutella colletotrichoides','e36ec7c2-27e1-5a79-b77a-552c4f3be8ce','Volutella colletotrichoides','a1b1bb35-8bbe-5c66-a95b-837a1c53fbf9','Volutella colletotrichoid','e94522cb-9a93-4e6c-aa66-988ebcc656c8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Volutella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf43b67b-43ac-41aa-8b16-cc59d192481c','','','9fad9284-27a2-5414-84c1-87ed273424fe','Myllita','',0,0,'9fad9284-27a2-5414-84c1-87ed273424fe','Myllita','9fad9284-27a2-5414-84c1-87ed273424fe','Myllita','9fad9284-27a2-5414-84c1-87ed273424fe','Myllita','cf43b67b-43ac-41aa-8b16-cc59d192481c','Animalia|Mollusca|Bivalvia|Veneroida|Lasaeidae|Myllita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf4c5a66-2926-4878-afca-1e59163aa0e7','','','e286c57c-d1dd-5d78-a865-d81d0e85d8ab','Prymnesiophyceae','',0,0,'e286c57c-d1dd-5d78-a865-d81d0e85d8ab','Prymnesiophyceae','e286c57c-d1dd-5d78-a865-d81d0e85d8ab','Prymnesiophyceae','e286c57c-d1dd-5d78-a865-d81d0e85d8ab','Prymnesiophyceae','cf4c5a66-2926-4878-afca-1e59163aa0e7','Chromista|Haptophyta|Prymnesiophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf487779-b593-4e30-8d43-3111e26b2e78','','','27e9d466-04fc-5393-a27c-777a2174b39d','Leptoscyphus excipulatus (Steph.) J.J.Engel var. excipulatus','',0,0,'b42b08b1-c201-5798-b62e-4112a1bbe87b','Leptoscyphus excipulatus excipulatus','1cfd424b-93ca-5f40-9462-cf709e623540','Leptoscyphus excipulatus var. excipulatus','052e329f-d27d-576c-918e-ce54a2452e2b','Leptoscyphus excipulat excipulat','cf487779-b593-4e30-8d43-3111e26b2e78','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Leptoscyphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf4b0471-053d-46bc-b68e-fd24fb1054a7','','','55d38d4f-8744-5101-af24-044d84f26b82','Urechinus','',0,0,'55d38d4f-8744-5101-af24-044d84f26b82','Urechinus','55d38d4f-8744-5101-af24-044d84f26b82','Urechinus','55d38d4f-8744-5101-af24-044d84f26b82','Urechinus','cf4b0471-053d-46bc-b68e-fd24fb1054a7','Animalia|Echinodermata|Echinoidea|Holasteroida|Urechinidae|Urechinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf4b71bf-9e05-4ace-93a1-de180f9643b8','','','e2f96fca-0130-55ad-936d-3d76d3f39fcb','Araphuroides species NIWA G. Bird','',0,0,'049f8389-defc-5e8a-b06b-bb964ba17347','Araphuroides','049f8389-defc-5e8a-b06b-bb964ba17347','Araphuroides','049f8389-defc-5e8a-b06b-bb964ba17347','Araphuroides','cf4b71bf-9e05-4ace-93a1-de180f9643b8','Animalia|Arthropoda|Malacostraca|Tanaidacea|Tanaellidae|Araphuroides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cf48f772-a931-422d-b6ae-ff34764e581b','','','9c4589ca-1f39-5196-bac9-a69f695d7532','Polygonatum ×hybridum Brügger','Brügger',0,0,'5f859106-81c4-56af-b7ca-a7e13120cbb5','Polygonatum hybridum','fcb5209b-8830-54ba-be9e-46598b551936','Polygonatum × hybridum','29990652-b254-5245-8836-f9a24fcdaf31','Polygonatum hybrid','cf48f772-a931-422d-b6ae-ff34764e581b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Polygonatum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('cf48c54e-8509-47a6-a088-d7713e82e2d9','','','82be4a6f-947d-55fd-b8dd-6cce6d9d1692','Cryptomeria D.Don','D.Don',0,0,'c13fe1de-7d0f-5514-a2d8-8a8b3f7fdb7d','Cryptomeria','c13fe1de-7d0f-5514-a2d8-8a8b3f7fdb7d','Cryptomeria','c13fe1de-7d0f-5514-a2d8-8a8b3f7fdb7d','Cryptomeria','cf48c54e-8509-47a6-a088-d7713e82e2d9','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cryptomeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf48a2d8-f997-4c6f-8ca7-e37066708416','','','3ef9a78a-1818-51a8-8c5c-2dc289b2d644','Antennaria robinsonii Mont. & Berk.','Mont. & Berk.',0,0,'333abfb2-8f58-5edb-9d07-991425b0d121','Antennaria robinsonii','333abfb2-8f58-5edb-9d07-991425b0d121','Antennaria robinsonii','8c98ca7a-6067-5925-a4cf-0b5758397f39','Antennaria robinson','cf48a2d8-f997-4c6f-8ca7-e37066708416','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Antennaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf4fcbe4-d8f8-44e3-b36e-5692abe4f61e','','','c731cd02-e1b6-5878-be7c-34043b93e863','Carex urvillei Brongn.','Brongn.',0,0,'bb25b087-4921-5068-a1fb-679cb7fd1b1d','Carex urvillei','bb25b087-4921-5068-a1fb-679cb7fd1b1d','Carex urvillei','9b01eba6-b174-5e5c-a5cd-85d696b49690','Carex uruille','00611b0c-9ead-41da-b5cc-b467ff56b27d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf5458e2-703b-42fb-bc84-c029e8fc9dfb','','','ac592588-890e-51a6-b612-3c49d7bd3ee2','Zehneria mucronata (Blume) Miq.','(Blume) Miq.',0,0,'40d55476-51e1-5bea-b230-997185db5e96','Zehneria mucronata','40d55476-51e1-5bea-b230-997185db5e96','Zehneria mucronata','0c27a140-7f72-5015-abb5-eef1097f8c2b','Zehneria mucronat','cf5458e2-703b-42fb-bc84-c029e8fc9dfb','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Zehneria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf52a7d3-56d8-493b-ac85-e573f0d4d068','','','72a018b3-788f-5b1e-b89c-553fa65606eb','Aeromonas caviae (ex Eddy 1962) Popoff, 1984','',0,0,'83621aa5-b4dc-5c83-b590-f217bf3314ab','Aeromonas caviae','83621aa5-b4dc-5c83-b590-f217bf3314ab','Aeromonas caviae','55e01f64-ee38-5606-b4fc-891b6102a153','Aeromonas caui','cf52a7d3-56d8-493b-ac85-e573f0d4d068','Bacteria|Pseudomonadota|Gammaproteobacteria|Aeromonadales|Aeromonadaceae|Aeromonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('cf50b37f-37ec-41e2-8453-f14285eeb274','','','59b8aa28-5af0-57d2-80c2-77dce6629515','Portea petropolitana (Wawra) Mez','(Wawra) Mez',0,0,'d6cf0cd5-7766-5762-a3df-818d4cffc89f','Portea petropolitana','d6cf0cd5-7766-5762-a3df-818d4cffc89f','Portea petropolitana','d2c8d7a3-c8b2-51ef-ae51-2aa312aefcfb','Portea petropolitan','cf50b37f-37ec-41e2-8453-f14285eeb274','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Portea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf54dafa-d912-463a-a308-ad14c60baadb','','','2fcb3cc6-5b96-5366-8195-3524cac7e7e4','Rhabdozoidae','',0,0,'2fcb3cc6-5b96-5366-8195-3524cac7e7e4','Rhabdozoidae','2fcb3cc6-5b96-5366-8195-3524cac7e7e4','Rhabdozoidae','2fcb3cc6-5b96-5366-8195-3524cac7e7e4','Rhabdozoidae','cf54dafa-d912-463a-a308-ad14c60baadb','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Rhabdozoidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf579552-92c6-439a-8fa7-82353508d249','','','c36d33ac-a494-56c0-931d-0fa7c39df297','Coriolopsis floccosa (Jungh.) Ryvarden','(Jungh.) Ryvarden',0,0,'e48ecae7-816e-547e-a7a4-a44044d8531a','Coriolopsis floccosa','e48ecae7-816e-547e-a7a4-a44044d8531a','Coriolopsis floccosa','d3735627-0492-5fdb-9150-423f8035b55b','Coriolopsis floccos','cf579552-92c6-439a-8fa7-82353508d249','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf5d4c03-43d4-4b88-a4a3-adf37e42a1b9','','','e78e85b8-85f9-52e7-9416-75a034bac021','Poaka graminicola Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'1fcfc5db-3b9d-5b4a-9a83-d2ebc8b11d69','Poaka graminicola','1fcfc5db-3b9d-5b4a-9a83-d2ebc8b11d69','Poaka graminicola','8378d98b-cd19-57d1-97be-5422dc2351be','Poaka graminicol','cf5d4c03-43d4-4b88-a4a3-adf37e42a1b9','Animalia|Arthropoda|Arachnida|Araneae|Amaurobiidae|Poaka','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf5d93c1-1c98-4c47-ad74-9c81237dc8f5','','','dd572d1c-b0d4-589b-9d58-6c4a3b7d1e7d','Sagola choeunae Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'7d7ba937-d0b8-5b3b-9754-99337260323f','Sagola choeunae','7d7ba937-d0b8-5b3b-9754-99337260323f','Sagola choeunae','169f293a-03ec-5288-b187-899fa739634c','Sagola choeun','cf5d93c1-1c98-4c47-ad74-9c81237dc8f5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf640a60-c620-4a7d-84e4-12f46b6de98a','','','a60a2f05-fdf5-5350-aa54-61441b9bf1bd','Tetraedron regulare var. granulare Prescott','Prescott',0,0,'3dc9ce04-2eac-56a4-bab5-4f5f9980e2de','Tetraedron regulare granulare','ca0a00bb-e9c9-51c2-b43c-6ca0646dce3c','Tetraedron regulare var. granulare','79ec1536-c637-5006-aa68-6d4b022b3ad0','Tetraedron regular granular','cf640a60-c620-4a7d-84e4-12f46b6de98a','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Tetraedron','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf5f373e-ba33-430d-83af-45aa05c9b688','','','aa47ad84-a994-5ef9-ab98-9a6ada745e84','Pristoderus acuminatus (Broun, 1880)','(Broun, 1880)',1880,0,'79ff2e9a-aa21-56b0-8b1b-ac81a8e6f7df','Pristoderus acuminatus','79ff2e9a-aa21-56b0-8b1b-ac81a8e6f7df','Pristoderus acuminatus','f2eeed3c-f728-5229-8e2f-53737503f00a','Pristoderus acuminat','cf5f373e-ba33-430d-83af-45aa05c9b688','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf612b87-5349-4605-bf75-9e4841703a31','','','36ffc808-7dd4-515a-9034-c930a696ea69','Ocellularia concentricum (Stirt.) Sherwood','(Stirt.) Sherwood',0,0,'d47e8a5d-7a9a-5c87-8ad3-3081f36c01d0','Ocellularia concentricum','d47e8a5d-7a9a-5c87-8ad3-3081f36c01d0','Ocellularia concentricum','400bc664-4ff9-52a4-a746-52f42975ed42','Ocellularia concentric','cf612b87-5349-4605-bf75-9e4841703a31','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Ocellularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf62a918-71d0-487c-b25f-c9a45ca03dad','','','9c1e9728-f656-57f0-893c-c80620abffec','Diomedeidae G.R. Gray','G.R. Gray',0,0,'454f0d3c-4d02-5c38-b15c-866776af5a19','Diomedeidae','454f0d3c-4d02-5c38-b15c-866776af5a19','Diomedeidae','454f0d3c-4d02-5c38-b15c-866776af5a19','Diomedeidae','cf62a918-71d0-487c-b25f-c9a45ca03dad','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf6896bf-3558-4206-90ba-22b5b2674c04','','','b3bbb535-8379-5630-975c-ac839b9acf71','Sarocladium W. Gams & D. Hawksw.','W. Gams & D. Hawksw.',0,0,'4a96bc00-6bcb-5e2e-92ff-207d9dd20697','Sarocladium','4a96bc00-6bcb-5e2e-92ff-207d9dd20697','Sarocladium','4a96bc00-6bcb-5e2e-92ff-207d9dd20697','Sarocladium','cf6896bf-3558-4206-90ba-22b5b2674c04','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Sarocladiaceae|Sarocladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf65b84b-7e60-4f05-9191-3dec4a221d2a','','','df3d5f95-67c9-598c-88a9-aa00f04c8f47','Raveneliaceae Leppik','Leppik',0,0,'1d72aaec-9030-5eaf-aa8c-cc2d497d332a','Raveneliaceae','1d72aaec-9030-5eaf-aa8c-cc2d497d332a','Raveneliaceae','1d72aaec-9030-5eaf-aa8c-cc2d497d332a','Raveneliaceae','cf65b84b-7e60-4f05-9191-3dec4a221d2a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf6c0f0a-cb9f-464a-8b12-b9e08f315807','','','676567e8-9cb0-511d-8246-e48785af0d69','Ourisia simpsonii (L.B.Moore) Arroyo','(L.B.Moore) Arroyo',0,0,'1cfaeff9-3f2c-512a-a975-92f8e60987a7','Ourisia simpsonii','1cfaeff9-3f2c-512a-a975-92f8e60987a7','Ourisia simpsonii','1580f2bc-31f0-5563-88e7-e2dd2307e23a','Ourisia simpson','cf6c0f0a-cb9f-464a-8b12-b9e08f315807','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Ourisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf692d03-1227-4e4f-9896-dcd24402a7aa','','','11ef1282-64b5-5391-bbe2-d5b606eb4ea2','Stephanorhynchus tuberosus Broun, 1881','Broun, 1881',1881,0,'67be7f68-d6b4-5b46-bfec-fc1dae3c2b0f','Stephanorhynchus tuberosus','67be7f68-d6b4-5b46-bfec-fc1dae3c2b0f','Stephanorhynchus tuberosus','e0334626-abe5-50f1-8b45-e0a39cabe9d4','Stephanorhynchus tuberos','cf692d03-1227-4e4f-9896-dcd24402a7aa','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Stephanorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf66248a-64d4-46c4-b5d6-cad7236cae63','','','4ebd2f52-8374-5567-a9f1-f4dcbea1eeb6','Zelandoperla maungatuaensis Foster, McCulloch & Waters, 2019','Foster, McCulloch & Waters, 2019',2019,0,'d6e4899b-92c3-56d7-a823-16a9308d908d','Zelandoperla maungatuaensis','d6e4899b-92c3-56d7-a823-16a9308d908d','Zelandoperla maungatuaensis','6c3b34fb-e95f-5269-9beb-994769804914','Zelandoperla maungatuaens','cf66248a-64d4-46c4-b5d6-cad7236cae63','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandoperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf6ce6a7-96e7-4299-a24b-2dd9c6eaef5b','','','7a15cdb1-4027-51ee-9187-a48e80e9e005','Stylogymnusa Hammond, 1975','Hammond, 1975',1975,0,'9b070919-edcc-5828-84df-bc6488174b8d','Stylogymnusa','9b070919-edcc-5828-84df-bc6488174b8d','Stylogymnusa','9b070919-edcc-5828-84df-bc6488174b8d','Stylogymnusa','cf6ce6a7-96e7-4299-a24b-2dd9c6eaef5b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stylogymnusa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf6d4b50-bd7c-43b6-9de8-5a2da5baa373','','','93b6d323-cc58-5f71-ac79-e626b3a2b501','Glyptophysa oconnori (Cumber, 1941)','(Cumber, 1941)',1941,0,'1ee410c3-1545-5930-9cdd-89aac7823c04','Glyptophysa oconnori','1ee410c3-1545-5930-9cdd-89aac7823c04','Glyptophysa oconnori','a5025799-8282-5dc4-b700-e23d3b12fdb2','Glyptophysa oconnor','cf6d4b50-bd7c-43b6-9de8-5a2da5baa373','Animalia|Mollusca|Gastropoda|Basommatophora|Planorbidae|Glyptophysa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf6e7b82-c098-48cb-b6ec-de430bf30d06','','','1c7269ef-f357-5daf-854a-8c8ad427be3b','Phormium hirtum Thunb.','Thunb.',0,0,'e212de2c-c855-5814-9444-d76fa009b0ed','Phormium hirtum','e212de2c-c855-5814-9444-d76fa009b0ed','Phormium hirtum','9457d92a-de13-5371-b2e9-7dd55d927e6c','Phormium hirt','dce013f8-a14e-473a-8229-acc4f9ce1c6c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf73aeb5-6d3e-40e4-9a45-0c842421d8a3','','','93ce1538-1cc8-5c6f-a60c-a28abb8c88ea','Laelapidae','',0,0,'93ce1538-1cc8-5c6f-a60c-a28abb8c88ea','Laelapidae','93ce1538-1cc8-5c6f-a60c-a28abb8c88ea','Laelapidae','93ce1538-1cc8-5c6f-a60c-a28abb8c88ea','Laelapidae','cf73aeb5-6d3e-40e4-9a45-0c842421d8a3','Animalia|Arthropoda|Arachnida|Mesostigmata|Laelapidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf6dedd0-66ca-4968-a153-c2e59bfd24e9','','','c0f62cad-32af-57a6-835e-f30a75708986','Brassia keiliana Rchb.f. ex Lindl.','Rchb.f. ex Lindl.',0,0,'c00a57e3-5b3e-5250-93f3-e293e2067ae9','Brassia keiliana','c00a57e3-5b3e-5250-93f3-e293e2067ae9','Brassia keiliana','f5b1e445-a5ba-57ae-996c-245c2e38074c','Brassia keilian','cf6dedd0-66ca-4968-a153-c2e59bfd24e9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Brassia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('cf7b875d-9f58-4cb7-aa3f-57fa500f51c8','','','06f44a43-cae9-53c5-af6b-d01bc4ec5061','Aeolothripidae','',0,0,'06f44a43-cae9-53c5-af6b-d01bc4ec5061','Aeolothripidae','06f44a43-cae9-53c5-af6b-d01bc4ec5061','Aeolothripidae','06f44a43-cae9-53c5-af6b-d01bc4ec5061','Aeolothripidae','cf7b875d-9f58-4cb7-aa3f-57fa500f51c8','Animalia|Arthropoda|Insecta|Thysanoptera|Aeolothripidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf78fad6-2306-411b-8a5d-77f4af333528','','','691574af-c75e-5552-8a9a-ac64ab257a69','Cosciniopsis','',0,0,'691574af-c75e-5552-8a9a-ac64ab257a69','Cosciniopsis','691574af-c75e-5552-8a9a-ac64ab257a69','Cosciniopsis','691574af-c75e-5552-8a9a-ac64ab257a69','Cosciniopsis','cf78fad6-2306-411b-8a5d-77f4af333528','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Hippopodinidae|Cosciniopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf7b7fcc-a8f7-4aba-baa1-d603c9a0ba7d','','','d9fdae2d-312f-552b-a699-52094d2fd781','Paracornulum species 2 Kelly & Wilkinson, 2000','',0,0,'89c16120-1b01-5b9b-8195-b0c3b52833e9','Paracornulum','89c16120-1b01-5b9b-8195-b0c3b52833e9','Paracornulum','89c16120-1b01-5b9b-8195-b0c3b52833e9','Paracornulum','cf7b7fcc-a8f7-4aba-baa1-d603c9a0ba7d','Animalia|Porifera|Demospongiae|Poecilosclerida|Acarnidae|Paracornulum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cf72a871-f8d3-40ea-b2d2-e6f7bd172ba6','','','0cc062d3-88b9-5287-ae0a-00f8ce5d89be','Euchiton paludosus (Petrie) Anderb.','(Petrie) Anderb.',0,0,'f381c0b5-5b67-50a6-803f-97ead53e48c7','Euchiton paludosus','f381c0b5-5b67-50a6-803f-97ead53e48c7','Euchiton paludosus','a87d7c88-753b-5c31-a363-1d9c83edce35','Euchiton paludos','5c39c7c8-f3b1-4173-a63f-3c0c2306a13b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf740c88-bea3-45e2-853a-7e322b0de05b','','','d973e74b-b952-57d6-9858-d911d28c296d','Crepidotus nephrodes (Berk. & M.A. Curtis) Sacc.','(Berk. & M.A. Curtis) Sacc.',0,0,'91f6d7a1-2ad4-55d9-b02b-9bad50857364','Crepidotus nephrodes','91f6d7a1-2ad4-55d9-b02b-9bad50857364','Crepidotus nephrodes','fd371560-b323-5d82-96d8-a970cb17bc1e','Crepidotus nephrod','cf740c88-bea3-45e2-853a-7e322b0de05b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf831837-8914-4d27-95d9-3e8428679da1','','','c507f7fa-89d3-526d-a652-41a645e44bce','Whakamoke paoka Hormiga and Scharff, 2020','Hormiga and Scharff, 2020',2020,0,'704de10f-55ce-57cb-a8cc-c0527c93cd3f','Whakamoke paoka','704de10f-55ce-57cb-a8cc-c0527c93cd3f','Whakamoke paoka','b595f21c-9d90-515d-979d-cf5efcc6ea0c','Whakamoke paok','cf831837-8914-4d27-95d9-3e8428679da1','Animalia|Arthropoda|Arachnida|Araneae|Malkaridae|Whakamoke','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf81e2f4-dd1e-4b1d-ab90-f1891ebfd0a7','','','0753856e-4138-5e47-a0e4-e9764f64d2c9','Gyrosigma nodiferum (Grunow) Reimer','(Grunow) Reimer',0,0,'2c279f7c-23f1-541a-bd63-61b843dc296b','Gyrosigma nodiferum','2c279f7c-23f1-541a-bd63-61b843dc296b','Gyrosigma nodiferum','3f8937fc-2b9e-5e68-80ce-d948af5a3c9b','Gyrosigma nodifer','cf81e2f4-dd1e-4b1d-ab90-f1891ebfd0a7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf8eb417-816f-41bc-8f3d-726dd26e3d1b','','','8a4d4397-4931-5e2c-a0fb-ead624963ab6','Volvopluteus gloiocephalus (DC.) Vizzini, Contu & Justo','(DC.) Vizzini, Contu & Justo',0,0,'e0913454-970c-5ed9-8f8b-860e7a0bf95d','Volvopluteus gloiocephalus','e0913454-970c-5ed9-8f8b-860e7a0bf95d','Volvopluteus gloiocephalus','ed5845bb-9de7-5843-98b9-5d32c54bf4a9','Volvopluteus gloiocephal','cf8eb417-816f-41bc-8f3d-726dd26e3d1b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pluteaceae|Volvopluteus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf93a831-7412-49d0-abc2-0676a80b594a','','','c33e9acc-a05d-5767-b907-b8e9f7ee8c10','Guiglia','',0,0,'c33e9acc-a05d-5767-b907-b8e9f7ee8c10','Guiglia','c33e9acc-a05d-5767-b907-b8e9f7ee8c10','Guiglia','c33e9acc-a05d-5767-b907-b8e9f7ee8c10','Guiglia','cf93a831-7412-49d0-abc2-0676a80b594a','Animalia|Arthropoda|Insecta|Hymenoptera|Orussidae|Guiglia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf95aa26-61c0-4c20-b73e-12c42cd878d4','','','ee0057bb-adca-594f-8b29-4c1bc4a1ea66','Hermetia Latreille, 1804','Latreille, 1804',1804,0,'1c1e9c8a-f6e6-54cf-981a-25c295ee72bc','Hermetia','1c1e9c8a-f6e6-54cf-981a-25c295ee72bc','Hermetia','1c1e9c8a-f6e6-54cf-981a-25c295ee72bc','Hermetia','cf95aa26-61c0-4c20-b73e-12c42cd878d4','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Hermetia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf954fdc-65da-4e11-97b9-4801d8fd95f7','','','0dae2021-3b77-5a86-8127-de97314ce010','Limapontia','',0,0,'0dae2021-3b77-5a86-8127-de97314ce010','Limapontia','0dae2021-3b77-5a86-8127-de97314ce010','Limapontia','0dae2021-3b77-5a86-8127-de97314ce010','Limapontia','cf954fdc-65da-4e11-97b9-4801d8fd95f7','Animalia|Mollusca|Gastropoda|Sacoglossa|Limapontiidae|Limapontia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf8916d5-f3c0-4569-bca5-e29e4e04fe4c','','','9adaa683-848d-5f33-9295-4f0445b223f6','Galinsoga bicolorata H.St.John & D.White','H.St.John & D.White',0,0,'91070cf2-f2e9-5d70-a3fe-68a913a5192d','Galinsoga bicolorata','91070cf2-f2e9-5d70-a3fe-68a913a5192d','Galinsoga bicolorata','40948798-cab8-53c8-bb49-fab8fe591a8c','Galinsoga bicolorat','55989594-1e8d-4abc-9954-a83c4ba43730','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Galinsoga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf9657e4-3f79-4fe3-92ec-68236474fb0b','','','a6b3a603-e939-5e78-816f-b41c00c673d2','Pseudostenosagola Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'6ec1b37d-0962-5fea-ace4-924bfb9d194a','Pseudostenosagola','6ec1b37d-0962-5fea-ace4-924bfb9d194a','Pseudostenosagola','6ec1b37d-0962-5fea-ace4-924bfb9d194a','Pseudostenosagola','cf9657e4-3f79-4fe3-92ec-68236474fb0b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pseudostenosagola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf97a9e6-30f2-4ddc-8e78-82af1e16ac89','','','36454631-6fd2-5b8d-9f12-b1bdf4431c02','Brachiopiella higginsi (Hammer, 1968)','(Hammer, 1968)',1968,0,'67df11df-404b-5433-bcc3-2ae2738c3ed8','Brachiopiella higginsi','67df11df-404b-5433-bcc3-2ae2738c3ed8','Brachiopiella higginsi','8ac8c0ca-c141-5d51-b44e-c80c8b8bc50d','Brachiopiella higgins','cf97a9e6-30f2-4ddc-8e78-82af1e16ac89','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Brachiopiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cf91eb64-716a-4049-81e0-e25c1e31ef91','','','b76eac79-abe7-5709-974e-85252cd50ebc','Leptospermum scoparium var. myrtifolium (Sol. ex Aiton) R.Br. ex Aiton','(Sol. ex Aiton) R.Br. ex Aiton',0,0,'76946f67-f39a-56d4-967b-12708fd83287','Leptospermum scoparium myrtifolium','4d437d54-1a95-572c-8871-920185345175','Leptospermum scoparium var. myrtifolium','73bc2b94-b40d-561f-ac7c-dff3ee3ecf86','Leptospermum scopari myrtifoli','f0116f72-d440-4707-8817-aa26da19a72a','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('cf9b1c86-e32f-46e3-aa96-51eb5665d4b2','','','d8046bd8-a328-5897-a0fd-a7cc0c4a1e3a','Uromyces cisneroanus Speg.','Speg.',0,0,'7f1c8591-3e33-5c95-92c0-3a21a182dc34','Uromyces cisneroanus','7f1c8591-3e33-5c95-92c0-3a21a182dc34','Uromyces cisneroanus','4c500f10-c011-5be0-a46e-cead8b4db037','Uromyces cisneroan','cf9b1c86-e32f-46e3-aa96-51eb5665d4b2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf9a7b3c-d429-446a-8aa2-bf4fb7fbc002','','','591236ee-fb50-57fb-b3ff-f2a70081daed','Satureja hortensis L.','L.',0,0,'80513cd1-b613-50b3-a907-0c243e61abcd','Satureja hortensis','80513cd1-b613-50b3-a907-0c243e61abcd','Satureja hortensis','688bab7f-6b58-583f-bcfa-10791f155749','Satureja hortens','cf9a7b3c-d429-446a-8aa2-bf4fb7fbc002','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Satureja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cf98fc26-186a-4b8c-8c6a-b458fb9c9354','','','e6d5b47b-e09a-5b5e-ae68-b71aeeb5f3bf','Pseudochirella dentata (A. Scott, 1909)','(A. Scott, 1909)',1909,0,'0d22daee-bf1c-5a9a-bf92-84941e5610a9','Pseudochirella dentata','0d22daee-bf1c-5a9a-bf92-84941e5610a9','Pseudochirella dentata','058903a1-599c-5d87-bcf2-7527a2b66682','Pseudochirella dentat','cf98fc26-186a-4b8c-8c6a-b458fb9c9354','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Pseudochirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfa251bc-7f4e-444c-839c-3f85dfb70b98','','','a0532df4-9847-5a77-ae53-0b5150a7c722','Suttonia salicina Hook.f.','Hook.f.',0,0,'925c6f33-dd17-5200-810b-e36db48a04b8','Suttonia salicina','925c6f33-dd17-5200-810b-e36db48a04b8','Suttonia salicina','81c9e674-ec09-574d-afc0-960e3350aebc','Suttonia salicin','31c61c68-180a-44ab-a44f-920de511b10b','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Suttonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfa3b459-a59e-4f2a-8f6b-97325a43b485','','','4460f0ab-1750-5e65-9edb-4f97a0513c99','Mesorhizobium loti (Jarvis et al. 1982) Jarvis et al. 1997','(Jarvis et al. 1982) Jarvis et al. 1997',1982,0,'32cfb04e-8845-59eb-9184-c6b4ddab9140','Mesorhizobium loti','32cfb04e-8845-59eb-9184-c6b4ddab9140','Mesorhizobium loti','de83e5d3-b390-56bc-a4eb-3695986b13f0','Mesorhizobium lot','cfa3b459-a59e-4f2a-8f6b-97325a43b485','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('cfa0cd4d-31cc-469f-b131-f75efc895a62','','','29c414d8-ef3d-52ed-b0cb-b7b7338cac9a','Mecodema kokoroiho Seldon & Buckley, 2019','Seldon & Buckley, 2019',2019,0,'73084881-93d3-5112-8c51-6a7ce10ff7a2','Mecodema kokoroiho','73084881-93d3-5112-8c51-6a7ce10ff7a2','Mecodema kokoroiho','1464b30c-dc5f-570a-a8e5-0b4b2b27844c','Mecodema kokoroih','cfa0cd4d-31cc-469f-b131-f75efc895a62','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfa3f843-2762-4f1e-b471-4c6a47cb7431','','','0598fa62-3303-532c-a9cf-82fa30dbefd7','Phlegmacium sect. Phlegmacioida (Fr.) Niskanen & Liimat.','(Fr.) Niskanen & Liimat.',0,0,'63a6561c-4de4-5d1b-bf57-8e2df3ef8ee1','Phlegmacioida','0cb9b163-e3f1-5697-9b1f-995dbfb7c619','Phlegmacium sect. Phlegmacioida','63a6561c-4de4-5d1b-bf57-8e2df3ef8ee1','Phlegmacioida','cfa3f843-2762-4f1e-b471-4c6a47cb7431','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Dermocybe','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('cfaa9096-bc0e-4dc8-a54d-cda84375b23e','','','fe9335fc-60fb-51d9-91a9-a6236fe9446e','Sticta latifrons var. ochroleuca C.Bab.','C.Bab.',0,0,'dcf8fef4-e716-5f7a-88c3-1b3c14f2a397','Sticta latifrons ochroleuca','ebaab039-e4d8-5f62-8e68-768664ffb4fa','Sticta latifrons var. ochroleuca','89a16f6f-be79-56bf-a372-794f44c690d5','Sticta latifrons ochroleuc','f7f445fa-4e22-4133-b164-ca03dc9d3a02','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfac596b-9b23-4b50-890c-215dd7f7c471','','','5efdfde1-27a9-5be2-bc39-1201cd8656b0','Sharpius brouni (Sharp, 1876)','(Sharp, 1876)',1876,0,'2915a66c-f3ac-5d02-9f54-607847a0e163','Sharpius brouni','2915a66c-f3ac-5d02-9f54-607847a0e163','Sharpius brouni','70a8fd2b-0c01-5256-8a12-822c3cb7cbfc','Sharpius broun','cfac596b-9b23-4b50-890c-215dd7f7c471','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Sharpius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfaf6a7d-4a26-4efd-a78f-7144480d9dcc','','','123aca16-6756-5005-9ee1-fa619c093a0a','Sminthurinus duplicatus','',0,0,'123aca16-6756-5005-9ee1-fa619c093a0a','Sminthurinus duplicatus','123aca16-6756-5005-9ee1-fa619c093a0a','Sminthurinus duplicatus','9958435e-a3c1-5977-a6af-5c480266b63c','Sminthurinus duplicat','cfaf6a7d-4a26-4efd-a78f-7144480d9dcc','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Sminthurinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfac824c-638d-4b9a-8e8e-7445a464f789','','','ed7eea78-5059-50d8-8b1e-4a45c7f404a7','Leproloma Nyl. ex Cromb.','Nyl. ex Cromb.',0,0,'e8fb3d13-2a17-592a-ad92-8c34b32bfd6f','Leproloma','e8fb3d13-2a17-592a-ad92-8c34b32bfd6f','Leproloma','e8fb3d13-2a17-592a-ad92-8c34b32bfd6f','Leproloma','96dcceef-1666-4191-9f69-80dd13feccab','Fungi|Ascomycota|Lecanoromycetes|Lecanorales||Leproloma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('cfad8a97-6959-44e7-8abd-d08fdb67861d','','','99833b54-a726-5044-968d-5daf5f733569','Marssonina betulae (Lib.) Magnus','(Lib.) Magnus',0,0,'ac05c75f-678d-5096-b313-f328e800ad6f','Marssonina betulae','ac05c75f-678d-5096-b313-f328e800ad6f','Marssonina betulae','741d3796-04b6-52fb-9ea2-dc5b10b03d53','Marssonina betul','cfad8a97-6959-44e7-8abd-d08fdb67861d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Marssonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfb23be7-ff46-4736-86ce-dfc717f97d04','','','a706b08a-3a36-5c64-b500-0eeda29f7404','Microctonus hyperodae Loan, 1974','Loan, 1974',1974,0,'ad307dd3-c6eb-5bac-9b9f-9dcae4bfb4a9','Microctonus hyperodae','ad307dd3-c6eb-5bac-9b9f-9dcae4bfb4a9','Microctonus hyperodae','f0378cb0-0613-523b-8e74-00c5f22fc92d','Microctonus hyperod','cfb23be7-ff46-4736-86ce-dfc717f97d04','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Microctonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfb519aa-7cc4-421c-9dfc-3b36be781592','','','bb29cf6b-d57c-5b65-98ca-8282007afb05','Opegrapha thelotrematis Coppins','Coppins',0,0,'f9517354-299b-537c-8000-0154015a84b3','Opegrapha thelotrematis','f9517354-299b-537c-8000-0154015a84b3','Opegrapha thelotrematis','9d68ca13-bb33-50ee-85f9-79068ef0aae9','Opegrapha thelotremat','cfb519aa-7cc4-421c-9dfc-3b36be781592','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfb49edd-29a8-499a-a5d6-7737c7df7aa0','','','6defa454-43d1-5121-b71e-75c0610ba061','Ammocibicoides notalnus Saidova, 1975','Saidova, 1975',1975,0,'e4802187-9efb-5f2c-ba94-2b9920e8f282','Ammocibicoides notalnus','e4802187-9efb-5f2c-ba94-2b9920e8f282','Ammocibicoides notalnus','c8af9e5b-3059-5b37-a5e5-68be5c8bdb86','Ammocibicoides notaln','cfb49edd-29a8-499a-a5d6-7737c7df7aa0','Chromista|Foraminifera|Polythalamea|Lituolida|Placopsilinidae|Ammocibicoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfbaac68-8819-4dae-aa79-4fd615caeca9','','','1d7d7358-0946-5697-9206-e7a5fd11d215','Jungermannia elliptica Lehm. & Lindenb.','Lehm. & Lindenb.',0,0,'6515ea05-b457-573a-9584-f7af5d41b3a7','Jungermannia elliptica','6515ea05-b457-573a-9584-f7af5d41b3a7','Jungermannia elliptica','297e8f69-1d8e-5675-bb76-73b4434b2654','Jungermannia elliptic','0e566e66-6bc5-4c0b-9724-e6899cc58b63','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfba1461-ce38-4fb4-9b9c-6c726fb1dec0','','','0a00fecd-c61e-54e3-a701-3d90d0b63552','Hypericum minutiflorum Heenan','Heenan',0,0,'2d9fc614-6afc-5dbd-8185-6643774f4b35','Hypericum minutiflorum','2d9fc614-6afc-5dbd-8185-6643774f4b35','Hypericum minutiflorum','4db7254e-1a75-5047-8a8b-b642455d16ae','Hypericum minutiflor','cfba1461-ce38-4fb4-9b9c-6c726fb1dec0','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cfba105b-f18c-4f0f-b822-8625a62929fa','','','3a48b6e5-0e3e-593f-bceb-db7eaa6e710b','Orthocladius publicus Hutton, 1902','Hutton, 1902',1902,0,'7313df2a-5095-529c-8569-c6e6eadf7d1e','Orthocladius publicus','7313df2a-5095-529c-8569-c6e6eadf7d1e','Orthocladius publicus','16e01442-f949-55cc-a2c5-6039309730d8','Orthocladius public','cfba105b-f18c-4f0f-b822-8625a62929fa','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|''Orthocladius''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cfbc763f-d44e-4595-93c4-e215552a3d5a','','','afe8555a-0f2f-5bb5-92f8-cc72f94a93b7','Iris potyvirus 2','',0,0,'','','','','','','cfbc763f-d44e-4595-93c4-e215552a3d5a','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('cfb9b266-b7f1-4dc8-b287-e360d7df7e81','','','9e76299b-4e59-5e70-82f9-9b7d34d6d413','Drosera pauciflora Banks ex DC.','Banks ex DC.',0,0,'1f15e18a-339c-5f2e-b173-6a805a81d36f','Drosera pauciflora','1f15e18a-339c-5f2e-b173-6a805a81d36f','Drosera pauciflora','5297cf6f-7b53-581f-91ca-5a7ff1ccb3ae','Drosera pauciflor','cfb9b266-b7f1-4dc8-b287-e360d7df7e81','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('cfc3ad71-ed89-4fed-ac90-61333949ca2f','','','00b5d8cb-b658-5b26-b7fe-548e1cac532c','Pseudomonas savastanoi pv. glycinea (Coerper 1919) Gardan et al., 1992','(Coerper 1919) Gardan et al., 1992',1919,0,'0018ee4d-5a22-5ba5-8c70-e09da70b31ae','Pseudomonas savastanoi glycinea','e98b1caf-d967-5ef9-9d8a-b3481f1f6c2a','Pseudomonas savastanoi pv. glycinea','9979d04c-4256-596e-874a-b8d02798ee51','Pseudomonas sauastano glycine','cfc3ad71-ed89-4fed-ac90-61333949ca2f','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('cfc35cd8-588c-464a-a6bd-456915fd81c4','','','3c9a1080-5330-55ea-9489-6c04a8501e53','Leioderma sorediatum D.J.Galloway & P.M.Jørg.','D.J.Galloway & P.M.Jørg.',0,0,'5e26c622-4a3f-5df3-8168-8d2e2619cdf9','Leioderma sorediatum','5e26c622-4a3f-5df3-8168-8d2e2619cdf9','Leioderma sorediatum','769afb64-85dc-54ae-b37d-623df93a860f','Leioderma sorediat','cfc35cd8-588c-464a-a6bd-456915fd81c4','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Leioderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cea410fc-9d21-4cf8-9569-29371f74aab0','','','faf974e0-d54c-5838-a2e4-80bafb059d6c','Lecania turicensis var. macrocarpa van den Boom & H.Mayrhofer','van den Boom & H.Mayrhofer',0,0,'de78a716-fe9f-5506-859a-e35a2da32fb8','Lecania turicensis macrocarpa','a446ff2e-e757-51bc-ae9c-a5e0ff917d0a','Lecania turicensis var. macrocarpa','771ee690-0ced-5ca4-a5e1-de2d6b3928c1','Lecania turicens macrocarp','cea410fc-9d21-4cf8-9569-29371f74aab0','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Lecania','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cea6e817-c40f-404a-8ce1-b5402ff2d5aa','','','33aba9e1-3e69-5306-8e58-5bed5ee7c85d','Yersinia intermedia Brenner et al., 1981','Brenner et al., 1981',1981,0,'295af62a-d487-5fb2-a6fd-052b92df7b81','Yersinia intermedia','295af62a-d487-5fb2-a6fd-052b92df7b81','Yersinia intermedia','cefa9eb3-724e-5c25-b4b7-cfc268eba3a6','Yersinia intermed','cea6e817-c40f-404a-8ce1-b5402ff2d5aa','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Yersiniaceae|Yersinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('cea77e5a-a7ad-4796-be87-b91b74deb25a','','','7e0ddaf6-c684-5051-8303-3861415ead2f','Melanthium L.','L.',0,0,'12f2e681-cc5f-5f73-89f1-b842e37f4fec','Melanthium','12f2e681-cc5f-5f73-89f1-b842e37f4fec','Melanthium','12f2e681-cc5f-5f73-89f1-b842e37f4fec','Melanthium','cea77e5a-a7ad-4796-be87-b91b74deb25a','Plantae|Tracheophyta|Magnoliopsida|Liliales|Melanthiaceae|Melanthium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cea9eec3-b058-4dd6-84b2-13b0fd00b28f','','','03a9f654-52c5-5547-bc3d-20c5b57197f8','Hymenophyllum megalocarpum Colenso','Colenso',0,0,'568fa313-701e-598a-9da0-ba10e3a834d8','Hymenophyllum megalocarpum','568fa313-701e-598a-9da0-ba10e3a834d8','Hymenophyllum megalocarpum','36185073-3720-51a1-9c12-537cc7af1d4b','Hymenophyllum megalocarp','fac3f74b-0c70-4432-8204-035af3f3c7f4','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceac4c6a-2f69-4b7f-94fe-bd818ffb2053','','','658c14f4-c966-581d-9c64-206300c731dd','Picris angustifolia subsp. merxmuelleri Lack & S.Holzapfel','Lack & S.Holzapfel',0,0,'0a53c7d9-0889-5d70-a147-4e1389daaf30','Picris angustifolia merxmuelleri','a2ec8410-ef47-5f28-a3ba-d78cff4e9a8b','Picris angustifolia subsp. merxmuelleri','50627a25-acc0-5fa0-9f9b-ef0251c7b662','Picris angustifol merxmueller','ceac4c6a-2f69-4b7f-94fe-bd818ffb2053','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Picris','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceac8682-3265-41eb-a441-d40c95ef64e0','','','5ab8811e-5276-5f99-9cff-e4c7685c1c64','Pseudocercosporella oxyriae (Trail) U. Braun','(Trail) U. Braun',0,0,'c3a1dc0b-7979-535c-83cf-8e12ff4747c5','Pseudocercosporella oxyriae','c3a1dc0b-7979-535c-83cf-8e12ff4747c5','Pseudocercosporella oxyriae','d60b5ce7-d563-53b0-9a42-018b89c7f8c3','Pseudocercosporella oxyri','ceac8682-3265-41eb-a441-d40c95ef64e0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cead3a4e-f9d5-43c3-88a9-7eea2f18ff6b','','','1447a52b-9d68-5099-aebf-719c9abc1854','Cortinarius elaiochrous E. Horak, M.M. Moser, Peintner & Vilgalys','E. Horak, M.M. Moser, Peintner & Vilgalys',0,0,'48b431a5-f494-5142-8738-5738f456548d','Cortinarius elaiochrous','48b431a5-f494-5142-8738-5738f456548d','Cortinarius elaiochrous','9dff334e-0bc8-5e0b-b05a-59640da4a4fb','Cortinarius elaiochro','cead3a4e-f9d5-43c3-88a9-7eea2f18ff6b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceb49171-8676-415d-adeb-4ef366c7accc','','','d65f5213-110c-5f4d-970b-eb6bd918a6ef','Nannizzia persicolor Stockdale','Stockdale',0,0,'4e7ed60c-3a89-51b6-8dd4-38dfd52b21e9','Nannizzia persicolor','4e7ed60c-3a89-51b6-8dd4-38dfd52b21e9','Nannizzia persicolor','4e7ed60c-3a89-51b6-8dd4-38dfd52b21e9','Nannizzia persicolor','3772a075-6e06-4462-a3d8-cbbe27c96baf','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Nannizzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceb072c9-196f-4354-b712-ad04da274c8d','','','af3052c3-ec7e-5d44-b476-6db8d3703d18','Englerulaceae Henn.','Henn.',0,0,'671cf3ec-14ab-5c3b-8ffb-d222b59ed2e8','Englerulaceae','671cf3ec-14ab-5c3b-8ffb-d222b59ed2e8','Englerulaceae','671cf3ec-14ab-5c3b-8ffb-d222b59ed2e8','Englerulaceae','ceb072c9-196f-4354-b712-ad04da274c8d','Fungi|Ascomycota|Dothideomycetes||Englerulaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceb21e87-b6c7-47d1-bfee-f8eb23493d9f','','','e390983d-5210-528e-b0fd-2898a60f84c9','Crustoderma Parmasto','Parmasto',0,0,'bc8f9580-ecbb-5d29-ae0b-889f4c2e79f3','Crustoderma','bc8f9580-ecbb-5d29-ae0b-889f4c2e79f3','Crustoderma','bc8f9580-ecbb-5d29-ae0b-889f4c2e79f3','Crustoderma','ceb21e87-b6c7-47d1-bfee-f8eb23493d9f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Pycnoporellaceae|Crustoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceb81e9b-a1cd-43f0-9b75-58ac91bd0713','','','796fbb71-0f99-5013-9051-59fe40d24666','Betula occidentalis Hook.','Hook.',0,0,'e68a82c0-fe9c-5581-b874-815dd3fb4665','Betula occidentalis','e68a82c0-fe9c-5581-b874-815dd3fb4665','Betula occidentalis','c34876e9-18e8-5c21-818c-30036734daa2','Betula occidental','ceb81e9b-a1cd-43f0-9b75-58ac91bd0713','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceb57405-6753-4c23-9f63-870d741f10d0','','','a26fc40b-2147-5e6f-80e5-1883f8698e62','Uroptychus alcocki Ahyong & Poore, 2004','Ahyong & Poore, 2004',2004,0,'da405206-612b-51f1-b750-d3d70126b7c0','Uroptychus alcocki','da405206-612b-51f1-b750-d3d70126b7c0','Uroptychus alcocki','456fa016-55cd-5f80-a856-331e7f56aacb','Uroptychus alcock','ceb57405-6753-4c23-9f63-870d741f10d0','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Uroptychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ceb513d4-9404-46c9-a259-cf607808a8b2','','','b47360d4-2037-5aab-bde6-c3197a3b7a7c','Lecanora muralis var. versicolor (Pers.) Tuck.','(Pers.) Tuck.',0,0,'88c0fd14-87e3-5f1c-9367-c13f4a7589d3','Lecanora muralis versicolor','f4692461-47fc-5473-a738-45a4bded6368','Lecanora muralis var. versicolor','2d617b19-47ef-56ef-8c75-7ec0dafc6ee0','Lecanora mural uersicolor','47e5052b-b8ab-4104-9cc8-b73cb42cc6cf','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cec1dd94-b380-48be-bd6d-24aed89db0bf','','','38908fed-d872-559c-ae20-2516a7e71b65','Boletus microporus Sw.','Sw.',0,0,'9275cee0-6a4e-5582-90f6-9946081d55c1','Boletus microporus','9275cee0-6a4e-5582-90f6-9946081d55c1','Boletus microporus','dc6019d4-55f8-5c0e-960b-8861b2da5b2f','Boletus micropor','ec97d986-28a3-4de8-b81e-f38cbe2ca6ff','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cebf7298-bd0a-4bc1-b23c-7851cd26789f','','','07ee276a-2b0a-5e1d-89ab-6ec5018614d3','Pleuroxus hastirostris Sars, 1904','Sars, 1904',1904,0,'a1044575-6986-51e5-945f-fbe39311c5d5','Pleuroxus hastirostris','a1044575-6986-51e5-945f-fbe39311c5d5','Pleuroxus hastirostris','1b4b902b-75a3-5d49-b84f-a14972f107db','Pleuroxus hastirostr','cebf7298-bd0a-4bc1-b23c-7851cd26789f','Animalia|Arthropoda|Branchiopoda|Diplostraca|Chydoridae|Pleuroxus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cec5c796-1142-4942-bb56-046e91429edb','','','cf2e2db7-5cb1-5fcd-a568-4f670cfd74c7','Tenagomysis scotti W. Tattersall, 1923','W. Tattersall, 1923',1923,0,'618541bd-a684-51f2-a964-d793ce63e13a','Tenagomysis scotti','618541bd-a684-51f2-a964-d793ce63e13a','Tenagomysis scotti','c54820f5-49be-5eca-be84-d21d7e78c39d','Tenagomysis scott','cec5c796-1142-4942-bb56-046e91429edb','Animalia|Arthropoda|Malacostraca|Mysida|Mysidae|Tenagomysis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cec86c0d-c107-41e9-9792-aaa6a3c36e10','','','9171361f-b772-54a2-8beb-100f543a0bd7','Spongiaxius novaezealandiae (Borradaile, 1916)','(Borradaile, 1916)',1916,0,'9c4e3f54-4349-5899-b9c1-f216d9440542','Spongiaxius novaezealandiae','9c4e3f54-4349-5899-b9c1-f216d9440542','Spongiaxius novaezealandiae','e8270cda-8c90-5a0d-b123-b4b7d447f872','Spongiaxius nouaezealandi','cec86c0d-c107-41e9-9792-aaa6a3c36e10','Animalia|Arthropoda|Malacostraca|Decapoda|Axiidae|Spongiaxius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ceceaedc-7831-4090-8b8f-1ee59a5a458a','','','6fc795c1-bf67-577d-a60d-d02c91dcd368','Spirotaenia condensata Bréb. in Ralfs','Bréb. in Ralfs',0,0,'7b09fa96-d0e2-5236-a404-6817a0a9034c','Spirotaenia condensata','7b09fa96-d0e2-5236-a404-6817a0a9034c','Spirotaenia condensata','24f5ed61-78f8-5a1d-a86c-651450614a5d','Spirotaenia condensat','ceceaedc-7831-4090-8b8f-1ee59a5a458a','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Mesotaeniaceae|Spirotaenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('cecfa2d7-24f4-4121-bc18-99f26abfdf92','','','f3cfacff-fc98-54a2-a533-a2834e2b5bdf','Boletus brevipes Peck','Peck',0,0,'96703257-e589-51e0-8b9f-935df06cfe0b','Boletus brevipes','96703257-e589-51e0-8b9f-935df06cfe0b','Boletus brevipes','a6c282e0-3303-5653-a8e7-83195c0a31b4','Boletus breuip','7108f4df-bad0-42cb-a6e2-55c5823f0ab0','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cecac3f3-a775-4756-8f31-a306fe71523b','','','7cd3bbbc-6694-5002-8291-a273569337e1','Bacteroidia Krieg, 2012','Krieg, 2012',2012,0,'a2b52a02-6ac5-5f67-a0bf-ef01cfd8c058','Bacteroidia','a2b52a02-6ac5-5f67-a0bf-ef01cfd8c058','Bacteroidia','a2b52a02-6ac5-5f67-a0bf-ef01cfd8c058','Bacteroidia','cecac3f3-a775-4756-8f31-a306fe71523b','Bacteria|Bacteroidota|Bacteroidia|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICNB',1);
INSERT INTO core VALUES('cecea5a8-cb98-4efc-a8a8-f77826dca927','','','05d3c8b0-d7da-570f-a109-4e27cd0ee975','Coprinus comatus (O.F. Müll.) Pers.','(O.F. Müll.) Pers.',0,0,'4d3fd43a-8cf0-5be5-91e5-10b1b7705e05','Coprinus comatus','4d3fd43a-8cf0-5be5-91e5-10b1b7705e05','Coprinus comatus','f6333cac-716b-5a29-aac3-1053e44e0d76','Coprinus comat','cecea5a8-cb98-4efc-a8a8-f77826dca927','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cedcc809-3a9b-4173-8a6f-835ce7387ca6','','','6493c8b1-ad9f-5df7-a59d-40c85c1946b0','Alternaria obtecta E.G. Simmons','E.G. Simmons',0,0,'11172835-578c-5878-afd8-09e9032fb65c','Alternaria obtecta','11172835-578c-5878-afd8-09e9032fb65c','Alternaria obtecta','a6430af3-eea6-5784-87d6-31fa0c10c41f','Alternaria obtect','cedcc809-3a9b-4173-8a6f-835ce7387ca6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ced7898e-54f8-4eab-a0c8-d280128511f2','','','3636d1bf-ef32-5eaa-8ecc-449d0570e128','Cosmarium norimbergense Reinsch','Reinsch',0,0,'f654d19e-19d8-507b-aa8e-c16ddabac80e','Cosmarium norimbergense','f654d19e-19d8-507b-aa8e-c16ddabac80e','Cosmarium norimbergense','2a21142c-8520-527c-a37c-fdcb0b84a6db','Cosmarium norimbergens','ced7898e-54f8-4eab-a0c8-d280128511f2','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cedffa5f-7663-43cc-a18f-19296373e561','','','559bf734-2889-5533-8539-2a1ece1ca48c','Isonomeutis amauropa Meyrick, 1888','Meyrick, 1888',1888,0,'e942aebd-2acc-584d-a304-78dcfb087950','Isonomeutis amauropa','e942aebd-2acc-584d-a304-78dcfb087950','Isonomeutis amauropa','71c69de1-9d6d-57c6-ac08-247e0365d644','Isonomeutis amaurop','cedffa5f-7663-43cc-a18f-19296373e561','Animalia|Arthropoda|Insecta|Lepidoptera|Copromorphidae|Isonomeutis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cee21427-8d7b-4a2d-aae7-aa3a0059d910','','','5395fe7c-073e-5351-a153-ca3be18c891d','Campoplex','',0,0,'5395fe7c-073e-5351-a153-ca3be18c891d','Campoplex','5395fe7c-073e-5351-a153-ca3be18c891d','Campoplex','5395fe7c-073e-5351-a153-ca3be18c891d','Campoplex','cee21427-8d7b-4a2d-aae7-aa3a0059d910','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Campoplex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cee65210-76dc-4b2b-864f-1a9f1c8296a9','','','8372b5cb-ce7b-5da9-99ae-40a717fa6312','Orbilia luteorubella (Nyl.) P. Karst.','(Nyl.) P. Karst.',0,0,'59dfcab4-b3c7-508b-9d4c-6b9fd1342d1a','Orbilia luteorubella','59dfcab4-b3c7-508b-9d4c-6b9fd1342d1a','Orbilia luteorubella','268cefac-7cec-53e1-bbd3-257a7834504f','Orbilia luteorubell','cee65210-76dc-4b2b-864f-1a9f1c8296a9','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Orbilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceebb05c-f82c-4855-89de-4788a97125c3','','','1fc9151d-5a40-529f-a705-e97a7a47de68','Macrocoma orthotrichoides (Raddi) Wijk & Margad.','(Raddi) Wijk & Margad.',0,0,'0b9b2024-9317-55da-998e-54147c23ea11','Macrocoma orthotrichoides','0b9b2024-9317-55da-998e-54147c23ea11','Macrocoma orthotrichoides','b4c3855f-5702-5f33-9b64-d245243eda7e','Macrocoma orthotrichoid','ceebb05c-f82c-4855-89de-4788a97125c3','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macrocoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceeaf2fd-9f8b-4e47-96b2-6a64d7203cd4','','','458d571b-0bd2-5814-b23d-34013d71647d','Phoronida','',0,0,'458d571b-0bd2-5814-b23d-34013d71647d','Phoronida','458d571b-0bd2-5814-b23d-34013d71647d','Phoronida','458d571b-0bd2-5814-b23d-34013d71647d','Phoronida','ceeaf2fd-9f8b-4e47-96b2-6a64d7203cd4','Animalia|Phoronida||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('ceecff83-2681-45bc-84fe-6e3384c820fe','','','64c67f0b-9439-5a30-bf3c-b7a2f65d39d6','Stenospermum Sweet ex Heynh.','Sweet ex Heynh.',0,0,'77f9f32d-8805-5e3a-b5d0-ac7480256f50','Stenospermum','77f9f32d-8805-5e3a-b5d0-ac7480256f50','Stenospermum','77f9f32d-8805-5e3a-b5d0-ac7480256f50','Stenospermum','8388b3c8-d207-4020-9c35-c897d720b3b5','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Stenospermum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('d19bba01-8f1e-496f-850c-1313246b4aa0','','','2ef043e1-a9ee-57c8-8c3b-9056f96adc1f','Globoppia Hammer, 1962','Hammer, 1962',1962,0,'efb07a86-bb62-56b4-9879-b0ded0a4db16','Globoppia','efb07a86-bb62-56b4-9879-b0ded0a4db16','Globoppia','efb07a86-bb62-56b4-9879-b0ded0a4db16','Globoppia','d19bba01-8f1e-496f-850c-1313246b4aa0','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Globoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d19f0cb8-440e-4c6c-a369-2d206c89ad98','','','4789fd75-f3d0-531a-b894-185decb13c1b','Euthalenessa festiva (Grube, 1875)','(Grube, 1875)',1875,0,'d5f29b09-3ad9-5553-8a64-79c72dfc739e','Euthalenessa festiva','d5f29b09-3ad9-5553-8a64-79c72dfc739e','Euthalenessa festiva','4e2ac7b7-4b13-5411-90f0-ea63b184440b','Euthalenessa festiu','d19f0cb8-440e-4c6c-a369-2d206c89ad98','Animalia|Annelida|Polychaeta|Phyllodocida|Sigalionidae|Euthalenessa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d19dfe91-1827-497f-bcca-54dc71a21787','','','68f6e950-75e1-5130-aac1-d3aeae5af3e8','Seimatosporium verrucisporum (Nag Raj) Barber & Crous','(Nag Raj) Barber & Crous',0,0,'460ed63b-aabb-58c8-9933-a6e7a5147e95','Seimatosporium verrucisporum','460ed63b-aabb-58c8-9933-a6e7a5147e95','Seimatosporium verrucisporum','d9b736b1-5293-50b4-8d7a-f2124e5b4834','Seimatosporium uerrucispor','7da27e33-7dff-4a1f-b66d-e05f223cba9f','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Seimatosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ceee8fd4-8208-43e8-b5e4-869dd3f65a4b','','','9863cea1-8e3b-5339-8fe5-ed684ac3f9f5','Catenaria Sorokīn','Sorokīn',0,0,'a4af2447-b570-561d-b199-b03dcc9ac6af','Catenaria','a4af2447-b570-561d-b199-b03dcc9ac6af','Catenaria','a4af2447-b570-561d-b199-b03dcc9ac6af','Catenaria','ceee8fd4-8208-43e8-b5e4-869dd3f65a4b','Fungi|Blastocladiomycota|Blastocladiomycetes|Blastocladiales|Catenariaceae|Catenaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d19d5990-6581-4b97-9e22-f29fde40bc19','','','2e2422da-2289-587a-9b69-a33c12f8a162','Phyllosticta diedickei Bubák & Syd.','Bubák & Syd.',0,0,'9075e0e9-18ee-5ccb-84bf-19bc7566fc19','Phyllosticta diedickei','9075e0e9-18ee-5ccb-84bf-19bc7566fc19','Phyllosticta diedickei','332107f4-c7c4-5a57-a307-097828eb2b2a','Phyllosticta diedicke','d19d5990-6581-4b97-9e22-f29fde40bc19','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1a4b48e-2ed9-4843-b737-151e022f777e','','','73787e64-a9f0-5a7b-a003-3377836989c6','Pseudopalicus oahuensis (Rathbun, 1906)','(Rathbun, 1906)',1906,0,'cc3f4e5c-be7f-5c06-9782-b1644fb23518','Pseudopalicus oahuensis','cc3f4e5c-be7f-5c06-9782-b1644fb23518','Pseudopalicus oahuensis','b4e39707-eee5-5fab-94c4-66a5f61c0e2e','Pseudopalicus oahuens','d1a4b48e-2ed9-4843-b737-151e022f777e','Animalia|Arthropoda|Malacostraca|Decapoda|Palicidae|Pseudopalicus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1a0cf6e-0109-4a9b-afd3-5de850cd5dc4','','','37b58f22-dbfa-5c3d-b3aa-12b748a010b4','Oerstedella verrucosa (Sw.) Hágsater','(Sw.) Hágsater',0,0,'90e82547-f0bf-53c3-a612-18c800f597d1','Oerstedella verrucosa','90e82547-f0bf-53c3-a612-18c800f597d1','Oerstedella verrucosa','05d3c7fc-ffed-5d4b-8f93-35cf2fdb0b12','Oerstedella uerrucos','7fc9afe6-f3b9-465b-b5b6-bcafa99c0dd5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Oerstedella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1a641eb-0d07-4d48-ac6a-aeb1a84fa2da','','','d393a21a-908e-5377-b9e5-3203b299a6a1','Surirella contorta Kitton','Kitton',0,0,'5378f4ad-26a4-5a70-8d98-8b754416e96e','Surirella contorta','5378f4ad-26a4-5a70-8d98-8b754416e96e','Surirella contorta','11ddc9da-7a02-50a7-b46b-0365d7b2975f','Surirella contort','d1a641eb-0d07-4d48-ac6a-aeb1a84fa2da','Chromista|Ochrophyta|Bacillariophyceae|Surirellales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1a9761d-3c0d-4513-b3a4-521a51d6f09f','','','97819532-47ba-5c4f-8d68-731904b3bf45','Paratrachichthys trailli (Hutton, 1875)','(Hutton, 1875)',1875,0,'905ac68f-cc1c-5d9a-ab36-f06b12005ebb','Paratrachichthys trailli','905ac68f-cc1c-5d9a-ab36-f06b12005ebb','Paratrachichthys trailli','d8ddcc04-c6e6-5afd-9ba1-6e60d6ea72fc','Paratrachichthys traill','d1a9761d-3c0d-4513-b3a4-521a51d6f09f','Animalia|Chordata|Actinopterygii|Beryciformes|Trachichthyidae|Paratrachichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1ad45f3-d4a5-4918-9162-6783446de798','','','963a2c2a-8571-5270-922f-be3f662fc5d8','Oreopanax Decne. & Planch.','Decne. & Planch.',0,0,'9d7f3a67-4f8d-5576-8160-626d61a4ffc7','Oreopanax','9d7f3a67-4f8d-5576-8160-626d61a4ffc7','Oreopanax','9d7f3a67-4f8d-5576-8160-626d61a4ffc7','Oreopanax','d1ad45f3-d4a5-4918-9162-6783446de798','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Oreopanax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1adaf9b-c9c9-44ac-b41c-cf3580270d44','','','6be1fe44-0ff5-5799-b677-dde00e7eada8','Buxbaumia aphylla Hedw.','Hedw.',0,0,'b6bd0097-032c-528d-bef9-067e122eaf5f','Buxbaumia aphylla','b6bd0097-032c-528d-bef9-067e122eaf5f','Buxbaumia aphylla','d9f16800-0f8d-581f-a481-07df0724101a','Buxbaumia aphyll','d1adaf9b-c9c9-44ac-b41c-cf3580270d44','Plantae||Bryopsida|Buxbaumiales|Buxbaumiaceae|Buxbaumia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1ad8702-70cf-4d0d-9b95-ed1a948d56f8','','','9e45cb15-a286-53d8-af13-2ee48d45e2cd','Trichocomaceae E. Fisch.','E. Fisch.',0,0,'6a7053c1-cc1a-56c6-a8da-4e31af4bb217','Trichocomaceae','6a7053c1-cc1a-56c6-a8da-4e31af4bb217','Trichocomaceae','6a7053c1-cc1a-56c6-a8da-4e31af4bb217','Trichocomaceae','d1ad8702-70cf-4d0d-9b95-ed1a948d56f8','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1ba2fec-f5dd-486b-806c-59d7e9c30b75','','','694e8062-021a-525f-bcf0-0d0247919946','Lecanora epibryon subsp. broccha (Nyl.) Lumbsch','(Nyl.) Lumbsch',0,0,'41d0f3a2-b4cf-53ca-8b80-91d5fab3d617','Lecanora epibryon broccha','8d4fd3bd-4c80-594e-891d-de69b84a0a65','Lecanora epibryon subsp. broccha','c737b11f-82c1-50e7-a4f5-6ed65aded5ff','Lecanora epibryon brocch','d1ba2fec-f5dd-486b-806c-59d7e9c30b75','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1b1c303-98ba-4bca-9ed9-ab1f77d07ccb','','','97e04642-39b6-5c7f-9b46-a97de1e1bc80','Papilio','',0,0,'97e04642-39b6-5c7f-9b46-a97de1e1bc80','Papilio','97e04642-39b6-5c7f-9b46-a97de1e1bc80','Papilio','97e04642-39b6-5c7f-9b46-a97de1e1bc80','Papilio','d1b1c303-98ba-4bca-9ed9-ab1f77d07ccb','Animalia|Arthropoda|Insecta|Lepidoptera|Papilionidae|Papilio','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1afffe3-a030-4619-8813-a7a9022af55c','','','e15140cf-0442-5997-a362-77b88a5c9805','Mediolata oleariae Wood, 1971','Wood, 1971',1971,0,'fcdf3b2c-2012-55cc-a901-18ce9bfc30e1','Mediolata oleariae','fcdf3b2c-2012-55cc-a901-18ce9bfc30e1','Mediolata oleariae','4ee4b8eb-766a-5075-8f3d-5a8a859efaaa','Mediolata oleari','d1afffe3-a030-4619-8813-a7a9022af55c','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Mediolata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1b35854-5266-45fe-a0c4-f09bbcb9ad13','','','f73ad7ba-ed7a-55c1-af1a-8d2dd9fd2d2b','Vesiculomyces E. Hagstr.','E. Hagstr.',0,0,'fa7ebb65-d2b3-5542-9f1e-cb7c55d8de4a','Vesiculomyces','fa7ebb65-d2b3-5542-9f1e-cb7c55d8de4a','Vesiculomyces','fa7ebb65-d2b3-5542-9f1e-cb7c55d8de4a','Vesiculomyces','d1b35854-5266-45fe-a0c4-f09bbcb9ad13','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Vesiculomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1c21891-8ad5-4e52-8621-17c0c2e0d8bb','','','f0805ef4-24ad-580c-85fb-dd8f00f54244','Austrachipteria giganteus (Hammer, 1967)','(Hammer, 1967)',1967,0,'1c9a89a8-5da8-5234-8344-5fdffa3a3842','Austrachipteria giganteus','1c9a89a8-5da8-5234-8344-5fdffa3a3842','Austrachipteria giganteus','323e9e3d-540c-5349-b053-c93cf047e9cb','Austrachipteria gigante','d1c21891-8ad5-4e52-8621-17c0c2e0d8bb','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Austrachipteriidae|Austrachipteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1c2b735-d33d-4d5f-b291-35bc565e937b','','','4c0d568e-05cb-5ea9-a0ec-03bf36a8882d','Cordylomyia Felt, 1911','Felt, 1911',1911,0,'f5b4eae5-d9b5-53f7-9d2b-276bffb4cfa8','Cordylomyia','f5b4eae5-d9b5-53f7-9d2b-276bffb4cfa8','Cordylomyia','f5b4eae5-d9b5-53f7-9d2b-276bffb4cfa8','Cordylomyia','d1c2b735-d33d-4d5f-b291-35bc565e937b','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Cordylomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1c039d7-ed1b-4c10-b4e9-98a09fc5ce51','','','b9da79ff-99e2-589f-8c09-c27953aa4800','Peronospora arenariae (Berk.) Tul.','(Berk.) Tul.',0,0,'44047509-9323-5344-b740-24118cce93fc','Peronospora arenariae','44047509-9323-5344-b740-24118cce93fc','Peronospora arenariae','fa688eeb-eb1d-59e0-90ca-e794e0f26ea7','Peronospora arenari','d1c039d7-ed1b-4c10-b4e9-98a09fc5ce51','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1bc9d57-0f0d-4a31-94d7-f20497b9901f','','','73fa7e66-25d6-52ae-9bf0-cadd4d9ef6f3','Pseudomonas panacis Park et al. 2005','Park et al. 2005',2005,0,'a6faac53-75e5-58a5-8ad2-0a00e83ecf81','Pseudomonas panacis','a6faac53-75e5-58a5-8ad2-0a00e83ecf81','Pseudomonas panacis','258588f8-5aed-5bca-b5c3-7f0bef636e2e','Pseudomonas panac','d1bc9d57-0f0d-4a31-94d7-f20497b9901f','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d1c4d827-4a2f-4f2f-a15a-2223d4faba79','','','e4663805-6209-531d-aa4b-f1be8734e2e5','Sticta multifida Nyl.','Nyl.',0,0,'cf066198-5ab8-5a4d-b4df-09698aae1953','Sticta multifida','cf066198-5ab8-5a4d-b4df-09698aae1953','Sticta multifida','1748e245-59eb-51ed-a6cc-0afd6e033c84','Sticta multifid','53c7d1c1-3bae-4f89-815f-f7abcdb5097d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1c629fe-754c-4a7f-9a96-0f1aaff55d8d','','','15c6552e-b12d-5b07-b78f-d2c8baa70295','Anthophysa vegetans (O.Müll.) F.Stein','(O.Müll.) F.Stein',0,0,'89046ea1-9bf3-5823-95b4-634e4f716779','Anthophysa vegetans','89046ea1-9bf3-5823-95b4-634e4f716779','Anthophysa vegetans','09a210e6-1ca5-53a0-8400-10510e7630d6','Anthophysa uegetans','d1c629fe-754c-4a7f-9a96-0f1aaff55d8d','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Chromulinaceae|Anthophysa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1c4ddb5-7367-4632-b521-9f7030e10d2b','','','4d36669b-99ea-526f-8b3f-6ebd4b7c0e49','Neoeutypella M. Raza, Q.J. Shang, Phookamsak & L. Cai','M. Raza, Q.J. Shang, Phookamsak & L. Cai',0,0,'e1ae01f0-a7dd-5d02-a4cb-73d49cec8747','Neoeutypella','e1ae01f0-a7dd-5d02-a4cb-73d49cec8747','Neoeutypella','e1ae01f0-a7dd-5d02-a4cb-73d49cec8747','Neoeutypella','d1c4ddb5-7367-4632-b521-9f7030e10d2b','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Neoeutypella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1c55fe6-9aca-4c49-9d43-ff6354b6f695','','','22db461a-7572-59e4-9daf-f4d7eedb7035','Apodera vas recticollis (Jung, 1942)','(Jung, 1942)',1942,0,'5acba494-b67e-555d-ba22-9a71773c3f08','Apodera vas recticollis','5acba494-b67e-555d-ba22-9a71773c3f08','Apodera vas recticollis','6cb81614-b8bd-599f-9a72-6d5e1b84fbae','Apodera uas recticoll','d1c55fe6-9aca-4c49-9d43-ff6354b6f695','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Nebelidae|Apodera','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1c9cdbb-f7a5-4b5a-a453-1bd41f888082','','','1a281da5-3c08-5ad9-9ae1-902686dd8c2e','Phoma lactucae sensu Sacc.','',0,0,'57865ca9-6ddf-5189-aada-596be05e538f','Phoma lactucae','57865ca9-6ddf-5189-aada-596be05e538f','Phoma lactucae','ecfd509a-8b45-51c2-9e47-85a5756934ea','Phoma lactuc','df5cfdcc-e74d-47d9-aa7e-eb7297462cf8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d1cdb375-ad72-48fa-bf48-61bda41b70bd','','','ccaaac1b-45e8-5864-830a-16fc002ee5bc','Truncala hirsuta Woodward, 1953','Woodward, 1953',1953,0,'9df08c37-71c5-5f6f-be6a-7851db1bcc2c','Truncala hirsuta','9df08c37-71c5-5f6f-be6a-7851db1bcc2c','Truncala hirsuta','22351837-2703-5d5f-9a22-b68f00d6e078','Truncala hirsut','d1cdb375-ad72-48fa-bf48-61bda41b70bd','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Truncala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1cb6aca-a1a6-46d9-8587-b0ce57050b6c','','','656842fe-dc49-5314-b4a8-2c547df08a31','Chalepistes instabilis (Marshall, 1931)','(Marshall, 1931)',1931,0,'4314bbf8-348d-5b1b-9eb3-17ea5dbda78b','Chalepistes instabilis','4314bbf8-348d-5b1b-9eb3-17ea5dbda78b','Chalepistes instabilis','7651409e-ad70-5701-8c67-f872dcac9ca4','Chalepistes instabil','d1cb6aca-a1a6-46d9-8587-b0ce57050b6c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Chalepistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1d4051e-dc67-4652-bd3d-585aecde0ee5','','','3f72e969-3022-52b4-a007-8a14ebc0e204','Crocus melantherus Boiss. & Orph. ex Maw','Boiss. & Orph. ex Maw',0,0,'cbeadd11-5416-5dea-9ba6-7aacd7ed9c1f','Crocus melantherus','cbeadd11-5416-5dea-9ba6-7aacd7ed9c1f','Crocus melantherus','71069bda-a249-5731-9a36-5522b314a1a0','Crocus melanther','d1d4051e-dc67-4652-bd3d-585aecde0ee5','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d1d409fa-a555-402c-a8c1-d8f12bf2eee7','','','1d90a59f-7f38-535b-b0dd-dcd7c14fff85','Liceales E. Jahn','E. Jahn',0,0,'c8ffb7eb-46e7-524f-a1c0-27764dc7dbc4','Liceales','c8ffb7eb-46e7-524f-a1c0-27764dc7dbc4','Liceales','c8ffb7eb-46e7-524f-a1c0-27764dc7dbc4','Liceales','d1d409fa-a555-402c-a8c1-d8f12bf2eee7','Protozoa|Eumycetozoa|Myxomycetes|Liceales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1db6644-0a63-4c9d-b48a-1e8fcaf0d310','','','0b261950-e1ce-54c4-9110-d6b46686109d','Holarchaeidae','',0,0,'0b261950-e1ce-54c4-9110-d6b46686109d','Holarchaeidae','0b261950-e1ce-54c4-9110-d6b46686109d','Holarchaeidae','0b261950-e1ce-54c4-9110-d6b46686109d','Holarchaeidae','d1db6644-0a63-4c9d-b48a-1e8fcaf0d310','Animalia|Arthropoda|Arachnida|Araneae|Holarchaeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1d798db-2fef-4324-92a2-1c5e71b55fd0','','','bc0d3b3e-8ea6-5693-8edb-e84979503f8d','Linocarpon siamense Thongkantha','Thongkantha',0,0,'ec7dcb6b-19e5-52e6-b2da-0e5f146c9629','Linocarpon siamense','ec7dcb6b-19e5-52e6-b2da-0e5f146c9629','Linocarpon siamense','5e20b2d5-8db3-597c-8cd2-3cd83a019806','Linocarpon siamens','d1d798db-2fef-4324-92a2-1c5e71b55fd0','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Linocarpaceae|Linocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1d79556-a687-4223-b22b-b99b9a13bf38','','','90c71a75-5e6a-5559-a2e3-8095bf35826d','Isopoda','',0,0,'90c71a75-5e6a-5559-a2e3-8095bf35826d','Isopoda','90c71a75-5e6a-5559-a2e3-8095bf35826d','Isopoda','90c71a75-5e6a-5559-a2e3-8095bf35826d','Isopoda','d1d79556-a687-4223-b22b-b99b9a13bf38','Animalia|Arthropoda|Malacostraca|Isopoda||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1d59b0c-6d79-4651-9ee4-ef1ab23d7501','','','68803998-afa7-5acd-8c53-a62f8c66771a','Thelephora americana Lloyd','Lloyd',0,0,'e84924a8-01e2-5031-83ce-2f80f56b227b','Thelephora americana','e84924a8-01e2-5031-83ce-2f80f56b227b','Thelephora americana','d62aae69-d719-5b3f-a967-e46361c7d43c','Thelephora american','d1d59b0c-6d79-4651-9ee4-ef1ab23d7501','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1df3e4e-c7f8-4311-8449-6b5fd5269788','','','e3c33fb4-5ed8-5b7f-a135-6680aa2c680d','Jacobsoniidae','',0,0,'e3c33fb4-5ed8-5b7f-a135-6680aa2c680d','Jacobsoniidae','e3c33fb4-5ed8-5b7f-a135-6680aa2c680d','Jacobsoniidae','e3c33fb4-5ed8-5b7f-a135-6680aa2c680d','Jacobsoniidae','d1df3e4e-c7f8-4311-8449-6b5fd5269788','Animalia|Arthropoda|Insecta|Coleoptera|Jacobsoniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1dfcfe2-4d8a-458a-bf8e-afb43394a03b','','','5de303e2-009d-5af4-9ce1-1ad1738338b7','Amphicyclus thomsoni (Hutton, 1878)','(Hutton, 1878)',1878,0,'a606d57a-8846-5844-a838-73180f09976a','Amphicyclus thomsoni','a606d57a-8846-5844-a838-73180f09976a','Amphicyclus thomsoni','f1d586d5-8e15-54d0-9096-2f002a13cdbd','Amphicyclus thomson','d1dfcfe2-4d8a-458a-bf8e-afb43394a03b','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Cucumariidae|Amphicyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1e3b01d-b320-4209-a3df-bda603c30fc9','','','f64c0ec8-1424-5582-81d1-f32e94f8e1d0','Senecio repangae de Lange & B.G.Murray','de Lange & B.G.Murray',0,0,'ac0b6ad5-8b04-5fc9-9f65-a3e14c5ffca1','Senecio repangae','ac0b6ad5-8b04-5fc9-9f65-a3e14c5ffca1','Senecio repangae','2f4a6c79-6dcf-5692-928b-c3a8b53b460b','Senecio repang','d1e3b01d-b320-4209-a3df-bda603c30fc9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1e4cbd8-5427-487d-bb1e-12786aa5feb3','','','700172ad-74e9-5044-a960-99606c6e5800','Pyramidulina perversa (Schwager, 1866)','(Schwager, 1866)',1866,0,'8b87f0ca-b384-56c6-beef-c564a4a403f4','Pyramidulina perversa','8b87f0ca-b384-56c6-beef-c564a4a403f4','Pyramidulina perversa','ccba687d-0f80-5b36-8845-896f84642851','Pyramidulina peruers','d1e4cbd8-5427-487d-bb1e-12786aa5feb3','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Pyramidulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2c92570-58dd-4e0f-a19b-6cfbed169569','','','748abba9-853e-5297-8ae0-1c7284911b84','Baeocera punctatissima Lobl & Leschen, 2003','Lobl & Leschen, 2003',2003,0,'b3cd8d31-c612-556c-a9a2-c772f4da69a3','Baeocera punctatissima','b3cd8d31-c612-556c-a9a2-c772f4da69a3','Baeocera punctatissima','30d14a6e-20c8-5ef6-aad8-a80d39097938','Baeocera punctatissim','d2c92570-58dd-4e0f-a19b-6cfbed169569','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Baeocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2d13116-801e-4aeb-a767-03d766b00e03','','','b844f29b-0a26-550e-b007-a764ae93d0a6','Rinodinella halophila (Müll.Arg.) H.Mayrhofer','(Müll.Arg.) H.Mayrhofer',0,0,'71338f81-4d66-570b-808f-6a549d321558','Rinodinella halophila','71338f81-4d66-570b-808f-6a549d321558','Rinodinella halophila','b99a5b62-1152-501a-899c-83fc9d68e909','Rinodinella halophil','d2d13116-801e-4aeb-a767-03d766b00e03','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2ce73bb-c5ab-4327-bd62-2b520d5da756','','','859dab3e-1f48-5206-80e5-6e0cc287588c','Pselaphogenius parki Owens & Carlton,','Owens & Carlton',0,0,'6dbc5b67-88e9-5bab-8aba-ebb595427375','Pselaphogenius parki','6dbc5b67-88e9-5bab-8aba-ebb595427375','Pselaphogenius parki','bc8c0e27-4b0c-5f5e-a3bd-a025db1cbfce','Pselaphogenius park','d2ce73bb-c5ab-4327-bd62-2b520d5da756','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphogenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d2ce2de8-e615-48cb-87e8-7e3f98ed33b0','','','aa5de5da-c9bd-5643-b80d-f71df65af784','Rhododrilus aquaticus Lee, 1959','Lee, 1959',1959,0,'c2edc1e7-b30d-59a2-baf8-606ef1f0740c','Rhododrilus aquaticus','c2edc1e7-b30d-59a2-baf8-606ef1f0740c','Rhododrilus aquaticus','d5364920-c280-5ee0-8609-94e497942b17','Rhododrilus aquatic','d2ce2de8-e615-48cb-87e8-7e3f98ed33b0','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Rhododrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2d1f266-1857-4321-abf2-b9d003da2376','','','57aca696-8a18-5483-8d99-74bb745d2c1a','Mesoginella vailei (Powell, 1932)','(Powell, 1932)',1932,0,'169380ef-ac54-504a-b0d6-5a4eda1dae24','Mesoginella vailei','169380ef-ac54-504a-b0d6-5a4eda1dae24','Mesoginella vailei','45f14384-b6db-5769-8da8-ccc3189822b8','Mesoginella uaile','d2d1f266-1857-4321-abf2-b9d003da2376','Animalia|Mollusca|Gastropoda|Neogastropoda|Marginellidae|Mesoginella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2d7509e-ee70-4561-85fa-06f24024d0cc','','','d284b060-2078-586b-b217-322dfa456c18','Sparaxis pulcherrima Hook.f.','Hook.f.',0,0,'89bc176e-04a7-5fe3-93f2-6d5286797ee5','Sparaxis pulcherrima','89bc176e-04a7-5fe3-93f2-6d5286797ee5','Sparaxis pulcherrima','64f8ccda-5020-5d9d-b09f-f06257305ab8','Sparaxis pulcherrim','6286728e-78dc-4001-a01a-483d2ed96929','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Sparaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2d7514f-8dbc-4139-8d9d-4c5cce58df97','','','00cdaca4-544e-5b46-a5ff-dd8a52766703','Asplenium adiantoides var. hookerianum (Colenso) Hook.f.','(Colenso) Hook.f.',0,0,'7fd57057-271f-5d7d-bd7e-a3b3d2ae80e8','Asplenium adiantoides hookerianum','3b8772e3-dcbf-5b19-8d5a-2bf14eb540f4','Asplenium adiantoides var. hookerianum','e2636730-3124-5cf3-932b-50e7797286fa','Asplenium adiantoid hookerian','9862dbb2-7b53-4f48-bd74-cd7a7e7cdd7c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2d7e2d6-e396-4dc3-967e-b1c23ee64cac','','','ed37d9c4-9723-5679-a0c3-79046727becf','Lysichiton','',0,0,'ed37d9c4-9723-5679-a0c3-79046727becf','Lysichiton','ed37d9c4-9723-5679-a0c3-79046727becf','Lysichiton','ed37d9c4-9723-5679-a0c3-79046727becf','Lysichiton','d2d7e2d6-e396-4dc3-967e-b1c23ee64cac','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Lysichiton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2d741e1-fb72-4419-9465-bcc313665eb9','','','9c5cb38b-3653-523c-867f-7ef91cf7398e','Hibiscus syriacus L.','L.',0,0,'d51b5256-40e6-5dc8-9d9d-1dedddfea97c','Hibiscus syriacus','d51b5256-40e6-5dc8-9d9d-1dedddfea97c','Hibiscus syriacus','b59539e1-af58-5a2d-9fa2-9031db6fe042','Hibiscus syriac','d2d741e1-fb72-4419-9465-bcc313665eb9','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hibiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2d3fbbc-48b0-4722-9e6f-9716d9dbfeb8','','','6df25c8f-7044-5ace-9808-b136c8fde1ff','Carpophilus hemipterus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'c213a5f7-482d-5011-9d1c-b61090dec885','Carpophilus hemipterus','c213a5f7-482d-5011-9d1c-b61090dec885','Carpophilus hemipterus','8e04b5e2-cb87-5245-b60b-fd37551bf1f8','Carpophilus hemipter','d2d3fbbc-48b0-4722-9e6f-9716d9dbfeb8','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Carpophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2d99f8f-d49a-40b8-92e6-740cef8d93b1','','','41f90298-4dba-563d-9f7f-f8e097f9933c','Plantago debilis R.Br.','R.Br.',0,0,'030a5549-94bd-5c4a-b10c-beffa638c6a9','Plantago debilis','030a5549-94bd-5c4a-b10c-beffa638c6a9','Plantago debilis','e666ea90-1f86-561d-863c-c0c7d6ae7b42','Plantago debil','d2d99f8f-d49a-40b8-92e6-740cef8d93b1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2df35e1-9719-41f4-a6e8-5feaee3ca673','','','0cda7a9b-f6a0-5e1f-8adb-d6e348939885','Russula claroflava Grove','Grove',0,0,'6f77b349-c46f-518e-a196-2dcab120765c','Russula claroflava','6f77b349-c46f-518e-a196-2dcab120765c','Russula claroflava','3743ef3f-0818-534f-b0e9-78b32c56ab1f','Russula claroflau','d2df35e1-9719-41f4-a6e8-5feaee3ca673','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2de06f4-3aea-4cac-9634-ae3f89606e50','','','02c848cc-efc1-593d-b29d-5b40f01d1f5f','Nipaecoccus aurilanatus (Maskell, 1890)','(Maskell, 1890)',1890,0,'f241c23c-5282-587c-aa42-96c5c0d614d1','Nipaecoccus aurilanatus','f241c23c-5282-587c-aa42-96c5c0d614d1','Nipaecoccus aurilanatus','b4e022a1-bfad-5e83-84da-749164b5397d','Nipaecoccus aurilanat','d2de06f4-3aea-4cac-9634-ae3f89606e50','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Nipaecoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2e5f19c-5b55-476a-a438-71acfd69c2af','','','81014176-1c4f-565b-a5f7-bc73c86d7c0c','Adalia subg. Adalia','',0,0,'93e5da1e-112a-55ce-aaea-10df16de935f','Adalia','b8f68283-3943-552a-a89a-9a19e64f92a6','Adalia subgen. Adalia','93e5da1e-112a-55ce-aaea-10df16de935f','Adalia','d2e5f19c-5b55-476a-a438-71acfd69c2af','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Adalia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('d2e46fb2-9d86-4925-8505-917e9a3ef271','','','43ecd645-fab7-5943-959b-d56adb2031ca','Hemiphues Hook.f.','Hook.f.',0,0,'0d0ac402-37f3-5740-80cf-951be9b14847','Hemiphues','0d0ac402-37f3-5740-80cf-951be9b14847','Hemiphues','0d0ac402-37f3-5740-80cf-951be9b14847','Hemiphues','d2e46fb2-9d86-4925-8505-917e9a3ef271','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Hemiphues','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2e4b33a-1fe8-4861-acf3-a87a61a97b0d','','','8861c26b-d42e-5874-8b86-742b509b8615','Pycnomerus suteri Broun, 1909','Broun, 1909',1909,0,'a4c6d205-e0e8-54f5-adbb-a4be112788a0','Pycnomerus suteri','a4c6d205-e0e8-54f5-adbb-a4be112788a0','Pycnomerus suteri','5e23e9a8-9c83-5c25-b868-43bfcce2e13b','Pycnomerus suter','d2e4b33a-1fe8-4861-acf3-a87a61a97b0d','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2ea5be8-8b05-4e80-98be-427c8978a44c','','','8e5cec25-9bc6-563c-a4fa-c878efb4c875','Conchoecia stigmata Müller, 1906','Müller, 1906',1906,0,'5a275f06-c564-5940-9959-5361422d3012','Conchoecia stigmata','5a275f06-c564-5940-9959-5361422d3012','Conchoecia stigmata','3630b3b4-6c88-586e-8d7e-547e2af01c63','Conchoecia stigmat','d2ea5be8-8b05-4e80-98be-427c8978a44c','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2e95ad5-ca5b-47e0-b496-7e5afb855ff8','','','679f137a-b07a-5cc0-9337-07135935b919','Cuspidariidae','',0,0,'679f137a-b07a-5cc0-9337-07135935b919','Cuspidariidae','679f137a-b07a-5cc0-9337-07135935b919','Cuspidariidae','679f137a-b07a-5cc0-9337-07135935b919','Cuspidariidae','d2e95ad5-ca5b-47e0-b496-7e5afb855ff8','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2e870c2-b545-4593-82c4-901f17be381e','','','5ce4cd8d-7121-5831-beec-6ac7af39e55a','Blattabacteriaceae Kambhampati, 2012','Kambhampati, 2012',2012,0,'b96d22b6-b9bb-5939-bb9f-b3eff32bfabc','Blattabacteriaceae','b96d22b6-b9bb-5939-bb9f-b3eff32bfabc','Blattabacteriaceae','b96d22b6-b9bb-5939-bb9f-b3eff32bfabc','Blattabacteriaceae','d2e870c2-b545-4593-82c4-901f17be381e','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Blattabacteriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('d2e9aa37-2299-4252-aab6-866bece7b74a','','','cf1de91b-e667-5abe-947f-8fc63c9deddf','Coprosma lucida J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'2c313b00-5a8f-55cd-87b1-4bfe35d4d502','Coprosma lucida','2c313b00-5a8f-55cd-87b1-4bfe35d4d502','Coprosma lucida','b6cf8414-b87a-54a7-b42d-6e733c418cb0','Coprosma lucid','d2e9aa37-2299-4252-aab6-866bece7b74a','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2f034ca-ffb5-4919-b205-03a6a006b076','','','bb9b761d-d09c-50b6-bd9d-5aa9e4e12331','Xanthomonas panici (Elliott 1923) Savulescu, 1947','(Elliott 1923) Savulescu, 1947',1923,0,'7730cdc0-fa9a-5a3f-845b-378ea44bfdbf','Xanthomonas panici','7730cdc0-fa9a-5a3f-845b-378ea44bfdbf','Xanthomonas panici','2f15e70f-a981-5dc5-ba46-f9a06256458c','Xanthomonas panic','caa46401-76ac-468c-86b6-1d5a030bb666','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d2ef76a6-2a07-4f25-8938-8dcfea7a0165','','','c07f0fdc-6ad8-51e3-b466-c2a797034351','Tetrapathaea Rchb.','Rchb.',0,0,'1e8c5ed2-a740-5766-81fb-a2f5cdfdb211','Tetrapathaea','1e8c5ed2-a740-5766-81fb-a2f5cdfdb211','Tetrapathaea','1e8c5ed2-a740-5766-81fb-a2f5cdfdb211','Tetrapathaea','d2ef76a6-2a07-4f25-8938-8dcfea7a0165','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Passifloraceae|Tetrapathaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2ef8794-63f6-45bd-bb5a-1f977b74c187','','','fed77022-17eb-5bac-a7ad-493377804cfc','Juglans regia L.','L.',0,0,'96ba1692-e494-5cc6-990c-f336560db154','Juglans regia','96ba1692-e494-5cc6-990c-f336560db154','Juglans regia','89917a35-8819-5629-bc41-105cac6a6135','Juglans reg','d2ef8794-63f6-45bd-bb5a-1f977b74c187','Plantae|Tracheophyta|Magnoliopsida|Fagales|Juglandaceae|Juglans','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2ee71d7-d442-4ef9-8080-ec5f48009f22','','','6e433a6a-c169-546f-b04e-12b34785002a','Parasympodiella Ponnappa','Ponnappa',0,0,'0179fa1e-b402-5d4e-ac10-2922ec1ad8ff','Parasympodiella','0179fa1e-b402-5d4e-ac10-2922ec1ad8ff','Parasympodiella','0179fa1e-b402-5d4e-ac10-2922ec1ad8ff','Parasympodiella','d2ee71d7-d442-4ef9-8080-ec5f48009f22','Fungi|Ascomycota|Sordariomycetes|Parasympodiellales|Parasympodiellaceae|Parasympodiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2f7b390-84b9-4e34-908c-252c5ddbf478','','','c49569bf-e99a-5476-a599-4c82bfc3ddf8','Trichoderma novae-zelandiae (Samuels & Petrini) Jaklitsch & Voglmayr','(Samuels & Petrini) Jaklitsch & Voglmayr',0,0,'e6aee63d-7748-5efc-a58f-25e93e0ec08b','Trichoderma novae-zelandiae','e6aee63d-7748-5efc-a58f-25e93e0ec08b','Trichoderma novae-zelandiae','4b27b040-26ba-555f-b885-ab6e3829c6fe','Trichoderma nouae-zelandi','d2f7b390-84b9-4e34-908c-252c5ddbf478','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2f7cf2e-39a2-4588-a087-ae54e2924ffa','','','bfe43ecd-b205-5752-b0bf-30a80af69544','Austrocidaris','',0,0,'bfe43ecd-b205-5752-b0bf-30a80af69544','Austrocidaris','bfe43ecd-b205-5752-b0bf-30a80af69544','Austrocidaris','bfe43ecd-b205-5752-b0bf-30a80af69544','Austrocidaris','d2f7cf2e-39a2-4588-a087-ae54e2924ffa','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|Austrocidaris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2f91688-e960-49bc-95fc-8d5da0c75f48','','','f0d1328c-c5b1-566f-a427-cc1fff9c25a4','Parapholis C.E.Hubb.','C.E.Hubb.',0,0,'805bd05c-19a5-52c1-97be-dad040b75a74','Parapholis','805bd05c-19a5-52c1-97be-dad040b75a74','Parapholis','805bd05c-19a5-52c1-97be-dad040b75a74','Parapholis','d2f91688-e960-49bc-95fc-8d5da0c75f48','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Parapholis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2fa0bf4-351b-4d77-9b4c-96ebe86cd141','','','153a4eb4-2d84-58e8-bc8e-a76629739222','Heimiomyces atrofulvus (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'958c9153-02a9-5783-9e79-6c45a56c3e60','Heimiomyces atrofulvus','958c9153-02a9-5783-9e79-6c45a56c3e60','Heimiomyces atrofulvus','ba3fe017-4150-585a-bd3a-7a9dedaa870f','Heimiomyces atrofulu','d2fa0bf4-351b-4d77-9b4c-96ebe86cd141','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Xeromphalinaceae|Heimiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2fe5486-81f0-4734-9d55-4f2e5b951980','','','32299c26-ae0b-57de-a743-dae3203fe0a9','Thiaridae','',0,0,'32299c26-ae0b-57de-a743-dae3203fe0a9','Thiaridae','32299c26-ae0b-57de-a743-dae3203fe0a9','Thiaridae','32299c26-ae0b-57de-a743-dae3203fe0a9','Thiaridae','d2fe5486-81f0-4734-9d55-4f2e5b951980','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Thiaridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2fe8dda-0694-4c8d-8003-79c935381502','','','ac607131-a6ea-53be-81eb-f3459292d935','Emozamia','',0,0,'ac607131-a6ea-53be-81eb-f3459292d935','Emozamia','ac607131-a6ea-53be-81eb-f3459292d935','Emozamia','ac607131-a6ea-53be-81eb-f3459292d935','Emozamia','d2fe8dda-0694-4c8d-8003-79c935381502','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Emozamia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3000770-7dfa-4e92-aded-90ab4c526b46','','','b37b5d9d-41ba-5ef5-a6a5-e9d68c647526','Epistylididae','',0,0,'b37b5d9d-41ba-5ef5-a6a5-e9d68c647526','Epistylididae','b37b5d9d-41ba-5ef5-a6a5-e9d68c647526','Epistylididae','b37b5d9d-41ba-5ef5-a6a5-e9d68c647526','Epistylididae','d3000770-7dfa-4e92-aded-90ab4c526b46','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Epistylididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2fc27b7-5f6c-4197-9870-855acf6af7af','','','a8f28014-8672-508a-b584-3aabeed5bb3d','Quedius urbanus Broun, 1921','Broun, 1921',1921,0,'850d9cc3-0a90-57ed-9be9-eb438988e157','Quedius urbanus','850d9cc3-0a90-57ed-9be9-eb438988e157','Quedius urbanus','3bf05e5d-2c8a-52e7-9afa-5326c8666192','Quedius urban','d2fc27b7-5f6c-4197-9870-855acf6af7af','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3066801-6388-4868-a5d3-4619606a293f','','','79d4f8d9-db4f-5511-a545-d5dc93cf9873','Monosoleniaceae Inoue','Inoue',0,0,'ae42460e-361a-5ace-876d-024fa5353f22','Monosoleniaceae','ae42460e-361a-5ace-876d-024fa5353f22','Monosoleniaceae','ae42460e-361a-5ace-876d-024fa5353f22','Monosoleniaceae','d3066801-6388-4868-a5d3-4619606a293f','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Monosoleniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d304a3a4-a599-4d84-a8b7-6231dabb6111','','','91f53e39-2ed0-55b8-a17e-00615ae823a3','Chimonanthus Lindl.','Lindl.',0,0,'e8419b54-c1a9-530e-9831-9a12ada9c470','Chimonanthus','e8419b54-c1a9-530e-9831-9a12ada9c470','Chimonanthus','e8419b54-c1a9-530e-9831-9a12ada9c470','Chimonanthus','d304a3a4-a599-4d84-a8b7-6231dabb6111','Plantae|Tracheophyta|Magnoliopsida|Laurales|Calycanthaceae|Chimonanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d30278dd-29a5-4631-b6a3-a5312d015e91','','','ce20c61f-0e91-5c28-a5fb-a80d62d8c264','Emeus crassus (Owen)','(Owen)',0,0,'0ce19e66-96ed-5e00-bd1d-6183b0e9f4eb','Emeus crassus','0ce19e66-96ed-5e00-bd1d-6183b0e9f4eb','Emeus crassus','ee5bcdfb-8fd2-54ed-acea-eeefaffc9ba9','Emeus crass','d30278dd-29a5-4631-b6a3-a5312d015e91','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|Emeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d301fc92-fb65-4baa-baec-dbd8af3f2478','','','260f5fa7-e24e-5339-a8fe-646facedb984','Cyathodes colensoi (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'041807d1-e1e6-570a-90b5-248087469d69','Cyathodes colensoi','041807d1-e1e6-570a-90b5-248087469d69','Cyathodes colensoi','f955866c-2ac8-5bd2-94c1-4bda0c00d63a','Cyathodes colenso','33d4b07d-794b-4cfd-ae80-2bd2f2d8c7c6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Cyathodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d30496f9-3cb8-41b6-b808-dac3f1888db5','','','b9c02342-638b-56dd-9532-b07dd889139b','Agrostis avenacea J.F.Gmel.','J.F.Gmel.',0,0,'9acb1629-6686-5186-aca2-b1bf958f7cc1','Agrostis avenacea','9acb1629-6686-5186-aca2-b1bf958f7cc1','Agrostis avenacea','009c4b34-a39e-50dd-b32a-bef43a1da7c5','Agrostis auenace','29aebd69-62dc-4b66-8d59-fd43e04a70d6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3105995-a663-4b6c-9e13-e577f3cdfd9c','','','0f922f0a-2d64-5978-8f29-6ccb01cd2d2d','Erwinia chrysanthemi pv. dianthicola (Hellmers 1958) Dickey, 1979','(Hellmers 1958) Dickey, 1979',1958,0,'69625a63-2bf7-5d24-a9b9-b418854e001a','Erwinia chrysanthemi dianthicola','90a68388-7648-5620-992f-618c309fcda3','Erwinia chrysanthemi pv. dianthicola','22219dad-c96b-54c8-839a-9a58346ee3c9','Erwinia chrysanthem dianthicol','a9d6e763-e378-4406-b7f8-3db0c5d8aa37','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Erwiniaceae|Erwinia','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('d316c7af-3ef9-4dd9-9dc8-19e28c5d4df7','','','e1337a5e-f608-5f4c-8c66-3ec8e038ccde','Echinochaete D.A. Reid','D.A. Reid',0,0,'a673d007-5727-5c5e-81bc-17d7fd042d7f','Echinochaete','a673d007-5727-5c5e-81bc-17d7fd042d7f','Echinochaete','a673d007-5727-5c5e-81bc-17d7fd042d7f','Echinochaete','d316c7af-3ef9-4dd9-9dc8-19e28c5d4df7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Echinochaete','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d31213a4-bef1-4a36-a2dd-2cab3364e026','','','b302e005-254b-5ce8-9d7d-2a133ff31521','Leptosphaeria parvula Niessl','Niessl',0,0,'34c97284-32b6-5ab0-a4ac-35fd68e2260f','Leptosphaeria parvula','34c97284-32b6-5ab0-a4ac-35fd68e2260f','Leptosphaeria parvula','c59da7d9-acaa-52f4-a676-d79f884e7d06','Leptosphaeria paruul','a5a6cee7-7a28-4b5c-90c1-ddeba3fea8e8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3138f09-02c0-4188-8e9f-21ec2c92bedb','','','e2385919-ed4d-54d2-9480-5a7ab4803c31','Phaeobotryon negundinis Daranag., Bulgakov & K.D. Hyde','Daranag., Bulgakov & K.D. Hyde',0,0,'6ca86bd0-5dc4-5c86-a1e5-3e661f30bdc9','Phaeobotryon negundinis','6ca86bd0-5dc4-5c86-a1e5-3e661f30bdc9','Phaeobotryon negundinis','0fcc79b2-e1d0-5ed8-b6a7-ed3bc3e2c013','Phaeobotryon negundin','d3138f09-02c0-4188-8e9f-21ec2c92bedb','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Phaeobotryon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3195e41-dfff-480f-b9c2-c6e891799d72','','','f9176504-cf62-55c1-8f0d-49c1f076af0f','Rhynchostegiella novae-zealandiae Dixon','Dixon',0,0,'84f4d5e9-d0d0-5872-bea6-5d0c52e57d02','Rhynchostegiella novae-zealandiae','84f4d5e9-d0d0-5872-bea6-5d0c52e57d02','Rhynchostegiella novae-zealandiae','3a5d4421-7d8c-57d2-83b7-8354be26f152','Rhynchostegiella nouae-zealandi','57d6ceb6-8c3c-4bc3-acb2-9af9bae6ab82','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Rhynchostegiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d320ce75-d928-466e-adaa-1f049a4cef46','','','dc6f4ee9-8934-5b78-a74e-16860deac73b','Acasta species AUT','',0,0,'3bd7e8fb-50dc-59d6-a828-14016e01d25b','Acasta','3bd7e8fb-50dc-59d6-a828-14016e01d25b','Acasta','3bd7e8fb-50dc-59d6-a828-14016e01d25b','Acasta','d320ce75-d928-466e-adaa-1f049a4cef46','Animalia|Arthropoda|Maxilopoda|Sessilia|Archaeobalanidae|Acasta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d3119cd5-0000-4cb7-96ec-a39d9ef90eeb','','','9d5a2da7-641d-50ae-8898-e86548dfa45b','Ulva armoricana P.Dion, B.de Reviers & G.Coat','P.Dion, B.de Reviers & G.Coat',0,0,'fe4d2ff2-d463-5c89-b8df-596faf5ceef2','Ulva armoricana','fe4d2ff2-d463-5c89-b8df-596faf5ceef2','Ulva armoricana','350eefe4-fd44-54b4-8cad-4b53d3d0c9da','Ulva armorican','d3119cd5-0000-4cb7-96ec-a39d9ef90eeb','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Ulva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d319f198-25b9-408c-b4ad-6ad5c7a5d91c','','','857ec2a6-7dd2-5fc9-9f00-c03162a18f58','Botryodiplodia lecanidion (Speg.) Petr. & Syd.','(Speg.) Petr. & Syd.',0,0,'28cb371c-324e-5147-a454-21ae7c801488','Botryodiplodia lecanidion','28cb371c-324e-5147-a454-21ae7c801488','Botryodiplodia lecanidion','28cb371c-324e-5147-a454-21ae7c801488','Botryodiplodia lecanidion','d319f198-25b9-408c-b4ad-6ad5c7a5d91c','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Botryodiplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d319b9a4-de64-47a7-87d2-e80fe8eb5997','','','646b7714-3f70-5b3d-80ca-0b4bf27ad48d','Pontania proxima (Lepeletier, 1823)','(Lepeletier, 1823)',1823,0,'ff0ebc04-078f-5163-bd46-e4e28f5d5a63','Pontania proxima','ff0ebc04-078f-5163-bd46-e4e28f5d5a63','Pontania proxima','c5e783bd-a642-5ce8-9890-6321e63571ae','Pontania proxim','d319b9a4-de64-47a7-87d2-e80fe8eb5997','Animalia|Arthropoda|Insecta|Hymenoptera|Tenthredinidae|Pontania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d328be95-0fa4-49a0-8771-0bc87b0179ad','','','c9285e95-914d-5854-8875-f012ebae62f9','Agrostis procera A.Rich.','A.Rich.',0,0,'05a862ec-0c02-5f4c-94f1-f6ffe36f5096','Agrostis procera','05a862ec-0c02-5f4c-94f1-f6ffe36f5096','Agrostis procera','64df5e66-e98c-5491-ac0c-d1d71926a378','Agrostis procer','40f22970-a6da-4b8e-b845-4e6ed6b180d8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3236721-4ef2-4db6-9257-2f70916ad3f2','','','5c0687d7-7a20-59b3-ab8b-5ded8e7c99bf','Thecaphora spilanthis F.O. Freire & Vánky','F.O. Freire & Vánky',0,0,'31439f8e-d0fc-5d71-af96-8ae3479963ea','Thecaphora spilanthis','31439f8e-d0fc-5d71-af96-8ae3479963ea','Thecaphora spilanthis','f855fe27-1b84-5a0a-9ee4-07a5b4112aa8','Thecaphora spilanth','d3236721-4ef2-4db6-9257-2f70916ad3f2','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Thecaphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3222da7-665a-469a-a7ac-7a6081d14a46','','','cfcfe380-231e-589a-8d3b-c3c6df3c343b','Mecodema proximum Britton, 1949','Britton, 1949',1949,0,'e767b2b5-8017-5020-90e5-aa04722acd41','Mecodema proximum','e767b2b5-8017-5020-90e5-aa04722acd41','Mecodema proximum','5e758d3c-a48e-5009-b561-ad35dbf18d51','Mecodema proxim','d3222da7-665a-469a-a7ac-7a6081d14a46','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d328f365-3eeb-48c3-88da-4ee86b2a4c64','','','a9d0e54d-3ecb-5489-b3a7-1023dc73a04b','Salix lucida','',0,0,'a9d0e54d-3ecb-5489-b3a7-1023dc73a04b','Salix lucida','a9d0e54d-3ecb-5489-b3a7-1023dc73a04b','Salix lucida','d112359f-af41-5d1c-8bdd-09ecf77edcc0','Salix lucid','','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d32d2a1d-d925-4f41-a47f-e36c83493d02','','','3b2baa1b-7684-5048-b1ec-026e94917d78','Tritonia crocata (L.) Ker Gawl.','(L.) Ker Gawl.',0,0,'f21b91d9-1c84-5886-bbed-c99a9f7182db','Tritonia crocata','f21b91d9-1c84-5886-bbed-c99a9f7182db','Tritonia crocata','3164598c-7d46-5dd0-a499-8d957a53c0ee','Tritonia crocat','d32d2a1d-d925-4f41-a47f-e36c83493d02','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Tritonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d32c014c-ffe5-40c0-a9ad-e6b72e313dfd','','','6e84df03-0b68-5b47-8f82-f66ac394139b','Petrogalochirus macropus Fain & Domrow, 1974','Fain & Domrow, 1974',1974,0,'0cdf9208-5eec-5819-ab30-bd401b95de87','Petrogalochirus macropus','0cdf9208-5eec-5819-ab30-bd401b95de87','Petrogalochirus macropus','495ef482-6049-588a-af2f-dfb579332afb','Petrogalochirus macrop','d32c014c-ffe5-40c0-a9ad-e6b72e313dfd','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Atopomelidae|Petrogalochirus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d33107b2-84aa-4bbb-85b5-60b4a1e878b3','','','38573a79-f03e-5756-bc08-9f30d5219ccd','Solariella flavida B.A. Marshall, 1999','B.A. Marshall, 1999',1999,0,'146404a1-9388-5fa9-b020-4555263a07dd','Solariella flavida','146404a1-9388-5fa9-b020-4555263a07dd','Solariella flavida','439251ff-c75f-585e-8288-53fbf0ea2a84','Solariella flauid','d33107b2-84aa-4bbb-85b5-60b4a1e878b3','Animalia|Mollusca|Gastropoda|Vetigastropoda|Solariellidae|Solariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d332c865-b4d8-4e00-9fc8-f37c2ffdd5f2','','','ae2e6dc7-020e-5b0c-86a4-16e0d9240daa','Cidaroida','',0,0,'ae2e6dc7-020e-5b0c-86a4-16e0d9240daa','Cidaroida','ae2e6dc7-020e-5b0c-86a4-16e0d9240daa','Cidaroida','ae2e6dc7-020e-5b0c-86a4-16e0d9240daa','Cidaroida','d332c865-b4d8-4e00-9fc8-f37c2ffdd5f2','Animalia|Echinodermata|Echinoidea|Cidaroida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('d33ac6cb-85e0-4657-8650-086e831587bc','','','c670c3b6-bb56-5a02-b427-6f48f4cfec6d','Chemnitzia forsteriana Laws, 1937','Laws, 1937',1937,0,'732cc6c3-bde9-55a7-9fc9-7bb4af7300e7','Chemnitzia forsteriana','732cc6c3-bde9-55a7-9fc9-7bb4af7300e7','Chemnitzia forsteriana','bf55412b-d782-580e-9dd7-cacd1554a729','Chemnitzia forsterian','d33ac6cb-85e0-4657-8650-086e831587bc','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Chemnitzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d33be7c4-65c0-495e-b569-1998e42c9cb9','','','c803acab-3159-5cd7-94a2-d5fee2e94298','Ophiologimus prolifer (Studer, 1882)','(Studer, 1882)',1882,0,'606d1c65-a8e3-5afb-8403-c446dc272ed5','Ophiologimus prolifer','606d1c65-a8e3-5afb-8403-c446dc272ed5','Ophiologimus prolifer','606d1c65-a8e3-5afb-8403-c446dc272ed5','Ophiologimus prolifer','d33be7c4-65c0-495e-b569-1998e42c9cb9','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiacanthidae|Ophiologimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d33d2fb8-f345-4d73-94c3-a95086d6d620','','','2decb73c-8b71-5f88-9dd0-848ac7b94760','Phytoscutus acaridophagus (Collyer, 1964)','(Collyer, 1964)',1964,0,'97435da3-e4df-55c8-9165-69ca83e09e32','Phytoscutus acaridophagus','97435da3-e4df-55c8-9165-69ca83e09e32','Phytoscutus acaridophagus','873f2e57-1d90-5da0-b178-1fad97afc956','Phytoscutus acaridophag','d33d2fb8-f345-4d73-94c3-a95086d6d620','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Phytoscutus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d342d502-0d36-481b-9d11-92101e4f5d60','','','f25d18d9-dec9-54c0-aefd-347529641d52','Cupressus nootkatensis D.Don','D.Don',0,0,'d59b8830-0cc4-561e-8ccf-4c788b8a6606','Cupressus nootkatensis','d59b8830-0cc4-561e-8ccf-4c788b8a6606','Cupressus nootkatensis','f39706fb-dde6-5b68-bb04-ab65fca52b15','Cupressus nootkatens','9cccbac1-981a-4484-b3e5-f7b96ddf3cd4','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d33f83ec-afe8-401b-9684-a4e7aad42934','','','26d56622-8dee-5644-9f77-aca5990eadc3','Polyporus cryptacanthus Mont.','Mont.',0,0,'1468bc9f-b02b-5997-9deb-623ff6d38a91','Polyporus cryptacanthus','1468bc9f-b02b-5997-9deb-623ff6d38a91','Polyporus cryptacanthus','bf816ee4-f3b2-5a65-8f0c-46ffb2ea3922','Polyporus cryptacanth','90ad39a4-e612-44f6-88e9-0454eba7a8de','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d341a9ea-a2d0-41ac-aeaf-526edaee203e','','','a00f1537-29ef-54e3-a1a9-47e6d03a52b0','Geotrichum sericeum (Stautz) de Hoog, M.T. Sm. & E. Guého','(Stautz) de Hoog, M.T. Sm. & E. Guého',0,0,'68a6780b-7a61-50ee-9de1-51e1ff90d09d','Geotrichum sericeum','68a6780b-7a61-50ee-9de1-51e1ff90d09d','Geotrichum sericeum','00bf4695-20bb-5c3a-af55-2792da289b16','Geotrichum serice','97c67153-122e-457c-b17a-bd17dc640aef','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Dipodascaceae|Geotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d34cdf7a-5751-4be6-983f-30dcba8dc38b','','','30b41795-fcf2-5b09-8d27-78cfdb041001','Aega semicarinata Miers, 1875','Miers, 1875',1875,0,'849a6446-ee6e-5dc0-911d-d15d2ee7b6f3','Aega semicarinata','849a6446-ee6e-5dc0-911d-d15d2ee7b6f3','Aega semicarinata','4e6c10a3-ccad-5536-97d3-2b0e3cdeab55','Aega semicarinat','d34cdf7a-5751-4be6-983f-30dcba8dc38b','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Aega','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d34a08d5-22ab-47d5-9046-6cf436eeb77c','','','c487ce22-293c-554c-8732-8466c123cd67','Senecio radiolatus F.Muell. subsp. radiolatus','',0,0,'05871731-c19e-5d31-82e3-24e039689fa9','Senecio radiolatus radiolatus','94578803-caf2-5559-9b3c-ff1277fc338d','Senecio radiolatus subsp. radiolatus','0b5ea4ff-8ddb-5d5f-9f05-8556cfaebf6d','Senecio radiolat radiolat','d34a08d5-22ab-47d5-9046-6cf436eeb77c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d34a7ca7-fb2f-479c-886e-c81d44c1d18b','','','1ee5a3c9-daad-594c-a183-7f4f7f78079f','Leptocarpus similis Edgar','Edgar',0,0,'7976207f-de1d-5404-b9e3-c2bb791f24a5','Leptocarpus similis','7976207f-de1d-5404-b9e3-c2bb791f24a5','Leptocarpus similis','c3f16bcb-bbd5-57e6-9c1f-aa27a8757964','Leptocarpus simil','cbdf40f8-63e6-4486-b6e6-ee2bf085e690','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Leptocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d34ebb06-7a0b-4229-9322-834e9d67e62e','','','b5a721b2-5eb6-5697-8c57-c4f3240f2f9c','Gerridae','',0,0,'b5a721b2-5eb6-5697-8c57-c4f3240f2f9c','Gerridae','b5a721b2-5eb6-5697-8c57-c4f3240f2f9c','Gerridae','b5a721b2-5eb6-5697-8c57-c4f3240f2f9c','Gerridae','d34ebb06-7a0b-4229-9322-834e9d67e62e','Animalia|Arthropoda|Insecta|Hemiptera|Gerridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3530562-b660-456e-915d-48ed96d1e8aa','','','19b9872c-847a-50b1-941d-8a3d9107d46c','Broomella Sacc.','Sacc.',0,0,'9fb7c1c4-a684-5100-8361-3528570a4f31','Broomella','9fb7c1c4-a684-5100-8361-3528570a4f31','Broomella','9fb7c1c4-a684-5100-8361-3528570a4f31','Broomella','d3530562-b660-456e-915d-48ed96d1e8aa','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Broomella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d352f933-7d5c-46a6-bb04-ae98545cde40','','','db5ad9a8-55ff-5177-834f-cfc6da91c431','Enterobacter Hormaeche and Edwards, 1960','Hormaeche and Edwards, 1960',1960,0,'909ab0c5-d441-5b82-91f4-85b7744bb990','Enterobacter','909ab0c5-d441-5b82-91f4-85b7744bb990','Enterobacter','909ab0c5-d441-5b82-91f4-85b7744bb990','Enterobacter','d352f933-7d5c-46a6-bb04-ae98545cde40','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Enterobacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('d350c6a6-9342-4425-a840-effd5e490874','','','ecc23fe6-753e-507c-83d3-6dde41cedb68','Picea sitchensis (Bong.) Carrière','(Bong.) Carrière',0,0,'eeaebbdc-2ffa-5fae-8a8a-4897835c4370','Picea sitchensis','eeaebbdc-2ffa-5fae-8a8a-4897835c4370','Picea sitchensis','90f9b4a5-ef8f-5ce6-b08d-a9e2ffe122e2','Picea sitchens','d350c6a6-9342-4425-a840-effd5e490874','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Picea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3589829-bfa8-4e19-ac95-4d425c9822ef','','','4cb56732-e4a2-5c95-8856-0816f5e2ef77','Gyrosigma scalproides (Rabenhorst) Cleve','(Rabenhorst) Cleve',0,0,'561a53a2-b320-5e6c-8aa8-75f37a2f4d24','Gyrosigma scalproides','561a53a2-b320-5e6c-8aa8-75f37a2f4d24','Gyrosigma scalproides','d07348d2-d26a-5ae1-a911-a3b7424f50e1','Gyrosigma scalproid','d3589829-bfa8-4e19-ac95-4d425c9822ef','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pleurosigmataceae|Gyrosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d158548c-1fa0-41ce-bd05-3d89fc68fd24','','','05f1c13a-df50-540b-8bc9-b32433a81b6d','Pseudovibrio Shieh et al., 2004','Shieh et al., 2004',2004,0,'db244117-b5b3-5a95-84a6-305ba6d72a2c','Pseudovibrio','db244117-b5b3-5a95-84a6-305ba6d72a2c','Pseudovibrio','db244117-b5b3-5a95-84a6-305ba6d72a2c','Pseudovibrio','d158548c-1fa0-41ce-bd05-3d89fc68fd24','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Stappiaceae|Pseudovibrio','','kingdom|phylum|class|order|family|genus','genus','0','1','0','',1);
INSERT INTO core VALUES('d15905e3-cf20-42ce-aafc-d20b9423b104','','','d02aecd7-56e6-55b3-b02b-f0b7f81e0c09','Archaeognatha','',0,0,'d02aecd7-56e6-55b3-b02b-f0b7f81e0c09','Archaeognatha','d02aecd7-56e6-55b3-b02b-f0b7f81e0c09','Archaeognatha','d02aecd7-56e6-55b3-b02b-f0b7f81e0c09','Archaeognatha','d15905e3-cf20-42ce-aafc-d20b9423b104','Animalia|Arthropoda|Insecta|Archaeognatha||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('d16360c7-7958-4180-912c-2e0c1078a170','','','0d0b5899-ccb7-5c6a-b716-4c2b6844e1f6','Arthropteris filipes T.Moore','T.Moore',0,0,'a3af56e6-eecd-5906-9f07-8d95e3900c33','Arthropteris filipes','a3af56e6-eecd-5906-9f07-8d95e3900c33','Arthropteris filipes','05f4523f-132e-5087-a785-fc2f89975dae','Arthropteris filip','5a5b0c1b-8caf-46f5-8640-46945f60f411','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Tectariaceae|Arthropteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1608b88-fecf-4596-ba86-07947e051197','','','4359987e-a05d-52b7-8281-4f51c451d6a7','Metacalles picatus Broun, 1914','Broun, 1914',1914,0,'efa2bec5-f1af-5a8b-b0e2-b5a73c5490cc','Metacalles picatus','efa2bec5-f1af-5a8b-b0e2-b5a73c5490cc','Metacalles picatus','ce66289e-9e21-5833-9a4f-82f34a27bbde','Metacalles picat','d1608b88-fecf-4596-ba86-07947e051197','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Metacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d15fffda-5ccf-4151-9eee-6746f467d7dd','','','079b1f33-cfa4-55df-a3da-89f3548c366a','Achnanthes biasolettiana Grunow in Cleve & Grunow','Grunow in Cleve & Grunow',0,0,'b9d18112-02d7-5542-9d5c-75336a4e99d6','Achnanthes biasolettiana','b9d18112-02d7-5542-9d5c-75336a4e99d6','Achnanthes biasolettiana','46968f77-5237-5673-a339-e98c85292117','Achnanthes biasolettian','d15fffda-5ccf-4151-9eee-6746f467d7dd','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Achnanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d163976a-7471-4011-8e79-f328d923ba68','','','7a7499a4-7a52-5512-9c76-62dcd6d31f60','Lecidea albipraetexta C.Knight','C.Knight',0,0,'4794c733-47ab-5eaf-afdb-b5cf73185f46','Lecidea albipraetexta','4794c733-47ab-5eaf-afdb-b5cf73185f46','Lecidea albipraetexta','e0074b37-01df-5fff-bce1-ef94a6bff41e','Lecidea albipraetext','10c11a9b-dc5f-4e46-82bc-974282cf2885','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d16b8ab5-c3f4-4105-8d96-645ee6e1824c','','','a04b96c7-b551-5f36-a2fd-35f8f94da72a','Aciphylla dobsonii Hook.f.','Hook.f.',0,0,'38dd193b-2750-5095-9182-e2538aaa56de','Aciphylla dobsonii','38dd193b-2750-5095-9182-e2538aaa56de','Aciphylla dobsonii','1ee2dc56-c623-583d-bdb8-e202cbcac352','Aciphylla dobson','d16b8ab5-c3f4-4105-8d96-645ee6e1824c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d16880f8-2178-4084-bcd4-4af1e7cedafe','','','af3f706c-2492-56ac-abe1-404fc76e3c8e','Hopkinsobates suzannae Cook, 1983','Cook, 1983',1983,0,'6a88cb2b-4b27-5eca-b017-85f378b739cb','Hopkinsobates suzannae','6a88cb2b-4b27-5eca-b017-85f378b739cb','Hopkinsobates suzannae','cf3af30c-a1e8-5853-80fb-b9ede22ec5e4','Hopkinsobates suzann','d16880f8-2178-4084-bcd4-4af1e7cedafe','Animalia|Arthropoda|Arachnida|Trombidiformes|Hygrobatidae|Hopkinsobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1671998-c538-4534-980e-708792ffa4e4','','','dd9ae2c0-4f45-5075-a2bb-f109ea118bf2','Ophioglossum vulgatum var. costatum (R.Br.) Hook.f.','(R.Br.) Hook.f.',0,0,'a4d4e33b-7eb8-5eb7-b1ce-f51ce1c4d8f9','Ophioglossum vulgatum costatum','e504b87f-ebdf-5d01-ba14-5228a20f2454','Ophioglossum vulgatum var. costatum','3f5476bb-d615-5168-9a22-31bc64266227','Ophioglossum uulgat costat','','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Ophioglossum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d16aa1e3-551b-4779-b0c0-fed9c139162e','','','44eb50ef-fe79-57a6-bf57-382b87cc6619','Kentia Blume','Blume',0,0,'fb4fe121-7cb9-5068-ad30-e76a125d1f15','Kentia','fb4fe121-7cb9-5068-ad30-e76a125d1f15','Kentia','fb4fe121-7cb9-5068-ad30-e76a125d1f15','Kentia','d16aa1e3-551b-4779-b0c0-fed9c139162e','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Kentia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1676719-98df-4ce1-8ab7-d57ff6b017d5','','','45a99fed-3854-579d-9d61-8fe3c65bae6f','Calpurnia lasiogyne E.Mey.','E.Mey.',0,0,'c276be38-16c7-5a95-9022-04100efa48ab','Calpurnia lasiogyne','c276be38-16c7-5a95-9022-04100efa48ab','Calpurnia lasiogyne','9e4b2ac3-88cf-547b-a651-9142d82d2900','Calpurnia lasiogyn','b5dd5e19-8bfc-4302-9dc6-7634bda97fd9','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Calpurnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1738d45-3c30-4f4d-8bc8-184526b48e41','','','19a74b2b-b5a5-5cfa-b779-43b17103784a','Thelonectria rubi (Osterw.) C. Salgado & P. Chaverri','(Osterw.) C. Salgado & P. Chaverri',0,0,'3d1fad2d-9f9b-58a1-9a48-428a1cedb9b5','Thelonectria rubi','3d1fad2d-9f9b-58a1-9a48-428a1cedb9b5','Thelonectria rubi','9e5b1256-434e-5af8-ae9d-2975e19193b8','Thelonectria rub','d1738d45-3c30-4f4d-8bc8-184526b48e41','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Thelonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1709ea0-5200-44ba-8583-a4e31451cf31','','','6421a5cd-0c9f-536c-8e67-000794861cac','Euryspermum argenteum (L.) Knight','(L.) Knight',0,0,'c6567526-b512-5cfd-a45f-cb2399e48883','Euryspermum argenteum','c6567526-b512-5cfd-a45f-cb2399e48883','Euryspermum argenteum','2732160b-3f76-50e3-a333-5c46b094eb36','Euryspermum argente','5cf9f311-3c82-4188-8d45-519cde07e4b9','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Euryspermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1759c4f-29bf-40a4-a3e3-60b62bbb072a','','','3705a0ee-d3ca-5c66-9e5e-d7522536922d','Taliniella nigra (Forster, 1959)','(Forster, 1959)',1959,0,'6f1a17f0-ba3d-59ed-a031-a200be328434','Taliniella nigra','6f1a17f0-ba3d-59ed-a031-a200be328434','Taliniella nigra','a5be87ea-a330-503c-9374-a0ec6b5ab384','Taliniella nigr','d1759c4f-29bf-40a4-a3e3-60b62bbb072a','Animalia|Arthropoda|Arachnida|Araneae|Micropholcommatidae|Taliniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d178af49-8622-478a-b645-837489402562','','','84099da2-f546-56f1-be08-51a26a28512e','Grillotia','',0,0,'84099da2-f546-56f1-be08-51a26a28512e','Grillotia','84099da2-f546-56f1-be08-51a26a28512e','Grillotia','84099da2-f546-56f1-be08-51a26a28512e','Grillotia','d178af49-8622-478a-b645-837489402562','Animalia|Platyhelminthes|Neoophora|Trypanorhyncha|Lacistorhynchidae|Grillotia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d179b372-94d8-4c63-b955-bf2b7cd34c86','','','ebe1aca6-3084-57a0-ac95-6efeec9f146c','Hygrophorus laetus (Pers.) Fr.','(Pers.) Fr.',0,0,'c197f9f5-2850-5877-a72f-4428eb963a58','Hygrophorus laetus','c197f9f5-2850-5877-a72f-4428eb963a58','Hygrophorus laetus','47b88d8c-2f7b-53c0-9040-68f76911c009','Hygrophorus laet','2372a1ec-eca4-4e19-90b2-5aa5c61cc0be','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d17d6eb6-543f-4a20-806b-053441948439','','','9559159e-7ba2-5a93-88fa-6811dbbcb2bd','Pendulothecium oblongifolium (Hook.f. & Wilson) Enroth & S.He','(Hook.f. & Wilson) Enroth & S.He',0,0,'995e98ca-ce86-5ed5-a4b9-9066237d6289','Pendulothecium oblongifolium','995e98ca-ce86-5ed5-a4b9-9066237d6289','Pendulothecium oblongifolium','21861602-ef77-50bc-b554-f3b7f9ef76d1','Pendulothecium oblongifoli','d17d6eb6-543f-4a20-806b-053441948439','Plantae||Bryopsida|Hypnales|Neckeraceae|Pendulothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d17dcec8-504a-4deb-ba63-9016c8fa1fac','','','0bba212c-3b35-5969-9eb7-bd6c764bb56a','Sydowiella fenestrans (Duby) Petr.','(Duby) Petr.',0,0,'500da904-f9f3-58a0-b092-1ecae10cec96','Sydowiella fenestrans','500da904-f9f3-58a0-b092-1ecae10cec96','Sydowiella fenestrans','500da904-f9f3-58a0-b092-1ecae10cec96','Sydowiella fenestrans','d17dcec8-504a-4deb-ba63-9016c8fa1fac','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Sydowiellaceae|Sydowiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d182ad80-0274-42bb-bdc1-f8eb2902485d','','','dcf835fd-73d7-52c6-8fda-08106aa9eaf9','Stictis subgen. Propolis Fr.','Fr.',0,0,'fe507488-55bc-55b9-8325-f9d4ddc367c1','Propolis','971d6085-0aa2-505b-b6cb-2873c76485c8','Stictis subgen. Propolis','fe507488-55bc-55b9-8325-f9d4ddc367c1','Propolis','808a22b6-0929-46da-964b-dd4f05f0de63','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('d184d706-f8d4-49b5-891a-6b309ea42f08','','','7d7f1cf7-f83f-59de-b05e-92577160b45a','Pseudocoremia Butler, 1877','Butler, 1877',1877,0,'043284ff-1710-595c-8e47-882508b43b8a','Pseudocoremia','043284ff-1710-595c-8e47-882508b43b8a','Pseudocoremia','043284ff-1710-595c-8e47-882508b43b8a','Pseudocoremia','d184d706-f8d4-49b5-891a-6b309ea42f08','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1861088-f7a3-41cf-9f04-c7b8aa0f9fee','','','8abaf37d-593e-54c2-b800-9ff213724a39','Metacapnodium fraserae (S. Hughes) S. Hughes','(S. Hughes) S. Hughes',0,0,'00e5939e-7415-55c9-b806-579be4b2193c','Metacapnodium fraserae','00e5939e-7415-55c9-b806-579be4b2193c','Metacapnodium fraserae','cebd5135-fb1e-5698-aba8-43e0b3589aa2','Metacapnodium fraser','d1861088-f7a3-41cf-9f04-c7b8aa0f9fee','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Metacapnodiaceae|Metacapnodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d18ee615-2b88-4b16-912e-37f20671b192','','','83b95567-c83a-5878-9520-127f8d9eca4a','Dileptus margaritifer (Ehrenberg, 1838)','(Ehrenberg, 1838)',1838,0,'432a6042-9514-5118-bec2-7d7bdd166928','Dileptus margaritifer','432a6042-9514-5118-bec2-7d7bdd166928','Dileptus margaritifer','432a6042-9514-5118-bec2-7d7bdd166928','Dileptus margaritifer','d18ee615-2b88-4b16-912e-37f20671b192','Chromista|Ciliophora|Litostomatea|Haptorida|Tracheliidae|Dileptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d18d5b4d-2f0c-4377-ae0e-9257739d8139','','','ec0a8bf4-1058-5bd7-a254-da02b5b8497b','Polycornum Malcolm & Vězda','Malcolm & Vězda',0,0,'d7658989-6141-5414-988b-5568aed025c9','Polycornum','d7658989-6141-5414-988b-5568aed025c9','Polycornum','d7658989-6141-5414-988b-5568aed025c9','Polycornum','d18d5b4d-2f0c-4377-ae0e-9257739d8139','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Porinaceae|Polycornum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d18e5428-c54b-4ef3-b760-d903ae4fe8a0','','','af05805c-4d3a-5947-b030-d74a2ef913a8','Verrucaria pyrenastroides C.Knight','C.Knight',0,0,'9f27c02f-99d0-52c8-bc2d-07db0d2536b2','Verrucaria pyrenastroides','9f27c02f-99d0-52c8-bc2d-07db0d2536b2','Verrucaria pyrenastroides','d0ad21b7-defb-5ff6-9efd-998b3218be2f','Verrucaria pyrenastroid','825060e9-8ab3-4110-96a3-7b29f6524b50','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d193276d-e741-485d-95c0-485e247ee758','','','f2784a62-9f0f-5d96-add2-4dc4160597b7','Haliplectidae','',0,0,'f2784a62-9f0f-5d96-add2-4dc4160597b7','Haliplectidae','f2784a62-9f0f-5d96-add2-4dc4160597b7','Haliplectidae','f2784a62-9f0f-5d96-add2-4dc4160597b7','Haliplectidae','d193276d-e741-485d-95c0-485e247ee758','Animalia|Nematoda|Adenophorea|Chromadorida|Haliplectidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d197515f-a620-4f9a-ae50-2e524f8c9fa0','','','b25c7ff8-d515-52ef-898e-379ae335233e','Dacnusa areolaris (Nees, 1812)','(Nees, 1812)',1812,0,'0bbf6069-246d-563e-aeaa-df0d5a4c2008','Dacnusa areolaris','0bbf6069-246d-563e-aeaa-df0d5a4c2008','Dacnusa areolaris','10610051-3082-5bf0-a106-bf49006a7eec','Dacnusa areolar','d197515f-a620-4f9a-ae50-2e524f8c9fa0','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Dacnusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d19733aa-271b-45c6-943c-498d8ee90bee','','','787b1996-e211-5422-b2aa-bb2b7529c117','Echinosphaeria incondita A.E. Bell & Mahoney, 2016','A.E. Bell & Mahoney, 2016',2016,0,'97823bdb-5bba-5625-89a2-be4c36b6751e','Echinosphaeria incondita','97823bdb-5bba-5625-89a2-be4c36b6751e','Echinosphaeria incondita','666fd627-07f6-5595-9b4c-f69043683209','Echinosphaeria incondit','d19733aa-271b-45c6-943c-498d8ee90bee','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Echinosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('d196fa36-1aae-40d4-a145-e307d44d900f','','','1196968a-5502-5bf6-9e16-c1c890ebfced','Triposporium Corda','Corda',0,0,'40c62824-ae23-56f3-9350-2ad60850e62a','Triposporium','40c62824-ae23-56f3-9350-2ad60850e62a','Triposporium','40c62824-ae23-56f3-9350-2ad60850e62a','Triposporium','d196fa36-1aae-40d4-a145-e307d44d900f','Fungi|Ascomycota|Leotiomycetes|Helotiales||Triposporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d27b803b-1ce8-4c1f-819b-44ac68bf9b28','','','a9b5973d-1f1c-567c-b2ad-55318872149e','Gloeophyllum trabeum sensu G. Cunn.','',0,0,'afaf69d5-3074-5125-8323-1d62b130737b','Gloeophyllum trabeum','afaf69d5-3074-5125-8323-1d62b130737b','Gloeophyllum trabeum','63313f42-d3e3-5153-9531-08380bfa74d6','Gloeophyllum trabe','c3cc447c-c9d0-4adb-8448-df98a1fda517','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Gloeophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d19912fa-699c-446e-b958-8433f458f6c8','','','2b35e1b0-9901-5193-8f11-ac58c3930764','Coprostygnus','',0,0,'2b35e1b0-9901-5193-8f11-ac58c3930764','Coprostygnus','2b35e1b0-9901-5193-8f11-ac58c3930764','Coprostygnus','2b35e1b0-9901-5193-8f11-ac58c3930764','Coprostygnus','d19912fa-699c-446e-b958-8433f458f6c8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Coprostygnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d19b33da-64e2-44b6-8afd-77b3eb3b397c','','','a86c02e2-3fee-5bbb-a7f5-b1e13cc93990','Atolla vanhoffeni Russell, 1958','Russell, 1958',1958,0,'201821a4-ce5c-57bb-9f79-10c259a90b9b','Atolla vanhoffeni','201821a4-ce5c-57bb-9f79-10c259a90b9b','Atolla vanhoffeni','06fd1517-4ae7-547a-8b0d-33da09ea6447','Atolla uanhoffen','d19b33da-64e2-44b6-8afd-77b3eb3b397c','Animalia|Cnidaria|Scyphozoa|Coronatae|Atollidae|Atolla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d27d5385-caad-4f87-a4a5-910a8c003fd4','','','1250c849-473e-5749-9bb6-7edd3fa0c726','Paracomitas (Paracomitas) augusta','',0,0,'106afa85-52af-5a6f-af09-06cf6babef6d','Paracomitas augusta','106afa85-52af-5a6f-af09-06cf6babef6d','Paracomitas augusta','70499f28-ba0d-53f6-9e8a-7a6957e3d305','Paracomitas august','d27d5385-caad-4f87-a4a5-910a8c003fd4','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Paracomitas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d19b88aa-fdf8-420f-85d1-63573965a1a2','','','068a6aec-75bb-536d-82c8-d8763dbadbdb','Phyllactinieae R.T.A. Cook, A.J. Inman & C. Billings','R.T.A. Cook, A.J. Inman & C. Billings',0,0,'2c9034a0-93c0-55b8-8209-40774d757236','Phyllactinieae','2c9034a0-93c0-55b8-8209-40774d757236','Phyllactinieae','2c9034a0-93c0-55b8-8209-40774d757236','Phyllactinieae','d19b88aa-fdf8-420f-85d1-63573965a1a2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICBN',1);
INSERT INTO core VALUES('d284b183-b081-4e53-b8c6-4efb0323b1ff','','','4189d246-9183-5210-82bd-5934b031292e','Leucocarbo carunculatus (Gmelin)','(Gmelin)',0,0,'4bfbd4b5-8427-5c91-a6a1-76754d82dcd7','Leucocarbo carunculatus','4bfbd4b5-8427-5c91-a6a1-76754d82dcd7','Leucocarbo carunculatus','f3d9dfce-7482-5ef7-8b29-f4752ebe5713','Leucocarbo carunculat','d284b183-b081-4e53-b8c6-4efb0323b1ff','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Leucocarbo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2828501-9d6e-4647-8657-87de00b56ba4','','','4363d938-6446-5f6c-800f-ce38cab8b353','Caprella manneringi McCain, 1979','McCain, 1979',1979,0,'36acf300-901f-51d1-8617-12d66551d9ec','Caprella manneringi','36acf300-901f-51d1-8617-12d66551d9ec','Caprella manneringi','deb47f63-9186-5d87-a1c4-0cd19d6d791e','Caprella mannering','d2828501-9d6e-4647-8657-87de00b56ba4','Animalia|Arthropoda|Malacostraca|Amphipoda|Caprellidae|Caprella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d28248ae-74fb-41e3-be99-6b0ed20cfc5e','','','9829b1ce-c372-5528-a49d-6da1749045a5','Lentinellus ursinus (Fr.) Kühner','(Fr.) Kühner',0,0,'d11fc5e8-5145-5fc8-8eb4-03d20a774f79','Lentinellus ursinus','d11fc5e8-5145-5fc8-8eb4-03d20a774f79','Lentinellus ursinus','6864ef28-5d27-50de-91d7-99ea6258371b','Lentinellus ursin','d28248ae-74fb-41e3-be99-6b0ed20cfc5e','Fungi|Basidiomycota|Agaricomycetes|Russulales|Auriscalpiaceae|Lentinellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d284db01-1c5f-4444-afa8-b062f96dcde7','','','3385721d-c33f-5b3e-9626-12eb18cada8d','Acaena caesiiglauca (Bitter) Bergmans','(Bitter) Bergmans',0,0,'cf210f11-8665-5d50-80e4-ae22ee49c236','Acaena caesiiglauca','cf210f11-8665-5d50-80e4-ae22ee49c236','Acaena caesiiglauca','a8c66696-2f48-5112-8b3a-4b02b5989a30','Acaena caesiiglauc','d284db01-1c5f-4444-afa8-b062f96dcde7','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d288291a-55f3-468f-a31c-00608c2e4f02','','','c35d3b1e-2553-5ccb-a340-fc3b4767a9a9','Halticus minutus Reuter, 1885','Reuter, 1885',1885,0,'9edf41e5-2897-5026-91e9-a677090e75f4','Halticus minutus','9edf41e5-2897-5026-91e9-a677090e75f4','Halticus minutus','4d6213f2-e931-51e7-9190-a54fea64b783','Halticus minut','d288291a-55f3-468f-a31c-00608c2e4f02','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Halticus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d289b11b-9d18-41a8-af00-cd3b4ca0cf84','','','0e8e4ccd-38d0-567c-b2c8-de7af7376372','Sphyraena','',0,0,'0e8e4ccd-38d0-567c-b2c8-de7af7376372','Sphyraena','0e8e4ccd-38d0-567c-b2c8-de7af7376372','Sphyraena','0e8e4ccd-38d0-567c-b2c8-de7af7376372','Sphyraena','d289b11b-9d18-41a8-af00-cd3b4ca0cf84','Animalia|Chordata|Actinopterygii|Perciformes|Sphyraenidae|Sphyraena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2877334-e7ae-4641-aa1e-becb3f5fd1cb','','','4434a360-b825-51f2-9cd0-6426511b435f','Laevidentalina advena (Cushman, 1923)','(Cushman, 1923)',1923,0,'6d55eae1-41f1-5900-84f7-bab17ef29e75','Laevidentalina advena','6d55eae1-41f1-5900-84f7-bab17ef29e75','Laevidentalina advena','deafd770-c013-5c34-b09f-b2019514e35a','Laevidentalina aduen','d2877334-e7ae-4641-aa1e-becb3f5fd1cb','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Laevidentalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d289858d-9f6c-4416-8187-ff9ff6a977d7','','','ba111791-8e83-5cc1-8ca5-06b0fb792aa6','Nycticorax caledonicus australasiae (Vieillot)','(Vieillot)',0,0,'579084c5-9e69-5a5d-82aa-12e0cf2fa2c7','Nycticorax caledonicus australasiae','579084c5-9e69-5a5d-82aa-12e0cf2fa2c7','Nycticorax caledonicus australasiae','769a3ab0-4bed-52ef-8c78-3f3888be19d1','Nycticorax caledonic australasi','d289858d-9f6c-4416-8187-ff9ff6a977d7','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Nycticorax','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2934b22-a494-44e5-8190-3d1a672752f8','','','3f7413af-612a-5b31-9431-a737458b8fab','Tranzschelia pruni-spinosae var. discolor (Fuckel) Dunegan','(Fuckel) Dunegan',0,0,'5abaece2-d321-552c-88a2-1b31a9629100','Tranzschelia pruni-spinosae discolor','94b44d45-9f08-565c-b855-faaa88e3019a','Tranzschelia pruni-spinosae var. discolor','8914b319-8342-5f65-8b30-6c6399fd3118','Tranzschelia pruni-spinos discolor','7286af15-dd1a-400d-9f95-17c9351bc710','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Tranzscheliaceae|Tranzschelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d292b56e-5bdf-446e-93e0-448f7979792f','','','1864ca8a-7db0-5a29-a91c-d52705803bb5','Tritirachiaceae Aime & Schell','Aime & Schell',0,0,'aa3e431c-25b4-517d-bccc-acfd23f5fcd8','Tritirachiaceae','aa3e431c-25b4-517d-bccc-acfd23f5fcd8','Tritirachiaceae','aa3e431c-25b4-517d-bccc-acfd23f5fcd8','Tritirachiaceae','d292b56e-5bdf-446e-93e0-448f7979792f','Fungi|Basidiomycota|Tritirachiomycetes|Tritirachiales|Tritirachiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d294ad72-9515-4526-bbfd-d308ef1035d9','','','11ccc63c-6083-5c32-b4a1-04156f371ecc','Puellina biavicularia (Kataoka, 1961)','(Kataoka, 1961)',1961,0,'38f61838-c23b-55ba-8991-7a80ef3fec9c','Puellina biavicularia','38f61838-c23b-55ba-8991-7a80ef3fec9c','Puellina biavicularia','98bb3cae-3996-5bb3-9d8d-482d80f6e472','Puellina biauicular','d294ad72-9515-4526-bbfd-d308ef1035d9','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cribrilinidae|Puellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d29dcf9f-2703-4c18-8d2c-05c429aad746','','','3ad5f029-4adf-5c1a-9153-aa9a175b7314','Phoma pithyella Sacc.','Sacc.',0,0,'95c0a27a-17f5-5b82-bc5d-af739bbf81ae','Phoma pithyella','95c0a27a-17f5-5b82-bc5d-af739bbf81ae','Phoma pithyella','8e398d22-be0c-50f3-aed4-96fc5b515fa6','Phoma pithyell','dbe8dc17-e354-44d4-97a3-0597c39913bd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d298b022-6db9-4931-972d-4c3bec7dc831','','','d7f9dafa-e428-5071-89fd-97a71f6840ef','Foetorepus','',0,0,'d7f9dafa-e428-5071-89fd-97a71f6840ef','Foetorepus','d7f9dafa-e428-5071-89fd-97a71f6840ef','Foetorepus','d7f9dafa-e428-5071-89fd-97a71f6840ef','Foetorepus','d298b022-6db9-4931-972d-4c3bec7dc831','Animalia|Chordata|Actinopterygii|Perciformes|Callionymidae|Foetorepus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d29cc54a-d023-425e-bcbd-54972e17d3a7','','','6d3a6a49-f6d2-5716-8389-230108ef62fd','Eruca Mill.','Mill.',0,0,'53f61db6-396a-521d-8a7a-75f40fdd1394','Eruca','53f61db6-396a-521d-8a7a-75f40fdd1394','Eruca','53f61db6-396a-521d-8a7a-75f40fdd1394','Eruca','d29cc54a-d023-425e-bcbd-54972e17d3a7','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Eruca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d29d7672-6246-4f07-8180-127f8b6ab6bb','','','8e17229a-d5d1-567b-aee5-df7ae0290e3c','Dracaena roxburghiana (Schult. & Schult.f.) Byng & Christenh.','(Schult. & Schult.f.) Byng & Christenh.',0,0,'18124147-b420-5dc0-953f-e302170c4243','Dracaena roxburghiana','18124147-b420-5dc0-953f-e302170c4243','Dracaena roxburghiana','6f003f29-2f79-5b3c-bd66-c634bd9fa663','Dracaena roxburghian','d29d7672-6246-4f07-8180-127f8b6ab6bb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dracaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2a08541-8f35-4351-9785-26425ec337b6','','','ab7c583b-9cbb-5c0c-87b7-c088075625f3','Pencilletta species Tan0104/43','',0,0,'2a182e8e-cf09-5c2e-b631-ef939cbb3ef9','Pencilletta','2a182e8e-cf09-5c2e-b631-ef939cbb3ef9','Pencilletta','2a182e8e-cf09-5c2e-b631-ef939cbb3ef9','Pencilletta','d2a08541-8f35-4351-9785-26425ec337b6','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Pencilletta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d2983d2d-d56d-49a8-bd28-f68d473510e0','','','8904ad35-dc9c-51b8-b1fa-da7cb3f9cc95','Hydromylidae','',0,0,'8904ad35-dc9c-51b8-b1fa-da7cb3f9cc95','Hydromylidae','8904ad35-dc9c-51b8-b1fa-da7cb3f9cc95','Hydromylidae','8904ad35-dc9c-51b8-b1fa-da7cb3f9cc95','Hydromylidae','d2983d2d-d56d-49a8-bd28-f68d473510e0','Animalia|Mollusca|Gastropoda|Gymnosomata|Hydromylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2a31506-1f77-4bad-a5f9-1914cd88bcc0','','','3e09b7e9-89e6-535f-aaf1-7557d566acd0','Vamsapriya khunkonensis D.Q. Dai, Bhat & K.D. Hyde','D.Q. Dai, Bhat & K.D. Hyde',0,0,'4ad5f606-1303-539b-8a38-66213908baef','Vamsapriya khunkonensis','4ad5f606-1303-539b-8a38-66213908baef','Vamsapriya khunkonensis','11b21e74-d90b-52ed-8eea-0fad19301587','Vamsapriya khunkonens','d2a31506-1f77-4bad-a5f9-1914cd88bcc0','Fungi|Ascomycota|Sordariomycetes|Xylariales|Vamsapriyaceae|Vamsapriya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2a37436-c574-40a1-888b-c37990874e28','','','8d2d8cc9-1808-515c-9154-0263b46c2b3f','Coryne eximia Allman, 1859','Allman, 1859',1859,0,'61a83ccc-7b4e-55a4-b5ce-1ea9ae2832a0','Coryne eximia','61a83ccc-7b4e-55a4-b5ce-1ea9ae2832a0','Coryne eximia','93f77c62-5226-5e3c-93ca-81ad177dee78','Coryne exim','d2a37436-c574-40a1-888b-c37990874e28','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Corynidae|Coryne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2aafae2-c959-4390-8b62-51b8ec8ae6d5','','','8299f454-f0b3-5a5a-8f55-bd0bfc5fb09c','Helastia expolita (Philpott, 1917)','(Philpott, 1917)',1917,0,'7974c87c-9cd0-506a-9fd0-9a0f368e9f8b','Helastia expolita','7974c87c-9cd0-506a-9fd0-9a0f368e9f8b','Helastia expolita','04be54aa-13dc-5556-9179-03e9473b212f','Helastia expolit','d2aafae2-c959-4390-8b62-51b8ec8ae6d5','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Helastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2adc1c5-7a32-4696-bbe2-123dcd01df39','','','25ec3b8a-2549-52e6-9246-bd48b1187425','Ipana leptomera Walker, 1858','Walker, 1858',1858,0,'6c0122bf-73e7-5517-b01b-8625801f198b','Ipana leptomera','6c0122bf-73e7-5517-b01b-8625801f198b','Ipana leptomera','7517b07b-e21e-5c23-a6f0-a33b1284cf03','Ipana leptomer','d2adc1c5-7a32-4696-bbe2-123dcd01df39','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Ipana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2a67cb4-2f8d-4b24-9d6e-e5fdce62103a','','','42e08cfc-880f-5f1b-aa52-bf91f6810fbd','Zealandicesa Koçak & Kemal, 2010','Koçak & Kemal, 2010',2010,0,'86eac374-060e-54ab-9efb-7ed22144eb97','Zealandicesa','86eac374-060e-54ab-9efb-7ed22144eb97','Zealandicesa','86eac374-060e-54ab-9efb-7ed22144eb97','Zealandicesa','d2a67cb4-2f8d-4b24-9d6e-e5fdce62103a','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Zealandicesa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2b13623-6db2-4666-812b-443b82f08780','','','d241af0f-2f7d-54a2-b671-001b69c3eaef','Epithemia adnata var. porcellus (Kützing) Patrick','(Kützing) Patrick',0,0,'de64a6dd-4dbf-5f70-84da-d25afc1070a2','Epithemia adnata porcellus','01dc51dc-628f-574c-8c1d-7941ab7e1c20','Epithemia adnata var. porcellus','5d93ecb4-f1a1-5dda-849f-3aad2a7df951','Epithemia adnat porcell','d2b13623-6db2-4666-812b-443b82f08780','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Epithemia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2b266d9-079d-4bc7-95b4-bd17f9d56dc2','','','5b4e1520-11ac-53ea-a358-acfb9f3b7ab5','Flagelloscypha morlichensis W.B. Cooke','W.B. Cooke',0,0,'7065890b-20fa-5c7a-9d96-166c125d5c68','Flagelloscypha morlichensis','7065890b-20fa-5c7a-9d96-166c125d5c68','Flagelloscypha morlichensis','2c2b12a7-2a20-50e3-87ce-a63524267ae1','Flagelloscypha morlichens','f45e42b5-727e-4895-a7c8-f36193e9952a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Flagelloscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2bd7fbd-943f-4e93-9247-17ccce8a2fd9','','','01650990-2f7e-5454-b683-9e68a6587a66','Draschia megastoma (Rudolphi, 1819)','(Rudolphi, 1819)',1819,0,'d1b1c346-94a1-549a-95b2-3f80903b885d','Draschia megastoma','d1b1c346-94a1-549a-95b2-3f80903b885d','Draschia megastoma','a0637e38-3c55-5d76-95f0-335b5339d55b','Draschia megastom','d2bd7fbd-943f-4e93-9247-17ccce8a2fd9','Animalia|Nematoda|Secernentea|Spirurida|Habronematidae|Draschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2bcfd7f-39f4-4f67-84d8-4ae067626ad0','','','2d9bcb64-37de-5713-adf3-3fce7ae13ee2','Psilocybe coprophila (Bull.) P. Kumm.','(Bull.) P. Kumm.',0,0,'838a54aa-90f2-5335-b30e-e4cbe432971a','Psilocybe coprophila','838a54aa-90f2-5335-b30e-e4cbe432971a','Psilocybe coprophila','37f64194-223b-5247-bf35-3f7db2944e76','Psilocybe coprophil','35eb6a06-e8a0-4c4d-9a5d-e5219680e3b4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2b7a7dc-7542-4660-96ef-4f04a752b705','','','cd6cd021-e116-50c7-9927-09e341efc01f','Xantholinus','',0,0,'cd6cd021-e116-50c7-9927-09e341efc01f','Xantholinus','cd6cd021-e116-50c7-9927-09e341efc01f','Xantholinus','cd6cd021-e116-50c7-9927-09e341efc01f','Xantholinus','d2b7a7dc-7542-4660-96ef-4f04a752b705','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Xantholinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2b9559e-fb42-49e2-a989-cda2b360cba3','','','3a87a345-36ff-545b-a06a-c1afa82f162f','Letepsammia fissilis Cairns, 1995','Cairns, 1995',1995,0,'4ff2031e-7955-57b8-aa1a-dd0e7ac1c380','Letepsammia fissilis','4ff2031e-7955-57b8-aa1a-dd0e7ac1c380','Letepsammia fissilis','0826cc0e-b2e1-5d0f-b6f2-6f207f2b8199','Letepsammia fissil','d2b9559e-fb42-49e2-a989-cda2b360cba3','Animalia|Cnidaria||Scleractinia|Micrabaciidae|Letepsammia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2c48421-5ef4-40f9-bb75-5d5ff6a1c70b','','','65f93925-adf0-5247-8e1e-0204dd2193f9','Coronocyclus','',0,0,'65f93925-adf0-5247-8e1e-0204dd2193f9','Coronocyclus','65f93925-adf0-5247-8e1e-0204dd2193f9','Coronocyclus','65f93925-adf0-5247-8e1e-0204dd2193f9','Coronocyclus','d2c48421-5ef4-40f9-bb75-5d5ff6a1c70b','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|Coronocyclus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2bea5b9-8336-47a3-a123-5dc1e2e2f24b','','','a320b7b6-b88c-5b95-b544-a98138bca77a','Orthoprosopa bilineata (Walker, 1849)','(Walker, 1849)',1849,0,'4284b6e9-af7b-52d4-ae85-5b1772abfec6','Orthoprosopa bilineata','4284b6e9-af7b-52d4-ae85-5b1772abfec6','Orthoprosopa bilineata','2f91a94c-8b12-51cb-adb4-3e1e6980c24f','Orthoprosopa bilineat','d2bea5b9-8336-47a3-a123-5dc1e2e2f24b','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Orthoprosopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2bec6cc-2361-41fa-97c3-b2326103b69f','','','4167bfcb-e7bb-5bd0-9312-dbc7b3019923','Anthostomella danthoniae McAlpine','McAlpine',0,0,'31108189-9f3d-52dc-a58d-01c7ed2cdaab','Anthostomella danthoniae','31108189-9f3d-52dc-a58d-01c7ed2cdaab','Anthostomella danthoniae','aaefad93-9cc4-5831-8283-d62421977e56','Anthostomella danthoni','f02d81e8-dfbb-43ce-b542-9aade4294fa0','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Anthostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3589d5d-71ff-486b-b104-5406c03c7dcf','','','49129f9d-1531-5a0b-81c4-ddecf4a60871','Haplotaxis heterogyne Benham, 1903','Benham, 1903',1903,0,'5931db8b-0273-5fcd-a5ff-e93e1b3ef8cc','Haplotaxis heterogyne','5931db8b-0273-5fcd-a5ff-e93e1b3ef8cc','Haplotaxis heterogyne','f129a71f-43fc-5e56-9a74-02e71d971e24','Haplotaxis heterogyn','d3589d5d-71ff-486b-b104-5406c03c7dcf','Animalia|Annelida|Clitellata|Haplotaxida|Haplotaxidae|Haplotaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d359ee46-04b2-4e25-a9ba-985888ff8eb7','','','4dd0ea21-26a9-5007-9477-9d03966c7350','Ascogaster gourlayi Walker and Huddleston, 1987','Walker and Huddleston, 1987',1987,0,'0e2a6334-e9e0-514d-8cb8-daa44929d009','Ascogaster gourlayi','0e2a6334-e9e0-514d-8cb8-daa44929d009','Ascogaster gourlayi','51c9b5c9-2e8b-5f46-99bb-4bb862c65dae','Ascogaster gourlay','d359ee46-04b2-4e25-a9ba-985888ff8eb7','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Ascogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d363cc69-4a49-4c42-93d2-2d48034f0e3e','','','71e68eb2-0204-5636-afa8-370cb30d2790','Corybas cryptanthus Hatch','Hatch',0,0,'32cbf969-129e-523e-8e6f-f3438c6beff3','Corybas cryptanthus','32cbf969-129e-523e-8e6f-f3438c6beff3','Corybas cryptanthus','0bb957d9-cfb3-5477-b692-5cc76d4b967d','Corybas cryptanth','d363cc69-4a49-4c42-93d2-2d48034f0e3e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d35d1072-deb7-4868-9d4c-8831f4101283','','','fbfc419c-c9bd-5f4a-abb9-37dd15fbe82e','Hierochloe antarctica var. redolens (Vahl) Raspail','(Vahl) Raspail',0,0,'eb35d4de-9b10-5505-b2fd-6d6e2b4cb61d','Hierochloe antarctica redolens','9c720249-ec60-50e3-addc-e7b27930b9e0','Hierochloe antarctica var. redolens','3f276929-73c9-5294-be4a-9cbb57bbd254','Hierochloe antarctic redolens','959e89cb-0b8d-4e3d-b1c9-c8fb48374aca','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hierochloe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d35f636c-46ef-4400-93c2-ee01e1ac13b6','','','e88d9e30-aba4-57ad-9238-debdd280b46d','Desmodesmus intermedius (Roll) E.H. Hegew.','(Roll) E.H. Hegew.',0,0,'69a2741e-cff5-56cd-b21c-bc460f5f70dd','Desmodesmus intermedius','69a2741e-cff5-56cd-b21c-bc460f5f70dd','Desmodesmus intermedius','fa63ddf7-f239-5c7e-bfc1-670467f5e646','Desmodesmus intermed','d35f636c-46ef-4400-93c2-ee01e1ac13b6','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Desmodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d36ab03e-88de-41af-9eb4-5979bd459980','','','2e3e9f1e-3b62-5783-89a6-4d1fe8a9649a','Seminavis eulensteinii (Grunow) Danielidis & Economou-Amilli','(Grunow) Danielidis & Economou-Amilli',0,0,'38913ea9-c761-5dde-adb0-72978072e03b','Seminavis eulensteinii','38913ea9-c761-5dde-adb0-72978072e03b','Seminavis eulensteinii','844992e9-be5a-529b-8080-794fab52313d','Seminavis eulenstein','d36ab03e-88de-41af-9eb4-5979bd459980','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Seminavis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d36885d6-4ff5-4faf-aa8e-d53696152400','','','29640ba9-bd38-5b38-bcd7-54f9417d22ad','Pseudovertagus','',0,0,'29640ba9-bd38-5b38-bcd7-54f9417d22ad','Pseudovertagus','29640ba9-bd38-5b38-bcd7-54f9417d22ad','Pseudovertagus','29640ba9-bd38-5b38-bcd7-54f9417d22ad','Pseudovertagus','d36885d6-4ff5-4faf-aa8e-d53696152400','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiidae|Pseudovertagus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3701d2b-518e-4889-ae2c-0e333faf8e82','','','5e116054-7aa6-5f47-9fb7-af1139dc228f','Vermisporium eucalypti (McAlpine) Nag Raj','(McAlpine) Nag Raj',0,0,'b2548d06-9c56-52ad-ac32-5e748064d4cc','Vermisporium eucalypti','b2548d06-9c56-52ad-ac32-5e748064d4cc','Vermisporium eucalypti','84264bcd-9bcd-52b2-b62f-08c530a4a66d','Vermisporium eucalypt','7d12ff33-5399-4c59-9ecc-029d99bb8ac8','Fungi|Ascomycota||||Vermisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d36e1726-ef7b-4777-aad0-60987bcf37cd','','','8121c968-059f-5834-b191-ab589f8f4291','Xanthoparmelia suberadicata (Abbayes) Hale','(Abbayes) Hale',0,0,'a9ab3264-68b8-5847-bb3a-6b30efb92509','Xanthoparmelia suberadicata','a9ab3264-68b8-5847-bb3a-6b30efb92509','Xanthoparmelia suberadicata','294281d1-48c2-5a25-bdd4-272d75843ab8','Xanthoparmelia suberadicat','d36e1726-ef7b-4777-aad0-60987bcf37cd','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d375238e-28e5-41e3-805a-3f99884d1db5','','','d1b91882-1a76-529c-9cc8-2a7f46a4e207','Boletus melanopus Pers.','Pers.',0,0,'8fe68492-c84a-5205-94f2-e59203e99a0d','Boletus melanopus','8fe68492-c84a-5205-94f2-e59203e99a0d','Boletus melanopus','5367d569-a2f1-5740-99af-6b2b9e21f3b8','Boletus melanop','f18b65c9-74ca-4a90-9457-05ef26fc3d02','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3766aa0-5238-4cb9-89c2-84ee630d8e7d','','','03e11de5-59a4-51fc-ac70-1c1ec5b000bf','Phyllostachys pubescens (Pradelle) Mazel ex J.Houz.','(Pradelle) Mazel ex J.Houz.',0,0,'eb88d6fd-81b0-5747-b030-9c743dd151ca','Phyllostachys pubescens','eb88d6fd-81b0-5747-b030-9c743dd151ca','Phyllostachys pubescens','eb88d6fd-81b0-5747-b030-9c743dd151ca','Phyllostachys pubescens','8d0434de-8946-4854-b671-a3ddcff5afb6','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Phyllostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d37925d4-2e2f-4df6-8f95-fc4ae4415b58','','','eae92b5c-985f-51f0-a635-cde6418dd3d9','Lasiosordaria Chenant.','Chenant.',0,0,'f89d2799-004f-5df6-a659-56276a03c0a4','Lasiosordaria','f89d2799-004f-5df6-a659-56276a03c0a4','Lasiosordaria','f89d2799-004f-5df6-a659-56276a03c0a4','Lasiosordaria','997ad0f2-3332-42d6-8ac8-c7122b1813ed','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosordaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d374f77d-c2fa-48d2-a7e1-a49a6da8646e','','','2331b44a-2f36-504b-949e-1b42bf892f3e','Ophiocordycipitaceae G.H. Sung, J.M. Sung, Hywel-Jones & Spatafora','G.H. Sung, J.M. Sung, Hywel-Jones & Spatafora',0,0,'bd7f3847-d27d-50ea-a212-08358c3e996c','Ophiocordycipitaceae','bd7f3847-d27d-50ea-a212-08358c3e996c','Ophiocordycipitaceae','bd7f3847-d27d-50ea-a212-08358c3e996c','Ophiocordycipitaceae','d374f77d-c2fa-48d2-a7e1-a49a6da8646e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d37c36ef-52f5-4193-9cf7-df6764fe5068','','','1738dea5-abb0-510b-a34e-25d748285937','Tingena phegophylla (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'1bbb0a1d-21a5-561e-a165-278f73efe32f','Tingena phegophylla','1bbb0a1d-21a5-561e-a165-278f73efe32f','Tingena phegophylla','672231b3-1f2f-59bf-ba3c-384d2e4e6dd0','Tingena phegophyll','d37c36ef-52f5-4193-9cf7-df6764fe5068','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d380dbcd-6498-4a2e-82ef-07d3d6480e26','','','3d4287bf-1d1e-5c48-94cd-95f1cdee1772','Holacanthella spinosa (Lubbock, 1899)','(Lubbock, 1899)',1899,0,'e74915b3-700c-557d-962d-02ef74372ea4','Holacanthella spinosa','e74915b3-700c-557d-962d-02ef74372ea4','Holacanthella spinosa','de064017-14b0-507e-a536-866a34dd7e64','Holacanthella spinos','d380dbcd-6498-4a2e-82ef-07d3d6480e26','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Holacanthella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d38ace34-216b-4b78-9e73-37878f2fd493','','','cd66a482-4c06-5a65-839e-74e0436b38ef','Polyporus hypomelanus Berk. ex Cooke','Berk. ex Cooke',0,0,'334560ff-e142-5493-9e32-a6e63fe9414a','Polyporus hypomelanus','334560ff-e142-5493-9e32-a6e63fe9414a','Polyporus hypomelanus','f77c0ab3-b016-522b-9a79-c5f09796e9f2','Polyporus hypomelan','d38ace34-216b-4b78-9e73-37878f2fd493','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d381fef7-169d-4a12-b3af-b14a7a95fa07','','','43d04b2a-20c4-5e3c-9cb2-6ad9a1cbdf7a','Oidiopsis sicula Scalia','Scalia',0,0,'6d0a7ff0-a191-5e9a-aa46-1dfcb241c5aa','Oidiopsis sicula','6d0a7ff0-a191-5e9a-aa46-1dfcb241c5aa','Oidiopsis sicula','7ed5d59c-5a2f-5a21-8d63-a284f30968c8','Oidiopsis sicul','16426f25-a048-4ddd-abbb-67ffb93f94c2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Oidiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d39002c9-f8d5-4d99-a8ea-017be681acdc','','','c122c807-22e0-5a2c-97d7-7d8e1ed90aac','Auricularia fuscosuccinea (Mont.) Henn.','(Mont.) Henn.',0,0,'91c3e93d-9876-5da6-90f6-70e8341d0adc','Auricularia fuscosuccinea','91c3e93d-9876-5da6-90f6-70e8341d0adc','Auricularia fuscosuccinea','f2678c86-f533-5b60-9815-98dac8cf5fa4','Auricularia fuscosuccine','d39002c9-f8d5-4d99-a8ea-017be681acdc','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Auricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d391c6ba-3fdb-4453-83f8-bdb8e494ff43','','','a905a1b7-1bde-570f-b9ec-709306f94deb','Kellia subg. Kaneoha','',0,0,'4bd09c5d-57f5-5cbb-809d-480d9206a52a','Kaneoha','846143cc-a08a-5618-81b0-180b6519450f','Kellia subgen. Kaneoha','4bd09c5d-57f5-5cbb-809d-480d9206a52a','Kaneoha','d391c6ba-3fdb-4453-83f8-bdb8e494ff43','Animalia|Mollusca|Bivalvia|Veneroida|Kelliidae|Kellia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('d38b14ea-55b1-481f-b182-ebb7ccba8b35','','','880a9ccb-3276-5073-b435-c732c97a0d59','Gloeotrichia ad. raciborski Wolosz.','',0,0,'7dac81dd-06d3-5af3-bac1-1bd12617e223','Gloeotrichia','7dac81dd-06d3-5af3-bac1-1bd12617e223','Gloeotrichia','7dac81dd-06d3-5af3-bac1-1bd12617e223','Gloeotrichia','d38b14ea-55b1-481f-b182-ebb7ccba8b35','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Rivulariaceae|Gloeotrichia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',4);
INSERT INTO core VALUES('d38d21b4-da10-4e07-8444-c8ff6ed22e87','','','33208b27-c14d-587d-8c67-80614042399f','Cronartium pini (Willd.) Jørst.','(Willd.) Jørst.',0,0,'f0ec8efe-b3d8-5fdb-9ef8-2ad6eba007a4','Cronartium pini','f0ec8efe-b3d8-5fdb-9ef8-2ad6eba007a4','Cronartium pini','f0d47a5b-748b-57fe-91b2-5446ea8da3ec','Cronartium pin','f2c291f3-d59d-4dbc-9604-ae6110879e3a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Cronartium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d399783f-4f21-4e37-9c29-27afe81f4c03','','','b0d6e3b1-bc64-51c1-9470-94f7dcb6cbed','Cranchia','',0,0,'b0d6e3b1-bc64-51c1-9470-94f7dcb6cbed','Cranchia','b0d6e3b1-bc64-51c1-9470-94f7dcb6cbed','Cranchia','b0d6e3b1-bc64-51c1-9470-94f7dcb6cbed','Cranchia','d399783f-4f21-4e37-9c29-27afe81f4c03','Animalia|Mollusca|Cephalopoda|Teuthida|Cranchiidae|Cranchia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3942d62-837f-46cc-884d-956d9a7b5fb5','','','dfe16945-5725-5de8-aab7-5e8bae9f580d','Swansonella','',0,0,'dfe16945-5725-5de8-aab7-5e8bae9f580d','Swansonella','dfe16945-5725-5de8-aab7-5e8bae9f580d','Swansonella','dfe16945-5725-5de8-aab7-5e8bae9f580d','Swansonella','d3942d62-837f-46cc-884d-956d9a7b5fb5','Animalia|Arthropoda|Ostracoda|Podocopida|Leptocytheridae|Swansonella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d391f16f-2717-4cc2-b0c3-9923908eaa58','','','3c9695cb-0c2f-5531-8d45-68f79c3fc34d','Cosmarium obsoletum var. sitvense Gutw.','Gutw.',0,0,'9867422c-b2f6-523d-8c88-7b3c494de7a9','Cosmarium obsoletum sitvense','e02d7e0c-771d-5578-a3cb-065e2180093c','Cosmarium obsoletum var. sitvense','4184cdaa-06cc-502e-8b18-81bf09b854cb','Cosmarium obsolet situens','d391f16f-2717-4cc2-b0c3-9923908eaa58','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d39f768b-4847-427f-8d9c-038a3a3cb448','','','71d384a6-ce97-5f44-8ae7-1b70f511738b','Montia campylostigma (Heenan) Heenan','(Heenan) Heenan',0,0,'fb7f812b-02ef-5667-8a52-49355f59db3f','Montia campylostigma','fb7f812b-02ef-5667-8a52-49355f59db3f','Montia campylostigma','adfe249b-28ed-504c-994e-97b5261a4fde','Montia campylostigm','d39f768b-4847-427f-8d9c-038a3a3cb448','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Montia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d396071c-6571-417b-a689-ac64eaefb7b4','','','c783b540-52b6-50af-b168-d0bb316bceaf','Corticium solani (Prill. & Delacr.) Bourdot & Galzin','(Prill. & Delacr.) Bourdot & Galzin',0,0,'0576eba1-6338-5273-863a-913e8655da1e','Corticium solani','0576eba1-6338-5273-863a-913e8655da1e','Corticium solani','f2566285-5e49-5b30-a0fc-5dc3997c644b','Corticium solan','6bd09d06-8ac2-467b-a905-9ca5eceb0d5b','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3a02cb7-dbc4-4e66-a240-58ce4c77f056','','','95dcd6cf-e0c3-5949-a07f-9a9212d8eb3a','Blitum L.','L.',0,0,'f6ad007d-73d9-58ac-830b-28034846558c','Blitum','f6ad007d-73d9-58ac-830b-28034846558c','Blitum','f6ad007d-73d9-58ac-830b-28034846558c','Blitum','d3a02cb7-dbc4-4e66-a240-58ce4c77f056','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Blitum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d39ffe5d-345e-4ea1-8f48-3b60011842f1','','','e2f5b972-4de0-50f9-85ff-ac7262eb8038','Pristoderus carus (Broun, 1886)','(Broun, 1886)',1886,0,'f7210789-a2a0-56e0-b4bf-2ffac41d8f62','Pristoderus carus','f7210789-a2a0-56e0-b4bf-2ffac41d8f62','Pristoderus carus','a0cd818b-86a7-55dd-9761-9e942fde8e4f','Pristoderus car','d39ffe5d-345e-4ea1-8f48-3b60011842f1','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1e7c447-9a4b-4ecd-b72a-0445d043493e','','','c509bc0e-cd1a-5a19-baae-5489095bc92f','Carposina Herrich-Schäffer, 1853','Herrich-Schäffer, 1853',1853,0,'d88ea651-4afb-5b14-85bf-ac54715940a6','Carposina','d88ea651-4afb-5b14-85bf-ac54715940a6','Carposina','d88ea651-4afb-5b14-85bf-ac54715940a6','Carposina','d1e7c447-9a4b-4ecd-b72a-0445d043493e','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Carposina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1ea90a9-c44c-4e9d-92f2-5b58d79dc94e','','','96478415-2b5e-55c9-b7c7-35f65517e7a8','Hysterangium separabile Zeller','Zeller',0,0,'e8e52a2e-cbd8-5133-9ed0-2e194fbf89f9','Hysterangium separabile','e8e52a2e-cbd8-5133-9ed0-2e194fbf89f9','Hysterangium separabile','6ac653c0-4e64-5a43-adb2-9720030f1030','Hysterangium separabil','d1ea90a9-c44c-4e9d-92f2-5b58d79dc94e','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Hysterangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1e8df92-82ec-4625-b2cd-d275674d7cc7','','','ffba579f-147b-57d3-8780-a964050d99fc','Barea Walker, 1864','Walker, 1864',1864,0,'2160301e-60ba-52e4-a49a-ed39d0ff453c','Barea','2160301e-60ba-52e4-a49a-ed39d0ff453c','Barea','2160301e-60ba-52e4-a49a-ed39d0ff453c','Barea','d1e8df92-82ec-4625-b2cd-d275674d7cc7','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Barea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1ea5e1b-e68e-4fc4-8e49-ff2242fe2258','','','b0aa193b-736f-5f0d-aa8e-2cecd9858574','Heterosiphonia concinna (Hook.f. & Harv.) Reinbold','(Hook.f. & Harv.) Reinbold',0,0,'e871799d-7280-5f73-8acf-0fa398acbe72','Heterosiphonia concinna','e871799d-7280-5f73-8acf-0fa398acbe72','Heterosiphonia concinna','5124dfc8-210a-52a0-9433-9ba37e2bf8a5','Heterosiphonia concinn','d1ea5e1b-e68e-4fc4-8e49-ff2242fe2258','Plantae|||Ceramiales|Delesseriaceae|Heterosiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1ebe082-8d4e-4965-9104-3c2cc32522b7','','','4b539622-6f71-58dc-8575-012fe67e95de','Fusarium longisporum Cooke & Massee','Cooke & Massee',0,0,'5e70dc1f-ebcf-54f9-83ca-6553092e84a4','Fusarium longisporum','5e70dc1f-ebcf-54f9-83ca-6553092e84a4','Fusarium longisporum','e9a1ae4e-181c-53dd-b9ff-fce64b2c2e2c','Fusarium longispor','09ae6a71-63d9-4ce5-ad13-81b9d8536a4d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1f330f6-86d9-4ec7-8259-fe8d2077c507','','','b3859445-ae56-55c3-b17f-90f595d07502','Lepidosira minima Salmon, 1938','Salmon, 1938',1938,0,'3cc33bbc-975b-5745-9cc1-731b23c41b31','Lepidosira minima','3cc33bbc-975b-5745-9cc1-731b23c41b31','Lepidosira minima','715b9569-1e80-5f41-8d0c-462a34f39c7f','Lepidosira minim','d1f330f6-86d9-4ec7-8259-fe8d2077c507','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1f85801-231d-4a6f-9355-293b8e8431c3','','','55ec4cc3-a5ec-5938-8cc0-2d36255a9b08','Phyllosticta vaccinii Earle','Earle',0,0,'ca63d913-5429-5b06-8c26-3540be119842','Phyllosticta vaccinii','ca63d913-5429-5b06-8c26-3540be119842','Phyllosticta vaccinii','1e0b1fc3-8646-5eea-8d73-dae26f93f626','Phyllosticta uaccin','d1f85801-231d-4a6f-9355-293b8e8431c3','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1f698a7-c4d1-4097-adea-c0f66d7473bc','','','6e629902-40dd-522e-8c53-75b82a2965b7','Brachiopoda','',0,0,'6e629902-40dd-522e-8c53-75b82a2965b7','Brachiopoda','6e629902-40dd-522e-8c53-75b82a2965b7','Brachiopoda','6e629902-40dd-522e-8c53-75b82a2965b7','Brachiopoda','d1f698a7-c4d1-4097-adea-c0f66d7473bc','Animalia|Brachiopoda||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1f770a5-a0e1-49a6-ac98-9d8ec5d40cc5','','','5b118559-7600-5c07-bb29-e360a8f3dc26','Epilobium junceum var. hirtigerum (A.Cunn.) Curtis','(A.Cunn.) Curtis',0,0,'c154f729-b6c4-52a6-8e47-b4fd81a5f3a9','Epilobium junceum hirtigerum','9115b728-ed29-5ea2-96ae-1c6a386d4ec9','Epilobium junceum var. hirtigerum','13ae20d2-25c1-5ab6-966b-99c7d6b1ef72','Epilobium iunce hirtiger','2d8b54aa-fab1-4b55-b4c3-2d114eb8b653','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1f410d6-84af-4386-8a9f-fb3bf03ded5b','','','28fd5ec2-2474-5057-80a3-308b868d3d06','Myrmeleontidae','',0,0,'28fd5ec2-2474-5057-80a3-308b868d3d06','Myrmeleontidae','28fd5ec2-2474-5057-80a3-308b868d3d06','Myrmeleontidae','28fd5ec2-2474-5057-80a3-308b868d3d06','Myrmeleontidae','d1f410d6-84af-4386-8a9f-fb3bf03ded5b','Animalia|Arthropoda|Insecta|Neuroptera|Myrmeleontidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d1fc4b14-d8a2-46a7-b72c-257b7bb224ef','','','23b518f1-ad12-5fff-9706-c87f0f31d590','Phlebia radiata γ cinnabarina Schwein. ex Fr.','Schwein. ex Fr.',0,0,'cb5bb4a1-d14b-55c2-a366-c87df339bd96','Phlebia radiata cinnabarina','9b7137f3-6622-5664-80cf-74f1d2a7adcc','Phlebia radiata γ cinnabarina','6ccca360-b71e-52d9-9409-401d596fce5c','Phlebia radiat cinnabarin','30fc69a4-0d56-4d9a-9c12-c20014910062','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','?','0','0','0','ICBN',3);
INSERT INTO core VALUES('d1fae1f6-1d30-457a-92be-57da81e7ee6e','','','86049a7a-6e54-5ebc-9dd4-8d43d4c6c8a5','Mucor pomiformis Leers','Leers',0,0,'995a36da-cfa1-5df6-8bd8-a2ebe66a8c78','Mucor pomiformis','995a36da-cfa1-5df6-8bd8-a2ebe66a8c78','Mucor pomiformis','d3da322a-f669-594b-834a-1eba5a666e38','Mucor pomiform','aaced93d-efd0-45db-87fa-c9c7a36ebc54','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d1fccd86-6855-4b36-a775-d37e1d41e199','','','e0288dc0-0fe6-57ce-91fa-3ca53c811997','Canna ×generalis L.H.Bailey','L.H.Bailey',0,0,'e5dc7e21-a4f5-5aba-81da-92832b47416c','Canna generalis','63785306-88a0-57ce-b6ad-b527a68ff32f','Canna × generalis','1010936b-42a4-5eb9-a56a-d58a971d02e1','Canna general','d1fccd86-6855-4b36-a775-d37e1d41e199','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Cannaceae|Canna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('d20909ab-7f8c-429c-9ac7-941496d90408','','','89495910-6fed-54a4-b818-a167ab802c1c','Symphyotrichum novi-belgii hybrids','',0,0,'89495910-6fed-54a4-b818-a167ab802c1c','Symphyotrichum novi-belgii hybrids','89495910-6fed-54a4-b818-a167ab802c1c','Symphyotrichum novi-belgii hybrids','8c7fc9d2-d7f5-5617-95ac-7b70c02d613a','Symphyotrichum noui-belg hybrids','d20909ab-7f8c-429c-9ac7-941496d90408','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Symphyotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d209cbc3-a91b-4f50-8a86-bde2fcadd5c9','','','cf9ad1e3-20e9-5410-9f08-2afec993d7b3','Mycoblastus disporus (C.Knight) Kantvilas','(C.Knight) Kantvilas',0,0,'2c508e29-59c9-5563-b918-9ebb72d2a127','Mycoblastus disporus','2c508e29-59c9-5563-b918-9ebb72d2a127','Mycoblastus disporus','608db9bf-6596-503b-83a3-0f035c4c8be7','Mycoblastus dispor','d209cbc3-a91b-4f50-8a86-bde2fcadd5c9','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Tephromelataceae|Mycoblastus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d207de57-5dce-4857-97bc-ea56e89504d1','','','2f4428f0-74eb-55ee-af78-32c88d48fc74','Sporidesmium leonense M.B. Ellis','M.B. Ellis',0,0,'f63201c6-c106-5da6-888b-f5d18b304db3','Sporidesmium leonense','f63201c6-c106-5da6-888b-f5d18b304db3','Sporidesmium leonense','4cbb4194-0737-5cb5-a6fe-d597b73ee525','Sporidesmium leonens','347160d3-1cec-4cd2-b078-5fc830f34c8e','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d205c369-f996-40f5-96cc-bf4e4504b70f','','','3211bb67-55d9-5cfc-b495-63b256722b87','Ahmadiago Vánky','Vánky',0,0,'c5964f5d-a43c-573a-abbc-06542e1da92a','Ahmadiago','c5964f5d-a43c-573a-abbc-06542e1da92a','Ahmadiago','c5964f5d-a43c-573a-abbc-06542e1da92a','Ahmadiago','d205c369-f996-40f5-96cc-bf4e4504b70f','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales||Ahmadiago','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d20c2c89-edd6-44c4-b2a2-0285f92f8c43','','','3d06c2dd-e9d5-5156-8938-1bba551a2972','Aeromonas salmonicida biovar "Acheron"','',0,0,'ef1bd70b-d377-5e95-98d8-e6cd57d8d6d6','Aeromonas salmonicida biovar','ef1bd70b-d377-5e95-98d8-e6cd57d8d6d6','Aeromonas salmonicida biovar','ef627c99-f136-524d-882b-99651c3751fc','Aeromonas salmonicid biouar','d20c2c89-edd6-44c4-b2a2-0285f92f8c43','Bacteria|Pseudomonadota|Gammaproteobacteria|Aeromonadales|Aeromonadaceae|Aeromonas','','kingdom|phylum|class|order|family|genus','biovar','0','1','0','ICNB',2);
INSERT INTO core VALUES('d20bbdbf-3e70-4469-945d-25a2a718d0ea','','','b1c7e438-cb51-52df-9daf-19f013e9be06','Triceratium balearicum','',0,0,'b1c7e438-cb51-52df-9daf-19f013e9be06','Triceratium balearicum','b1c7e438-cb51-52df-9daf-19f013e9be06','Triceratium balearicum','dab9f5d1-9f9a-53c8-a6a3-4670550d25b7','Triceratium balearic','d20bbdbf-3e70-4469-945d-25a2a718d0ea','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Aulacodiscaceae|Triceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d20f575f-2203-4a02-9214-6e626a40ae5d','','','925b7984-42ca-5f27-9d00-97a3299e49c5','Veronatus versicolor Broun, 1921','Broun, 1921',1921,0,'4b2773bb-4980-5181-9a37-21bf8ad7cec2','Veronatus versicolor','4b2773bb-4980-5181-9a37-21bf8ad7cec2','Veronatus versicolor','28a150fa-f91a-553f-9c31-11fdf7f3538c','Veronatus uersicolor','d20f575f-2203-4a02-9214-6e626a40ae5d','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2101793-3bd5-41f2-83e4-c1534677c3df','','','95307e27-7353-5f25-9f15-214fe91dbf70','Artostrobus annulatus (Bailey, 1856)','(Bailey, 1856)',1856,0,'e0672d57-f995-5a0e-8437-04fef27c5e60','Artostrobus annulatus','e0672d57-f995-5a0e-8437-04fef27c5e60','Artostrobus annulatus','6f5ab2a1-9e63-5a05-b22d-5eb6ec2832c4','Artostrobus annulat','d2101793-3bd5-41f2-83e4-c1534677c3df','Chromista|Radiozoa|Polycystinea|Nassellaria|Acropyramididae|Artostrobus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d212c252-e11a-45db-89f8-2c87e0ae85ce','','','4fcc7c5d-1d8f-5448-a62b-97249407aa37','Amphiura hinemoae Mortensen, 1924','Mortensen, 1924',1924,0,'3013c7e6-c152-540d-b0a0-89e9d64cfcef','Amphiura hinemoae','3013c7e6-c152-540d-b0a0-89e9d64cfcef','Amphiura hinemoae','8d1ee533-5d10-5aba-9e47-f9a17c2bddd2','Amphiura hinemo','d212c252-e11a-45db-89f8-2c87e0ae85ce','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Amphiura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2149794-7669-4f2f-8d16-229fb7aa40d7','','','b5e7bd89-4078-577c-aba9-e2d89d31a7f7','Bipuncticoris triplex Eyles & Carvalho, 1995','Eyles & Carvalho, 1995',1995,0,'69ca4ad4-7d2d-5b13-ae8f-2be4c0a3cfc6','Bipuncticoris triplex','69ca4ad4-7d2d-5b13-ae8f-2be4c0a3cfc6','Bipuncticoris triplex','69ca4ad4-7d2d-5b13-ae8f-2be4c0a3cfc6','Bipuncticoris triplex','d2149794-7669-4f2f-8d16-229fb7aa40d7','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Bipuncticoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d21162c3-6f0d-4536-b247-d7789c9f461f','','','2bbf1fca-1f7b-5eee-9bac-a9d9c40c2196','Themeda triandra Forssk.','Forssk.',0,0,'ec045254-d579-55ee-b4f8-09856ee4bc3e','Themeda triandra','ec045254-d579-55ee-b4f8-09856ee4bc3e','Themeda triandra','f42ddac9-ac26-5da1-8c76-22c62f8f1177','Themeda triandr','d21162c3-6f0d-4536-b247-d7789c9f461f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Themeda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d217796c-82b3-4833-b8c9-208612152816','','','b0141bb0-f423-51aa-ab11-6e0ade115426','Munida notialis Baba, 2005','Baba, 2005',2005,0,'820c7647-6925-59a7-9fed-5bf0cec72171','Munida notialis','820c7647-6925-59a7-9fed-5bf0cec72171','Munida notialis','6435cf53-650d-5940-8fe4-ddd145d89ee7','Munida notial','d217796c-82b3-4833-b8c9-208612152816','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Munida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d21c75eb-40f6-4c22-b06b-2700f7d6291d','','','27cdf893-518b-5984-9322-ddee873ca513','Schistochila tasmanica Steph.','Steph.',0,0,'83d832ac-06bb-5d3a-a043-f1803da706ed','Schistochila tasmanica','83d832ac-06bb-5d3a-a043-f1803da706ed','Schistochila tasmanica','d5949bc9-09b3-5e36-a672-6b0587feb3ae','Schistochila tasmanic','d21c75eb-40f6-4c22-b06b-2700f7d6291d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d21655bc-40a5-4e40-842f-a49d4b109184','','','f67aef7f-feba-5b21-acce-a14dcf713c17','Lepidophorella brachycephala (Moniez, 1894)','(Moniez, 1894)',1894,0,'3a760b95-d88a-51f7-8d35-79456a4e9dcd','Lepidophorella brachycephala','3a760b95-d88a-51f7-8d35-79456a4e9dcd','Lepidophorella brachycephala','9a4c5931-8371-51c7-a02b-a1b8cf075779','Lepidophorella brachycephal','d21655bc-40a5-4e40-842f-a49d4b109184','Animalia|Arthropoda|Collembola|Arthropleona|Tomoceridae|Lepidophorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d21a79f7-2b83-476b-85ed-f7679f246b4d','','','9a56b246-64a8-5501-9338-78fac3d2048c','Notomithrax spinosus (Miers, 1879)','(Miers, 1879)',1879,0,'c72aa07e-57c1-5e98-ad1d-1a9c16809560','Notomithrax spinosus','c72aa07e-57c1-5e98-ad1d-1a9c16809560','Notomithrax spinosus','8b735be1-c927-57a0-baa5-11306c728b79','Notomithrax spinos','d21a79f7-2b83-476b-85ed-f7679f246b4d','Animalia|Arthropoda|Malacostraca|Decapoda|Majidae|Notomithrax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2211538-5a89-4c15-8c43-8f5dee2e1f6b','','','ad7fad4f-f71a-5e97-ab25-15c5d65273cf','Gleicheniastrum hecistophyllum var. majus (T.Moore) Nakai','(T.Moore) Nakai',0,0,'5a3477d5-2f7d-52f5-b628-5c3ab32b3dd7','Gleicheniastrum hecistophyllum majus','eae1e025-5ed8-5067-b383-09d0d61a042b','Gleicheniastrum hecistophyllum var. majus','323493af-7c4f-5c1d-a07b-e338cd9afb76','Gleicheniastrum hecistophyll ma','5841f070-de6f-4883-9fa5-f3a9682156b9','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Gleicheniastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d220afc1-ee63-44ac-bd2c-e9cf29069088','','','6167bbde-37f5-58c2-9de4-53996eea22a7','Rhabdospora curva (P. Karst.) Allesch.','(P. Karst.) Allesch.',0,0,'7faa0588-073c-5b84-8b75-4ed80cfc9e32','Rhabdospora curva','7faa0588-073c-5b84-8b75-4ed80cfc9e32','Rhabdospora curva','1b4a6192-e618-54ee-804e-976d22a1940d','Rhabdospora curu','d220afc1-ee63-44ac-bd2c-e9cf29069088','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Rhabdospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d225fb31-e0df-45f1-a0a8-1f28e969481f','','','e650fa0b-c83d-50c0-a149-0079e159443b','Oligosoma alani (Robb, 1970)','(Robb, 1970)',1970,0,'bf50fb88-6887-5c19-87e6-a80e70d0ea42','Oligosoma alani','bf50fb88-6887-5c19-87e6-a80e70d0ea42','Oligosoma alani','b1ecad96-1d79-5faa-a275-ac98c9e05f11','Oligosoma alan','d225fb31-e0df-45f1-a0a8-1f28e969481f','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d227b412-e3de-45f3-b35d-80c2c9ecb916','','','b3724e11-2f50-5bf2-8c74-1c7ee057cf7d','Cephalodella','',0,0,'b3724e11-2f50-5bf2-8c74-1c7ee057cf7d','Cephalodella','b3724e11-2f50-5bf2-8c74-1c7ee057cf7d','Cephalodella','b3724e11-2f50-5bf2-8c74-1c7ee057cf7d','Cephalodella','d227b412-e3de-45f3-b35d-80c2c9ecb916','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Cephalodella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d229ca51-3b5d-4f03-8933-707d06f7d9b6','','','c009a998-61fc-567c-a3d3-50e1813e25aa','Crambus nexalis Walker, 1863','Walker, 1863',1863,0,'46baba83-5f81-5e69-98b8-f1f225282a98','Crambus nexalis','46baba83-5f81-5e69-98b8-f1f225282a98','Crambus nexalis','e97a2a68-1320-5f3d-8374-30ace25dc5e7','Crambus nexal','9d8d5875-255b-4a97-a760-58d31b80c7d4','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2269879-0804-4538-953c-b4a53cb61f7d','','','ab8922f5-f314-55d0-b52f-360fec400978','Geotomus','',0,0,'ab8922f5-f314-55d0-b52f-360fec400978','Geotomus','ab8922f5-f314-55d0-b52f-360fec400978','Geotomus','ab8922f5-f314-55d0-b52f-360fec400978','Geotomus','d2269879-0804-4538-953c-b4a53cb61f7d','Animalia|Arthropoda|Insecta|Hemiptera|Cydnidae|Geotomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d226b5f3-cd99-4322-9238-b93d97e7c34f','','','e39d7e4e-d0db-5cd1-9994-74e9f90c8d34','Opisthosyllis','',0,0,'e39d7e4e-d0db-5cd1-9994-74e9f90c8d34','Opisthosyllis','e39d7e4e-d0db-5cd1-9994-74e9f90c8d34','Opisthosyllis','e39d7e4e-d0db-5cd1-9994-74e9f90c8d34','Opisthosyllis','d226b5f3-cd99-4322-9238-b93d97e7c34f','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Opisthosyllis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d226e960-f51d-4b95-9953-bae2f4727fca','','','195f5d73-e357-5e29-999c-51869c8cd7b7','Olearia nitida var. capillaris (Buchanan) Kirk','(Buchanan) Kirk',0,0,'260d0baa-3d06-5391-b578-7e10d0c9c454','Olearia nitida capillaris','e41c307d-2e9c-5afb-a17e-0d9d76b26890','Olearia nitida var. capillaris','e3d811a6-526b-5bfa-b660-ec1e82c7d1ff','Olearia nitid capillar','606417da-0e8a-406c-89a9-f0dfe98abd16','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d226c6a4-8a07-49e1-ad31-fb790c11ea3c','','','50c8e83f-5e5e-5d8c-8634-6683882358b7','Diogenidae','',0,0,'50c8e83f-5e5e-5d8c-8634-6683882358b7','Diogenidae','50c8e83f-5e5e-5d8c-8634-6683882358b7','Diogenidae','50c8e83f-5e5e-5d8c-8634-6683882358b7','Diogenidae','d226c6a4-8a07-49e1-ad31-fb790c11ea3c','Animalia|Arthropoda|Malacostraca|Decapoda|Diogenidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d22d25b0-e34f-4064-992e-15966d772d94','','','8b3cb141-4b88-5f96-a735-db177bc6f292','Cymbulia parvidentata Pelseneer, 1888','Pelseneer, 1888',1888,0,'f80a755d-0695-59d3-acc0-fe9af81fc18d','Cymbulia parvidentata','f80a755d-0695-59d3-acc0-fe9af81fc18d','Cymbulia parvidentata','a6143feb-41d3-5fd4-a9b2-4f678010c0bc','Cymbulia paruidentat','d22d25b0-e34f-4064-992e-15966d772d94','Animalia|Mollusca|Gastropoda|Thecosomata|Cymbuliidae|Cymbulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d232c0cf-1510-436b-9e7a-21e8a3fa83ea','','','f7c8f07a-9659-5586-ac48-5ebd17c41912','Hyphochytriaceae A. Fisch.','A. Fisch.',0,0,'3893a637-e481-593a-96be-4b493cdffa4a','Hyphochytriaceae','3893a637-e481-593a-96be-4b493cdffa4a','Hyphochytriaceae','3893a637-e481-593a-96be-4b493cdffa4a','Hyphochytriaceae','d232c0cf-1510-436b-9e7a-21e8a3fa83ea','Chromista|Hyphochytriomycota|Hyphochytriomycetes|Hyphochytriales|Hyphochytriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d22e44ea-e3a3-4c46-baf0-8991d5d5eeb1','','','820bc72a-81ee-5681-9e9e-616871e41404','Sterrhurus genypteri (Manter, 1954)','(Manter, 1954)',1954,0,'30cbba96-eee7-5385-a14d-e922b96ff37d','Sterrhurus genypteri','30cbba96-eee7-5385-a14d-e922b96ff37d','Sterrhurus genypteri','302825d3-71ed-5571-abe5-84794f6f281d','Sterrhurus genypter','d22e44ea-e3a3-4c46-baf0-8991d5d5eeb1','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Sterrhurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d232e89d-e62a-4c2c-8fa8-0fa99e7a9341','','','d6fcaa39-cb62-5d6a-8590-0b20189f1b08','Micropygus nigripes Parent, 1933','Parent, 1933',1933,0,'5b0fe8a4-a009-55e8-894f-082c2caa4b80','Micropygus nigripes','5b0fe8a4-a009-55e8-894f-082c2caa4b80','Micropygus nigripes','7c742fd2-bca6-5a08-8514-3571575c530b','Micropygus nigrip','d232e89d-e62a-4c2c-8fa8-0fa99e7a9341','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Micropygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2349fd7-2d7b-4ff4-9b3b-3b9b0d0faddf','','','ef38f8f4-82ce-56a3-a92b-75c329643618','Xanthidium submicracanthum E.A. Flint & D.B. Will.','E.A. Flint & D.B. Will.',0,0,'c9513324-099a-5c8b-aa24-48f8751a2371','Xanthidium submicracanthum','c9513324-099a-5c8b-aa24-48f8751a2371','Xanthidium submicracanthum','48103a13-d024-556a-abd0-7cfab2916755','Xanthidium submicracanth','d2349fd7-2d7b-4ff4-9b3b-3b9b0d0faddf','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Xanthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d23941d1-9579-4bf7-b5f2-a7124ffae628','','','c84d0b1f-29a9-55f3-83cb-cf11b289878a','Aichryson Webb & Berthel.','Webb & Berthel.',0,0,'f8b51ed8-a74f-5d91-bcb0-ef16536e538c','Aichryson','f8b51ed8-a74f-5d91-bcb0-ef16536e538c','Aichryson','f8b51ed8-a74f-5d91-bcb0-ef16536e538c','Aichryson','d23941d1-9579-4bf7-b5f2-a7124ffae628','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Aichryson','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d240f7af-2d4e-4905-947c-225919be6665','','','d25e6d25-6169-55bd-ade8-08d6d1bc0912','Demetrida longula Sharp','Sharp',0,0,'4f1baaf8-c316-5552-add2-f013dab00897','Demetrida longula','4f1baaf8-c316-5552-add2-f013dab00897','Demetrida longula','3783e99f-57a1-5808-9c2f-9b6ae6c204a8','Demetrida longul','d240f7af-2d4e-4905-947c-225919be6665','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Demetrida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d23b2545-6920-4c91-a1c4-2770a63021ed','','','67576064-0294-5b9f-a278-f9e78aae8a6f','Helichrysum Mill.','Mill.',0,0,'17572ebb-108c-5fc3-9c45-daaf5821331d','Helichrysum','17572ebb-108c-5fc3-9c45-daaf5821331d','Helichrysum','17572ebb-108c-5fc3-9c45-daaf5821331d','Helichrysum','d23b2545-6920-4c91-a1c4-2770a63021ed','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d23c80b5-b122-48fd-a2c1-b024f110c04d','','','ae8d843d-e4bb-5df1-9abf-25fed7b7fe31','Blechnum colensoi (Hook.f.) N.A.Wakef.','(Hook.f.) N.A.Wakef.',0,0,'ce20e422-f195-5d54-877b-ec1ebabd11a7','Blechnum colensoi','ce20e422-f195-5d54-877b-ec1ebabd11a7','Blechnum colensoi','c8d16e25-22d1-5817-ad5f-fffa07e047f4','Blechnum colenso','d23c80b5-b122-48fd-a2c1-b024f110c04d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d23c1e64-01ab-4f3f-853a-d3eb27362c5f','','','607ea502-c7aa-52cb-9fa8-e7c117a7ca3a','Elachista helonoma (Meyrick, 1889)','(Meyrick, 1889)',1889,0,'363e7950-6c34-5a0c-a741-bfe732d95c66','Elachista helonoma','363e7950-6c34-5a0c-a741-bfe732d95c66','Elachista helonoma','71ab9b79-3036-5605-8789-6abbb9044328','Elachista helonom','d23c1e64-01ab-4f3f-853a-d3eb27362c5f','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Elachista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d240ef0e-0936-4606-b904-e25a3978efce','','','02124d25-464a-546f-bd47-cb6884ffaa99','Seguenzia textilis B. Marshall, 1983','B. Marshall, 1983',1983,0,'a29be319-db91-57f8-aec8-b70d65dea752','Seguenzia textilis','a29be319-db91-57f8-aec8-b70d65dea752','Seguenzia textilis','f101ee97-01ca-5b50-9f25-3ad7c5fb177f','Seguenzia textil','d240ef0e-0936-4606-b904-e25a3978efce','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Seguenzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2487dc4-dcb7-4dc5-a4cc-923820bebdb8','','','87850be4-e0ce-5952-957e-3817528730fd','Empruthotrema raiae (Maccallum, 1916)','(Maccallum, 1916)',1916,0,'7e739238-809c-5823-b098-d5f09d852c82','Empruthotrema raiae','7e739238-809c-5823-b098-d5f09d852c82','Empruthotrema raiae','e355c45b-9644-555f-8b13-0342312b58e4','Empruthotrema rai','d2487dc4-dcb7-4dc5-a4cc-923820bebdb8','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Microcotylidae|Empruthotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2500a2c-5d03-457b-93a5-1919fd2f2289','','','a46819ac-fefc-558d-9d22-d64c42058327','Trioza panacis Maskell, 1890','Maskell, 1890',1890,0,'6ea78e17-a666-5626-b1d2-b305c5d7e248','Trioza panacis','6ea78e17-a666-5626-b1d2-b305c5d7e248','Trioza panacis','84629b68-b649-5f35-9097-d2b12ffc3946','Trioza panac','d2500a2c-5d03-457b-93a5-1919fd2f2289','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d24fc80f-a298-45ef-ad21-ab2aaa65efd7','','','e2b1bfda-945e-52ce-98c8-e1bd932e06ed','Lobodon','',0,0,'e2b1bfda-945e-52ce-98c8-e1bd932e06ed','Lobodon','e2b1bfda-945e-52ce-98c8-e1bd932e06ed','Lobodon','e2b1bfda-945e-52ce-98c8-e1bd932e06ed','Lobodon','d24fc80f-a298-45ef-ad21-ab2aaa65efd7','Animalia|Chordata|Mammalia|Carnivora|Phocidae|Lobodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d24e4d2f-c5c8-4cbc-8865-a748d5775561','','','1013e303-5f1a-5254-9347-b6f7143c6fb3','Polyipnus kiwiensis Baird, 1971','Baird, 1971',1971,0,'71b5fc02-197b-51c6-ba0d-5f0d3a02df5d','Polyipnus kiwiensis','71b5fc02-197b-51c6-ba0d-5f0d3a02df5d','Polyipnus kiwiensis','4bfdd8da-a8db-5cb8-97cf-33b88b66c8df','Polyipnus kiwiens','d24e4d2f-c5c8-4cbc-8865-a748d5775561','Animalia|Chordata|Actinopterygii|Stomiiformes|Sternoptychidae|Polyipnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d24ac451-78d5-42c9-922b-f459e2e559b9','','','d0a3d946-f788-5162-ba79-97f2bbc40bf8','Graphania morosa (Butler, 1880)','(Butler, 1880)',1880,0,'e32a16e3-3661-5027-8bec-32a4c91f5e46','Graphania morosa','e32a16e3-3661-5027-8bec-32a4c91f5e46','Graphania morosa','cacfffc0-f8b5-5022-a997-f1dc28bcdd61','Graphania moros','d24ac451-78d5-42c9-922b-f459e2e559b9','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d250fdc0-c848-4e67-9e2a-5c751bf5ed06','','','db16ee92-42c5-52c6-8d4d-6d58beb22fb8','Sebacina pini H.S. Jacks. & G.W. Martin','H.S. Jacks. & G.W. Martin',0,0,'79223fea-707e-58db-ba50-321369f6bfbd','Sebacina pini','79223fea-707e-58db-ba50-321369f6bfbd','Sebacina pini','7dc2fc72-6123-5c9e-97ff-45dfa34af477','Sebacina pin','16adee4d-aad3-42ab-8a91-37b055653884','Fungi|Basidiomycota|Agaricomycetes|Sebacinales|Sebacinaceae|Sebacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2504f62-8b64-4a91-9028-edb3f455e9ea','','','488d2693-7ae0-5737-a8bf-c4ec1716c3dd','Veronica lanceolata Benth.','Benth.',0,0,'67795f06-97bc-502c-9119-0c279889d0fa','Veronica lanceolata','67795f06-97bc-502c-9119-0c279889d0fa','Veronica lanceolata','75cabeab-56c7-5749-be2c-e0fc19ea4b01','Veronica lanceolat','d2504f62-8b64-4a91-9028-edb3f455e9ea','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d25e04ba-a554-44e0-9eeb-2767b70b1742','','','a214b47e-4e35-56b9-b609-91926c094e74','Carmichaelia compacta var. procumbens G.Simpson','G.Simpson',0,0,'66d05c80-5a2b-586e-a183-6162a379964a','Carmichaelia compacta procumbens','d4f0171c-62fb-5c92-a192-2c041c3ed13b','Carmichaelia compacta var. procumbens','299852a3-1eab-5dda-abac-955d93b9ad08','Carmichaelia compact procumbens','085bf3e9-4e56-4435-a49f-b660658e53d0','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d255279c-63d5-4a08-a119-fb255ead7bc1','','','030def9c-9d1a-5990-801e-015010971ed5','Multiclavula mucida (Pers.:Fr.) R.H.Petersen','',0,0,'44be50e7-6ee5-58a9-a6ac-de0ca49c5f41','Multiclavula mucida','44be50e7-6ee5-58a9-a6ac-de0ca49c5f41','Multiclavula mucida','f6661e5a-7969-586f-a4e4-54ce9c0ba184','Multiclavula mucid','d255279c-63d5-4a08-a119-fb255ead7bc1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Multiclavula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d25a3b21-b538-47af-9224-37c195ab44ee','','','1da5dd16-4e3f-5cf5-8789-53189788fb81','Hebe albiflora Pennell','Pennell',0,0,'88f55541-f3bd-5fc6-b5a5-48a9bfcd6d5c','Hebe albiflora','88f55541-f3bd-5fc6-b5a5-48a9bfcd6d5c','Hebe albiflora','44943026-909a-56b2-8343-a5ce1df3f04b','Hebe albiflor','5a85edbe-22f6-4f5a-91e8-0d8be959dcf9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2586f0a-a16e-43d7-9381-5ef0d0750687','','','7ef90bf9-ea78-5e6d-a237-3fafd855b981','Bacidia eucoccodes C.Knight','C.Knight',0,0,'9696a7d3-ea4c-5ca2-a9b6-6441bb7a972f','Bacidia eucoccodes','9696a7d3-ea4c-5ca2-a9b6-6441bb7a972f','Bacidia eucoccodes','9651af0f-6673-5842-8c37-8b7765006ecf','Bacidia eucoccod','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d25ae24b-8017-4983-b8fd-f150e51206c2','','','a88a9d97-7018-5715-bc98-c799a94b4de0','Hypoxylon nitens (Ces.) Y.M. Ju & J.D. Rogers','(Ces.) Y.M. Ju & J.D. Rogers',0,0,'e8e50785-6ae1-59d3-93ab-7d909b58bc30','Hypoxylon nitens','e8e50785-6ae1-59d3-93ab-7d909b58bc30','Hypoxylon nitens','e8e50785-6ae1-59d3-93ab-7d909b58bc30','Hypoxylon nitens','e3c1ac45-b811-4c56-b503-cd5f26992f34','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d25ff35f-ff1d-426a-a7bf-6f378500cae2','','','ccccf4c3-2016-5775-8487-0a8925bf1ad3','Hydrobiosis harpidiosa McFarlane, 1951','McFarlane, 1951',1951,0,'597014c0-461a-5a6e-a24b-2cd770f8dcc1','Hydrobiosis harpidiosa','597014c0-461a-5a6e-a24b-2cd770f8dcc1','Hydrobiosis harpidiosa','25f405a0-daf4-5f47-872f-611db4d497d4','Hydrobiosis harpidios','d25ff35f-ff1d-426a-a7bf-6f378500cae2','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Hydrobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d2652a54-d081-4d81-bb96-f1bf1eac946e','','','cb0fba42-868c-5b0e-9de6-70f5310354aa','Paralaophontodes species','',0,0,'2c46c5f8-9b87-5dbd-9d47-3875d0bd90fa','Paralaophontodes','2c46c5f8-9b87-5dbd-9d47-3875d0bd90fa','Paralaophontodes','2c46c5f8-9b87-5dbd-9d47-3875d0bd90fa','Paralaophontodes','d2652a54-d081-4d81-bb96-f1bf1eac946e','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ancorabolidae|Paralaophontodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d26bb855-7b34-4c64-bf4b-2e801de41994','','','a0e657fb-b24a-55a9-844d-f389958de50a','Fusicladium astericola (Davis) K. Schub. & U. Braun','(Davis) K. Schub. & U. Braun',0,0,'1ff6c03f-d515-56ae-b79c-f306d69201c1','Fusicladium astericola','1ff6c03f-d515-56ae-b79c-f306d69201c1','Fusicladium astericola','11322581-cab3-5944-b1cc-9dab4b51190d','Fusicladium astericol','d26bb855-7b34-4c64-bf4b-2e801de41994','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d269e848-d2f9-4858-b030-a2d49721ff1d','','','21967a80-0774-50ee-9084-8885fc08dac4','Bromus breviaristatus sensu New Zealand Botanists','',0,0,'feb6412f-eaf4-534f-8f6d-67780973a095','Bromus breviaristatus','feb6412f-eaf4-534f-8f6d-67780973a095','Bromus breviaristatus','b97fc23f-8d8b-5d2e-a43e-99b236da4f4f','Bromus breuiaristat','fcf99eff-fd26-4802-b21c-aa985b1ceb8c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d276ce1a-044f-46cc-a500-2ad4dc2fe5fc','','','f3bc93e1-59fd-52bd-b2e1-70b622c95166','Scoparia acompa Meyrick, 1884','Meyrick, 1884',1884,0,'daf2977c-1538-586c-be08-c5fac094c013','Scoparia acompa','daf2977c-1538-586c-be08-c5fac094c013','Scoparia acompa','470f7f8d-52e9-5c05-8a17-c54debffef8b','Scoparia acomp','79645ebf-981d-47ef-969c-bfef82f3397f','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d271b168-a51a-4411-becc-4126f70b745a','','','eaafc8b5-c0f3-5034-93e4-532c67f2c97b','Stomatolepas elegans (Costa, 1838)','(Costa, 1838)',1838,0,'bf504f27-32ae-5b18-bda2-66282ac97410','Stomatolepas elegans','bf504f27-32ae-5b18-bda2-66282ac97410','Stomatolepas elegans','bf504f27-32ae-5b18-bda2-66282ac97410','Stomatolepas elegans','d271b168-a51a-4411-becc-4126f70b745a','Animalia|Arthropoda|Maxilopoda|Sessilia|Platylepadidae|Stomatolepas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d26e87f4-fcc5-493b-bbfd-74ca44c6f51b','','','41215109-6edb-519b-9f28-7d243969c3ba','Sinorhizobium saheli De Lajudie et al., 1994','De Lajudie et al., 1994',1994,0,'9de24a44-f285-525a-a713-61d2e76193b1','Sinorhizobium saheli','9de24a44-f285-525a-a713-61d2e76193b1','Sinorhizobium saheli','b6ec0648-de8a-5ba6-90c2-06e60def3dad','Sinorhizobium sahel','d26e87f4-fcc5-493b-bbfd-74ca44c6f51b','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Sinorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d3a6a5ed-65cc-4ad7-b4ac-251029156add','','','19ee45a5-699f-53ab-b0ab-78c075e1034b','Nitzschia irresoluta Hustedt','Hustedt',0,0,'4000001a-66d2-53aa-b0c0-db0af4afe3f2','Nitzschia irresoluta','4000001a-66d2-53aa-b0c0-db0af4afe3f2','Nitzschia irresoluta','d9ab04e9-2462-5674-b7f2-32984fd17db3','Nitzschia irresolut','d3a6a5ed-65cc-4ad7-b4ac-251029156add','Chromista|Ochrophyta|Bacillariophyceae|Bacillariales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d2797fdb-d3fa-4295-8d4b-5aa83a34e643','','','5281215f-b7cd-55d5-80ae-f1fc2a97412e','Bryaxis subg. Eupines King, 1866','King, 1866',1866,0,'3ea602f4-5ff8-5447-91b0-74215406cf41','Eupines','ea09e7b5-5357-5b74-99bd-4ec3268f1c9b','Bryaxis subgen. Eupines','3ea602f4-5ff8-5447-91b0-74215406cf41','Eupines','edab423f-800e-4b48-90d5-96044ae02031','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Bryaxis','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('d3a71d93-9005-4665-b90d-6d17ff8ddd97','','','d8fd5f6b-dbb5-5728-9be9-7eac5f1e958f','Neolingulina veijoensis McCulloch, 1977','McCulloch, 1977',1977,0,'906eb78d-6d4f-533f-8c7e-b1d10100173b','Neolingulina veijoensis','906eb78d-6d4f-533f-8c7e-b1d10100173b','Neolingulina veijoensis','20b15631-c94e-597c-b1d1-21639be3fe9f','Neolingulina ueiioens','d3a71d93-9005-4665-b90d-6d17ff8ddd97','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Neolingulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3a556b3-6b54-490c-b154-87e76d83496c','','','f3880e6e-17ea-544e-bfa6-753f25aec7c7','Syntrichia princeps (De Not.) Mitt.','(De',0,0,'b84f16d1-187e-528b-b8f7-a92e199ccbe3','Syntrichia princeps','b84f16d1-187e-528b-b8f7-a92e199ccbe3','Syntrichia princeps','b84f16d1-187e-528b-b8f7-a92e199ccbe3','Syntrichia princeps','d3a556b3-6b54-490c-b154-87e76d83496c','Plantae||Bryopsida|Pottiales|Pottiaceae|Syntrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d3a6811c-23b0-47a7-b13b-f2e59e2bf682','','','8b832229-5874-5b8b-b4d6-9a21492fc036','Poa sect. Atropis Trin.','Trin.',0,0,'640ff3b2-7eba-5db0-957b-52fbe3e88c28','Atropis','28813e55-4d11-5087-9205-6c1a86fd19af','Poa sect. Atropis','640ff3b2-7eba-5db0-957b-52fbe3e88c28','Atropis','','|||||','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('d3ac90fb-1fa4-4b89-a81e-32790627f6da','','','70235541-94db-5280-9c58-a562aa6790b1','Stagonospora triodiae Petr.','Petr.',0,0,'c4c01bcf-6546-55f4-a926-5f31dedb96fa','Stagonospora triodiae','c4c01bcf-6546-55f4-a926-5f31dedb96fa','Stagonospora triodiae','9ae9b232-8887-5c13-8c59-8a424d6bad7d','Stagonospora triodi','d3ac90fb-1fa4-4b89-a81e-32790627f6da','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3aa2002-2b97-49e2-9c1c-c7598af482d7','','','ebbef9f1-a639-544c-be7d-7fab9940d65f','Xylocoris Dufour, 1831','Dufour, 1831',1831,0,'970184b5-ac6e-5572-b568-d23afbfb7bd0','Xylocoris','970184b5-ac6e-5572-b568-d23afbfb7bd0','Xylocoris','970184b5-ac6e-5572-b568-d23afbfb7bd0','Xylocoris','d3aa2002-2b97-49e2-9c1c-c7598af482d7','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|Xylocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3af30d8-dd25-4e44-a9f9-11fd9765adb4','','','249f2dcb-a672-5a01-acf4-953ef3c36c36','Chenia R.H.Zander','R.H.Zander',0,0,'9170ac68-0356-5575-b8ac-17a9e176168e','Chenia','9170ac68-0356-5575-b8ac-17a9e176168e','Chenia','9170ac68-0356-5575-b8ac-17a9e176168e','Chenia','d3af30d8-dd25-4e44-a9f9-11fd9765adb4','Plantae||Bryopsida|Pottiales|Pottiaceae|Chenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3af76f9-ed3f-4a3e-a836-2c2f272029b1','','','895012fb-18b0-5d50-a847-46ea711878f2','Kolkwitzia Graebn.','Graebn.',0,0,'e8735c33-2134-5e6a-b529-3bef139921ab','Kolkwitzia','e8735c33-2134-5e6a-b529-3bef139921ab','Kolkwitzia','e8735c33-2134-5e6a-b529-3bef139921ab','Kolkwitzia','df7d6e1b-0287-4d02-a1ab-85b91b53e122','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Kolkwitzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3aff86a-441c-49d1-b0f7-54f79f304618','','','fb50338e-c342-5c09-9333-ddf2a17e9acd','Notothamia ferruginea (Mitt.) Ochyra & Seppelt','(Mitt.) Ochyra & Seppelt',0,0,'95b464de-011a-502d-8d5c-517c38b2ed54','Notothamia ferruginea','95b464de-011a-502d-8d5c-517c38b2ed54','Notothamia ferruginea','92612931-c3f7-52cd-b095-fd24480e75de','Notothamia ferrugine','d3aff86a-441c-49d1-b0f7-54f79f304618','Plantae||Bryopsida|Grimmiales|Seligeriaceae|Notothamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3afb87d-ddda-4599-879a-cfc92a4c9290','','','5706965b-5511-55aa-8e75-c737c30b9150','Seimatosporium rhododendri (Schwein.) Piroz. & Shoemaker','(Schwein.) Piroz. & Shoemaker',0,0,'a0a7ca68-cabf-5308-8308-617c5aa832c3','Seimatosporium rhododendri','a0a7ca68-cabf-5308-8308-617c5aa832c3','Seimatosporium rhododendri','fb76948b-0789-5c27-90b0-abdedd481e96','Seimatosporium rhododendr','04b79634-70c3-47df-9593-90a4a362eb9a','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Seimatosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3b2ac80-eee6-4d30-afda-8fdf3bc21768','','','981261c3-afad-530d-aabd-0ca9a9627cab','Vicia sativa subsp. angustifolia (L.) Gaudin','(L.) Gaudin',0,0,'4c6a1e37-f56a-5026-8660-df6452a4f815','Vicia sativa angustifolia','b05ba918-b39c-5024-aa4a-84b593c72c12','Vicia sativa subsp. angustifolia','6249bee5-93f4-5c6f-bc74-0b9d7ed8b161','Vicia satiu angustifol','8dd0ec92-df87-486d-ae31-7694d499a62a','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vicia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3b1233a-7841-4f4a-8023-f20f624ed19a','','','05053e1f-1a99-5731-95a0-a60f4367fa3c','Dendrospora Ingold','Ingold',0,0,'40f19375-b815-521e-bf9f-02152276370c','Dendrospora','40f19375-b815-521e-bf9f-02152276370c','Dendrospora','40f19375-b815-521e-bf9f-02152276370c','Dendrospora','d3b1233a-7841-4f4a-8023-f20f624ed19a','Fungi|Ascomycota||||Dendrospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3b276a4-4551-497a-a454-aef53a1700b9','','','fab3c883-cc9b-5035-a196-289c16d696c7','Coprotus sphaerosporus J.L. Gibson & Kimbr.','J.L. Gibson & Kimbr.',0,0,'86898ebf-d2e2-5a57-8908-febc006660e0','Coprotus sphaerosporus','86898ebf-d2e2-5a57-8908-febc006660e0','Coprotus sphaerosporus','948a7285-fa58-5c84-ae44-a532d89e993b','Coprotus sphaerospor','d3b276a4-4551-497a-a454-aef53a1700b9','Fungi|Ascomycota|Pezizomycetes|Pezizales||Coprotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3b92a40-8a48-4077-9a8a-538be9466444','','','f200f13d-44a9-5f5b-947f-a27f12378b12','Nidularia farcta (Roth) Fr.','(Roth) Fr.',0,0,'904ef8b1-ed41-527d-a052-96a1dd920943','Nidularia farcta','904ef8b1-ed41-527d-a052-96a1dd920943','Nidularia farcta','ec98a38c-614e-5520-9c8c-d68fe555b146','Nidularia farct','906e633a-fb49-42b4-a69b-bcbe08faa908','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Nidulariaceae|Nidularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3b5319a-f6f6-4cef-b25b-f479e0774bb8','','','2636e215-76f2-5d5f-ba45-5517ff50ba2a','Helichrysum selago var. tomentosum Cheeseman','Cheeseman',0,0,'2b949e9e-c909-5634-aebc-d541fc3a9276','Helichrysum selago tomentosum','33c6d2b6-444c-5b1f-bd01-31f65f41a3c7','Helichrysum selago var. tomentosum','35febfc9-7a7e-59f0-a0a6-60c6f5057a39','Helichrysum selag tomentos','24fa7626-1726-4b8d-b472-49eb86ed0cef','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3b9c3b8-e0f6-4c44-9223-96c1228232f1','','','ccecbc60-fef5-5611-8a65-35c7222030af','Leuckartiara species 1 Bouillon & Barnett, 1999','',0,0,'c98e699e-8612-50dc-828b-49f5919cc05b','Leuckartiara','c98e699e-8612-50dc-828b-49f5919cc05b','Leuckartiara','c98e699e-8612-50dc-828b-49f5919cc05b','Leuckartiara','d3b9c3b8-e0f6-4c44-9223-96c1228232f1','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Pandeidae|Leuckartiara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d3b98842-b6f7-4273-8b8e-a8d7f95bb49a','','','2d3361fc-2044-55ec-bc58-0fee3d45f9d0','Myosotis pygmaea var. glauca G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'f6c4af44-eb68-52d7-be73-4d38e214db1f','Myosotis pygmaea glauca','cdc2068f-4254-5dfd-b2f1-277b36778895','Myosotis pygmaea var. glauca','223f9af2-fd35-58a1-92af-4da684a650d3','Myosotis pygmae glauc','d3b98842-b6f7-4273-8b8e-a8d7f95bb49a','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3babce5-2666-4f62-bd40-be5016abf514','','','2696a691-e41c-5e68-a738-f5aaad323d7d','Hauerina pacifica Cushman, 1917','Cushman, 1917',1917,0,'aace5caf-27db-5a73-a54c-2c6287d5ed69','Hauerina pacifica','aace5caf-27db-5a73-a54c-2c6287d5ed69','Hauerina pacifica','7cf77109-db46-5907-b4a2-82257c19834d','Hauerina pacific','d3babce5-2666-4f62-bd40-be5016abf514','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Hauerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3bfb0c1-c0a1-47cd-875d-275e0818d331','','','ca6e1c37-606a-5f28-b0be-56e9fd1a37a6','Pittosporum divaricatum Cockayne','Cockayne',0,0,'98e58526-c655-59e3-8707-9c68dd63254d','Pittosporum divaricatum','98e58526-c655-59e3-8707-9c68dd63254d','Pittosporum divaricatum','ab03f4ca-4837-533e-a15d-3ae3dd5f6960','Pittosporum diuaricat','d3bfb0c1-c0a1-47cd-875d-275e0818d331','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3c00f93-e50d-438f-88f4-d6c29c148da5','','','fd805813-d8a7-51e6-a00f-c64198bc56cc','Bantiades valgus Broun, 1893','Broun, 1893',1893,0,'e903de1c-bad5-5740-97f1-247ca6cbc000','Bantiades valgus','e903de1c-bad5-5740-97f1-247ca6cbc000','Bantiades valgus','0e7083b6-8474-5cf8-a4c5-e2ed5d5a2399','Bantiades ualg','d3c00f93-e50d-438f-88f4-d6c29c148da5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Bantiades','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3c53419-264f-4c0b-b7ae-2a38a93c74f7','','','d6bf3da6-d315-59de-a0a8-908fed318f85','Otidea grandis (Pers.) Rehm','(Pers.) Rehm',0,0,'bd15fa08-cd93-5d80-802b-64468b169bff','Otidea grandis','bd15fa08-cd93-5d80-802b-64468b169bff','Otidea grandis','bcf13aae-2100-5326-8b8b-641a9ba0c227','Otidea grand','d3c53419-264f-4c0b-b7ae-2a38a93c74f7','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Otidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3c9105f-4cf6-463f-83f9-1b52782d945b','','','c80c1eb9-e4a7-5736-987e-c8a808592904','Diaporthe subclavata F. Huang, K.D. Hyde & H.Y. L','F. Huang, K.D. Hyde & H.Y. L',0,0,'3f9a5aa4-05fd-5dcb-bf30-41be0a38ef72','Diaporthe subclavata','3f9a5aa4-05fd-5dcb-bf30-41be0a38ef72','Diaporthe subclavata','93fb95e6-cdc7-5381-b8b3-8d6abd7e3484','Diaporthe subclauat','d3c9105f-4cf6-463f-83f9-1b52782d945b','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3d1bce8-43ad-4177-af20-48b18aac905e','','','9159de9e-30ae-5690-8de6-e17b2c4afee7','Oopterus sculpturatus ovinotatus Broun, 1908','Broun, 1908',1908,0,'e92c35f5-9f2d-5ff3-8189-02a93e72748c','Oopterus sculpturatus ovinotatus','e92c35f5-9f2d-5ff3-8189-02a93e72748c','Oopterus sculpturatus ovinotatus','f3270445-650d-552d-ac55-985dd9335ef5','Oopterus sculpturat ouinotat','d3d1bce8-43ad-4177-af20-48b18aac905e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3d3183f-4dd7-4a0d-959f-bc268c634cd0','','','7992df3d-bc27-535d-a13d-bc6183cd2660','×Citrofortunella J.W.Ingram & H.E.Moore','J.W.Ingram & H.E.Moore',0,0,'25ca6bf4-29f0-506b-9fc8-fc710ee86785','Citrofortunella','6f5f1c2c-1f81-5046-9548-b8bfd339d508','× Citrofortunella','25ca6bf4-29f0-506b-9fc8-fc710ee86785','Citrofortunella','d3d3183f-4dd7-4a0d-959f-bc268c634cd0','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|×Citrofortunella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',3);
INSERT INTO core VALUES('d3d3185d-81b0-4abd-946d-9368233a0767','','','ae683fa1-650c-553b-be03-d256d7c6793e','Leskea pennata Labill.','Labill.',0,0,'241228ed-bb81-5f63-a249-ebf07992031d','Leskea pennata','241228ed-bb81-5f63-a249-ebf07992031d','Leskea pennata','1b561ffc-3407-58fc-915a-a253ed1ec2ef','Leskea pennat','a2f3441d-0d8f-4456-99cd-c0e49531e7a9','Plantae||Bryopsida|Hypnales|Leskeaceae|Leskea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3d2b198-ed13-4f9d-af4d-ed3a30119347','','','418d597c-8ff0-552d-9012-a62c345b6f75','Polyporus caryae Schwein.','Schwein.',0,0,'11ce56fd-8715-5772-a70d-f917b315208c','Polyporus caryae','11ce56fd-8715-5772-a70d-f917b315208c','Polyporus caryae','91ed5c1d-35f6-5ba2-9ad9-d1a62cc338dd','Polyporus cary','455b8ccd-d3d4-4b2f-b9b9-f7f6f220d451','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3de3bc3-c145-46b5-b1dc-039af1768593','','','88284b51-2cf7-56b2-af91-e3c2769f3d2b','Trevesia palmata (Roxb. ex Lindl.) Vis.','(Roxb. ex Lindl.) Vis.',0,0,'569abfd1-6570-50e4-8d1c-6503406f8a31','Trevesia palmata','569abfd1-6570-50e4-8d1c-6503406f8a31','Trevesia palmata','fc4bd78b-f199-5d45-92fe-9653fbafe156','Trevesia palmat','d3de3bc3-c145-46b5-b1dc-039af1768593','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Trevesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d3dd5fa3-5f94-44af-b405-8cfb59c2f087','','','93d32540-9edf-5a43-9854-941e79535de3','Poemnites strangulatus (White, 1846)','(White, 1846)',1846,0,'131a4d4a-cb7b-5fa1-aea5-79c55daf39e8','Poemnites strangulatus','131a4d4a-cb7b-5fa1-aea5-79c55daf39e8','Poemnites strangulatus','c25fb1bd-6d97-5584-be37-b167ee5d1446','Poemnites strangulat','d3dd5fa3-5f94-44af-b405-8cfb59c2f087','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Poemnites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d3d8c6c4-b101-41ee-9372-a99d9665cbf8','','','8046decf-2986-5408-aaa3-d2a3a0de33e1','Septoriella hirta (Sacc.) M. Hern.-Restr. & Crous','(Sacc.) M. Hern.-Restr. & Crous',0,0,'12dc16e5-01bb-5dc0-ba7e-5483a28b6387','Septoriella hirta','12dc16e5-01bb-5dc0-ba7e-5483a28b6387','Septoriella hirta','278ef5d3-3c95-57f8-8bb5-076d632e2856','Septoriella hirt','d3d8c6c4-b101-41ee-9372-a99d9665cbf8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Septoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3e0bfc2-b45e-478e-ac26-1a06eb2c7c65','','','3e136d69-4414-5738-9af2-92b0a1f5fbf2','Rhynchosporium secalis (Oudem.) Davis','(Oudem.) Davis',0,0,'783a3aa4-db6a-5949-b871-d81ae36c2dff','Rhynchosporium secalis','783a3aa4-db6a-5949-b871-d81ae36c2dff','Rhynchosporium secalis','d937ab13-982c-5193-8547-e673ffad94c3','Rhynchosporium secal','d3e0bfc2-b45e-478e-ac26-1a06eb2c7c65','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Rhynchosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3e0b70a-fcd2-4661-bfdd-56722767c256','','','a7b69293-4d64-592d-91ba-3bb6b59ce41a','Buxbaumia Hedw.','Hedw.',0,0,'4478b69c-ead4-51df-9896-82382364d922','Buxbaumia','4478b69c-ead4-51df-9896-82382364d922','Buxbaumia','4478b69c-ead4-51df-9896-82382364d922','Buxbaumia','d3e0b70a-fcd2-4661-bfdd-56722767c256','Plantae||Bryopsida|Buxbaumiales|Buxbaumiaceae|Buxbaumia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3df4a7e-e7a3-4ed0-8be7-4235a7ea741f','','','193de9aa-57e8-56e2-8066-b098a1275594','Acremonium curvulum W. Gams','W. Gams',0,0,'57c0fc6f-2275-5157-9208-ec99c72ec23a','Acremonium curvulum','57c0fc6f-2275-5157-9208-ec99c72ec23a','Acremonium curvulum','b05a76cf-468f-5668-8a06-3cb04ce8c2b9','Acremonium curuul','2feb7efc-b8f7-43a3-9c1a-99d1d9b3cd79','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3e402e9-d502-44b2-84a2-e7695513c414','','','6a8453ae-8a9e-58bf-aad8-ca2fae475955','Cladostephaceae','',0,0,'6a8453ae-8a9e-58bf-aad8-ca2fae475955','Cladostephaceae','6a8453ae-8a9e-58bf-aad8-ca2fae475955','Cladostephaceae','6a8453ae-8a9e-58bf-aad8-ca2fae475955','Cladostephaceae','d3e402e9-d502-44b2-84a2-e7695513c414','Chromista|Ochrophyta|Phaeophyceae|Sphacelariales|Cladostephaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d3e50cae-caef-4126-a15c-4ccbdc05b26a','','','94eace33-7da8-53c9-97b2-e7d51315d094','Eustigmaeus mixta mixtus (Wood, 1966)','(Wood, 1966)',1966,0,'b0f5cdb8-1ac4-5ed1-9de1-accca18f33aa','Eustigmaeus mixta mixtus','b0f5cdb8-1ac4-5ed1-9de1-accca18f33aa','Eustigmaeus mixta mixtus','30efaf94-abd9-57a9-88eb-0ed05595f0ac','Eustigmaeus mixt mixt','d3e50cae-caef-4126-a15c-4ccbdc05b26a','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Eustigmaeus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8fb0d96-8304-4676-a9ec-8b84559db7fd','','','d6a13b22-65a8-5fef-ab62-3a4b2a2dd000','Sorosporium cryptum McAlpine','McAlpine',0,0,'41a0cbfe-3bb6-575d-824e-611e0bdffb3c','Sorosporium cryptum','41a0cbfe-3bb6-575d-824e-611e0bdffb3c','Sorosporium cryptum','d579682e-62e7-5100-8490-86a78bddc3a6','Sorosporium crypt','e7c2b13b-5708-4710-8fda-8f82ae112ae1','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Glomosporiaceae|Sorosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8fc2747-446c-4116-a776-b324039e27a2','','','c4d89d07-eea1-5201-8713-3f44943f47d0','Melanchra olivea Watt, 1916','Watt, 1916',1916,0,'116574c1-1a13-53a2-ba33-101b0288ab41','Melanchra olivea','116574c1-1a13-53a2-ba33-101b0288ab41','Melanchra olivea','c2c59a7b-72ac-56d4-b310-7cfd9c2a2fff','Melanchra oliue','81368fb0-e918-438c-8342-457bf46534a4','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Melanchra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8fac38d-0c3a-4f33-8bab-b763a5b7361c','','','0967766c-7b73-575f-935a-ecfdc2eb490f','Podosphaera erigerontis-canadensis (Lév.) U. Braun & T.Z. Liu','(Lév.) U. Braun & T.Z. Liu',0,0,'1afc62f3-5009-5a0a-832d-7f6c020cfa60','Podosphaera erigerontis-canadensis','1afc62f3-5009-5a0a-832d-7f6c020cfa60','Podosphaera erigerontis-canadensis','60608431-e3b0-5305-b4ba-6163a95a83aa','Podosphaera erigerontis-canadens','c8fac38d-0c3a-4f33-8bab-b763a5b7361c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Podosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c901a227-fc99-4da2-b049-3b5fb863925f','','','c1cd2370-d435-5b01-8b72-36517768bc5b','Lodderia waitemata Powell, 1940','Powell, 1940',1940,0,'b195dc12-99e9-5398-a3a3-8c11421da4a7','Lodderia waitemata','b195dc12-99e9-5398-a3a3-8c11421da4a7','Lodderia waitemata','b8afb56c-685e-555a-9a53-0b18fe957e7c','Lodderia waitemat','c901a227-fc99-4da2-b049-3b5fb863925f','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lodderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c904eebb-28f2-450a-a627-67c2249f359f','','','f1207b78-74a8-5fc5-96b4-2ca747007606','Lomentaria umbellata (Hook.f. & Harv.) Yendo','(Hook.f. & Harv.) Yendo',0,0,'cc34e318-810f-5ea6-b8cd-04b28869e84d','Lomentaria umbellata','cc34e318-810f-5ea6-b8cd-04b28869e84d','Lomentaria umbellata','e2a9957e-1349-5536-9873-aeffdb956551','Lomentaria umbellat','c904eebb-28f2-450a-a627-67c2249f359f','Plantae|Rhodophyta|Florideophyceae|Rhodymeniales|Lomentariaceae|Lomentaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9029df1-8879-429d-a5cd-a84c2b891ce1','','','679168ac-f522-54ba-ae50-2433168419c1','Stereum lamellatum (Berk. & M.A. Curtis) Wakef.','(Berk. & M.A. Curtis) Wakef.',0,0,'be15d46e-d9be-5ff2-8dcc-dd19cae6e64f','Stereum lamellatum','be15d46e-d9be-5ff2-8dcc-dd19cae6e64f','Stereum lamellatum','15ec7909-0caf-572f-be0a-2dad739a53d1','Stereum lamellat','008ba502-15b9-4a4f-a2ec-cdf7cd0f0972','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c907fdad-58ee-421d-a00a-8e9ad9b3830b','','','027fd0c1-275b-51be-ac60-b987db1aa613','Alchemilla gracilis Opiz','Opiz',0,0,'4980d106-c101-50e5-93c9-94ff38959642','Alchemilla gracilis','4980d106-c101-50e5-93c9-94ff38959642','Alchemilla gracilis','b7f44351-9859-5cce-af3e-b7c22477954c','Alchemilla gracil','c907fdad-58ee-421d-a00a-8e9ad9b3830b','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Alchemilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c909445e-ff4f-4dda-9186-ec75d6d4043d','','','826ef95d-601b-57dd-b695-e1cf582a01b2','Coleostephus Cass.','Cass.',0,0,'507fbd4f-4226-58fa-a296-0b76d4b31bc1','Coleostephus','507fbd4f-4226-58fa-a296-0b76d4b31bc1','Coleostephus','507fbd4f-4226-58fa-a296-0b76d4b31bc1','Coleostephus','c909445e-ff4f-4dda-9186-ec75d6d4043d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Coleostephus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c90f4d10-830d-4692-ba53-36bd2fd239ec','','','8ecd38bc-9c91-5356-b141-f2866678d077','Dahlia rosea Cav.','Cav.',0,0,'69935e72-1dde-5ac8-8ade-e7687fdd36bf','Dahlia rosea','69935e72-1dde-5ac8-8ade-e7687fdd36bf','Dahlia rosea','29201dbf-2b30-5a02-8d78-2fc4a46166d8','Dahlia rose','38c346be-359a-4839-afc4-288f92e1a018','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Dahlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9130fec-ee14-4039-9ea8-65a8e4e4719a','','','94eca9d2-5d24-5b8f-b20d-c756fd4f49aa','Cystodinium cornifax (A.J. Schill.) G.A. Klebs','(A.J. Schill.) G.A. Klebs',0,0,'54237359-f3bb-542b-b132-04ea838ea06f','Cystodinium cornifax','54237359-f3bb-542b-b132-04ea838ea06f','Cystodinium cornifax','54237359-f3bb-542b-b132-04ea838ea06f','Cystodinium cornifax','c9130fec-ee14-4039-9ea8-65a8e4e4719a','Chromista|Dinophyta|Dinophyceae|Dinococcales|Dinococcaceae|Cystodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c90df832-784f-49af-8d2b-c8d896152f1b','','','88eb1efd-e53d-51a6-ba1e-8228a284b95c','Callianassa','',0,0,'88eb1efd-e53d-51a6-ba1e-8228a284b95c','Callianassa','88eb1efd-e53d-51a6-ba1e-8228a284b95c','Callianassa','88eb1efd-e53d-51a6-ba1e-8228a284b95c','Callianassa','c90df832-784f-49af-8d2b-c8d896152f1b','Animalia|Arthropoda|Malacostraca|Decapoda|Callianassidae|Callianassa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c914b83a-0710-44b8-876c-bbe24cf1fae0','','','e9105ee0-19e8-50ae-a9b1-49dac8f711f1','Ascochyta graminicola Sacc.','Sacc.',0,0,'75e5c00f-55d1-5c02-879e-2f0ed19f122a','Ascochyta graminicola','75e5c00f-55d1-5c02-879e-2f0ed19f122a','Ascochyta graminicola','62ef018d-be89-58d1-a1ee-8a3cdcdf0185','Ascochyta graminicol','c914b83a-0710-44b8-876c-bbe24cf1fae0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c90dabf8-b2d1-4b5d-bde9-dcc98287c9ac','','','c12b2d37-437a-569e-8c01-24ff76c8c1c1','Protatlanta souleyeti (E.A. Smith, 1888)','(E.A. Smith, 1888)',1888,0,'0eaff63c-120a-56a6-8ebf-b843af11f01f','Protatlanta souleyeti','0eaff63c-120a-56a6-8ebf-b843af11f01f','Protatlanta souleyeti','4c385039-d843-5853-96ea-87af704f64d4','Protatlanta souleyet','c90dabf8-b2d1-4b5d-bde9-dcc98287c9ac','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Atlantidae|Protatlanta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c918c1b3-2fb2-4248-9255-c5c23e3bdea1','','','f1e56363-c6d3-5912-883a-32e06c5ab272','Epilobium nanum Colenso','Colenso',0,0,'aa2e2888-4299-54fc-bdca-e31ba6a460b8','Epilobium nanum','aa2e2888-4299-54fc-bdca-e31ba6a460b8','Epilobium nanum','d01c017f-7ea2-5e40-bf64-06bdcf57ffeb','Epilobium nan','81847600-5981-4ced-8a01-ea28a877e8c5','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c91a8256-2b5f-43e5-94ca-f41403ae5f75','','','fdc8f343-2bb2-5525-8e34-902a41a01478','Sphinditeles dorsalis Broun, 1893','Broun, 1893',1893,0,'bdc29f8a-ce1b-57bb-8e09-e6dd18c78780','Sphinditeles dorsalis','bdc29f8a-ce1b-57bb-8e09-e6dd18c78780','Sphinditeles dorsalis','74e24ff8-e429-54b9-94ef-7d249932a775','Sphinditeles dorsal','c91a8256-2b5f-43e5-94ca-f41403ae5f75','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Sphinditeles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9237404-19d0-42dc-bfe7-61b8e12e92be','','','8e09c6a3-891f-51f8-b0f1-85980333a53f','Coccomyces phyllocladi P.R. Johnst.','P.R. Johnst.',0,0,'5b2274b3-1081-5d6f-aa76-e3a21cdef18b','Coccomyces phyllocladi','5b2274b3-1081-5d6f-aa76-e3a21cdef18b','Coccomyces phyllocladi','f975d79a-06d7-56e5-afdf-f3b36f552622','Coccomyces phylloclad','c9237404-19d0-42dc-bfe7-61b8e12e92be','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Coccomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9235973-cafe-4071-beee-6718d72a22c4','','','d404c646-c86a-59fc-864d-6c56bae2f922','Panaeolus semiovatus (Sowerby) S. Lundell & Nannf.','(Sowerby) S. Lundell & Nannf.',0,0,'c251b22e-147d-5a61-b492-9fed3c7d295d','Panaeolus semiovatus','c251b22e-147d-5a61-b492-9fed3c7d295d','Panaeolus semiovatus','4bffa84c-3e2f-5559-adc3-3010fc8f236c','Panaeolus semiouat','c9235973-cafe-4071-beee-6718d72a22c4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c927ced8-ee29-4677-a9af-2e5a21d19ad4','','','dc64490d-d4bc-5b7d-8138-4e968e5e5fda','Limnothrix amphigranulata (Goor) Meffert','(Goor) Meffert',0,0,'effe6a98-9282-502f-8cce-4c51ef3376d2','Limnothrix amphigranulata','effe6a98-9282-502f-8cce-4c51ef3376d2','Limnothrix amphigranulata','948c33a2-04c7-55d3-b8b9-64028affd411','Limnothrix amphigranulat','c927ced8-ee29-4677-a9af-2e5a21d19ad4','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Limnothrix','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('c9280d88-b4b0-4eab-9eb5-18cdf4374bba','','','7b778ee9-3b30-56e1-a5d0-8cc641bb8141','Quercus velutina Lam.','Lam.',0,0,'f5edf2f2-4ddb-507b-93b1-a7369acb00c1','Quercus velutina','f5edf2f2-4ddb-507b-93b1-a7369acb00c1','Quercus velutina','d7c51868-5303-502b-bfd1-2eee1f723ae6','Quercus uelutin','c9280d88-b4b0-4eab-9eb5-18cdf4374bba','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c925f5de-531d-43e3-83b2-9fc5ae43d225','','','ce11808a-bede-55cf-ad1e-8a46c5269232','Keisslerina moravica Petr.','Petr.',0,0,'fddccacb-0ffc-5b75-b9f7-4b454bd699c0','Keisslerina moravica','fddccacb-0ffc-5b75-b9f7-4b454bd699c0','Keisslerina moravica','56a05020-3e31-5260-99fc-2149bbd50b06','Keisslerina morauic','2bfaf7e4-f73c-47bb-aa8c-b641ae6e5516','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Keisslerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c92d7cdd-f370-49c8-b08b-692f792d717b','','','7430c145-cd8b-5112-b4f7-8085434b944f','Cyphon ignoratus Nyholm, 2000','Nyholm, 2000',2000,0,'831ac266-8429-5975-a9ef-98eaa98f854f','Cyphon ignoratus','831ac266-8429-5975-a9ef-98eaa98f854f','Cyphon ignoratus','482231ba-2973-5cd6-8101-7b4989e3f59e','Cyphon ignorat','21a29091-9024-4b96-9cb6-87e7c2a460c2','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c92abc51-904d-4aef-8492-2c670aecb2ab','','','a8b8d13e-dbae-5b00-a0a7-ada0a9d599c4','Karocolens Kuschel, 1987','Kuschel, 1987',1987,0,'5c30231a-1dc3-5273-aec1-8fc71516684d','Karocolens','5c30231a-1dc3-5273-aec1-8fc71516684d','Karocolens','5c30231a-1dc3-5273-aec1-8fc71516684d','Karocolens','c92abc51-904d-4aef-8492-2c670aecb2ab','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Karocolens','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c92ea540-7dcd-4587-b021-2417aecfe458','','','1a67a370-b75d-567a-9375-ce496ecd965c','Crepidotus plumulosus E. Horak','E. Horak',0,0,'056998fc-f515-5335-9f95-f8bcc78ddab8','Crepidotus plumulosus','056998fc-f515-5335-9f95-f8bcc78ddab8','Crepidotus plumulosus','486c290c-f374-565a-b04d-28ca9b820a35','Crepidotus plumulos','c92ea540-7dcd-4587-b021-2417aecfe458','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c92a33dc-9055-4044-8adc-bd31c6bbcbd5','','','43153394-f7a4-505e-88be-b50ce8d3fc21','Diplocirrus species 2','',0,0,'faaa5bd9-1c32-54d8-8955-df75faeab659','Diplocirrus','faaa5bd9-1c32-54d8-8955-df75faeab659','Diplocirrus','faaa5bd9-1c32-54d8-8955-df75faeab659','Diplocirrus','c92a33dc-9055-4044-8adc-bd31c6bbcbd5','Animalia|Annelida||Terebellida|Flabelligeridae|Diplocirrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c92c79ce-f02a-4cbc-9b8f-bcbb4b4d0698','','','d3818386-e9c0-5de9-9678-576f9f17565b','Alcyonium','',0,0,'d3818386-e9c0-5de9-9678-576f9f17565b','Alcyonium','d3818386-e9c0-5de9-9678-576f9f17565b','Alcyonium','d3818386-e9c0-5de9-9678-576f9f17565b','Alcyonium','c92c79ce-f02a-4cbc-9b8f-bcbb4b4d0698','Animalia|Cnidaria||Alcyonacea|Alcyoniidae|Alcyonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c92ba3bd-0d69-4af4-a3f0-e400fa0dcfcd','','','7a57c215-86f3-5a2e-bf0a-bfd1e2fa0b73','Tetracoscinodon R.Br.bis','R.Br.bis',0,0,'c5c43597-79b6-5ad8-aa99-3f560a384937','Tetracoscinodon','c5c43597-79b6-5ad8-aa99-3f560a384937','Tetracoscinodon','c5c43597-79b6-5ad8-aa99-3f560a384937','Tetracoscinodon','c92ba3bd-0d69-4af4-a3f0-e400fa0dcfcd','Plantae||Bryopsida|Pottiales|Pottiaceae|Tetracoscinodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9376b9a-f409-4842-a205-01be26de387d','','','1339adcd-089b-5134-8a22-201492fbdb60','Costaticella','',0,0,'1339adcd-089b-5134-8a22-201492fbdb60','Costaticella','1339adcd-089b-5134-8a22-201492fbdb60','Costaticella','1339adcd-089b-5134-8a22-201492fbdb60','Costaticella','c9376b9a-f409-4842-a205-01be26de387d','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Costaticella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c92db290-90f8-4fef-9e54-c2c61029e1e1','','','4abac786-0ddf-5a4a-b1f4-c2e86aa10873','Poria archeri (Berk.) Cooke','(Berk.) Cooke',0,0,'09e4d519-4209-5480-9ca7-ef579c836ca1','Poria archeri','09e4d519-4209-5480-9ca7-ef579c836ca1','Poria archeri','4a800c06-5dae-59de-a631-1261ebf8beb1','Poria archer','47b0c9e6-4797-4a52-98ff-a504d5a3412d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c932aa35-a940-4460-83a3-5ddcb4540ed4','','','dda23b1d-e6ec-547e-8186-48895f9beead','Miliammina','',0,0,'dda23b1d-e6ec-547e-8186-48895f9beead','Miliammina','dda23b1d-e6ec-547e-8186-48895f9beead','Miliammina','dda23b1d-e6ec-547e-8186-48895f9beead','Miliammina','c932aa35-a940-4460-83a3-5ddcb4540ed4','Chromista|Foraminifera|Polythalamea|Lituolida|Rzehakinidae|Miliammina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c939ef25-64af-4425-ba84-67771efa9e8b','','','92fb42d2-6421-572d-8ea1-1c5e8770cc8c','Hadrobregmus subg. Megabregmus','',0,0,'1c28f68c-a805-543e-bb6b-768fc36169ff','Megabregmus','770e16ff-7786-5982-bffe-fbe86a4fa261','Hadrobregmus subgen. Megabregmus','1c28f68c-a805-543e-bb6b-768fc36169ff','Megabregmus','c939ef25-64af-4425-ba84-67771efa9e8b','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Hadrobregmus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c92d9c83-dae2-48d1-955f-ed4f2ec4e9ae','','','dd8a34d6-ab1e-52d1-a810-6890d45a1a1c','Puccinia tweediana (Arthur) T.S. Ramakr. & K. Ramakr.','(Arthur) T.S. Ramakr. & K. Ramakr.',0,0,'3030cabb-144b-557c-b4df-f917817072e1','Puccinia tweediana','3030cabb-144b-557c-b4df-f917817072e1','Puccinia tweediana','e32f8fe5-4ff9-52fe-921e-06d66b4da391','Puccinia tweedian','c92d9c83-dae2-48d1-955f-ed4f2ec4e9ae','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c939524a-9a4a-40e9-a82b-3dfeb036e71d','','','5c9eda21-8e45-56b1-9bc4-6bfd04c98b18','Cosmarium cucumis Corda ex Ralfs','Corda ex Ralfs',0,0,'2a25fe39-5aa5-5d14-8d0c-1f2f4016a984','Cosmarium cucumis','2a25fe39-5aa5-5d14-8d0c-1f2f4016a984','Cosmarium cucumis','ae7a85f4-31a9-5b10-ae4a-39ca370b6448','Cosmarium cucum','c939524a-9a4a-40e9-a82b-3dfeb036e71d','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c93867f3-5303-4a53-9c9c-8c432e0c7109','','','c907f514-256a-54e6-9fb4-8830fbce0720','Ombrophila rugipes (Cooke) Sacc.','(Cooke) Sacc.',0,0,'b3f8e498-f719-55d0-9572-f7cfdd728b04','Ombrophila rugipes','b3f8e498-f719-55d0-9572-f7cfdd728b04','Ombrophila rugipes','6729053c-c14e-58f0-a9c2-1d38f115212e','Ombrophila rugip','88797e1a-d9ef-4072-b4a6-838bba488e9c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Ombrophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c941b1b4-0bd4-436f-8938-1e8a5b4cda68','','','8460cf12-9824-5483-b3bd-5622f9055bd0','Platygaster armata Buhl, 2017','Buhl, 2017',2017,0,'42acbd54-4c27-50d2-96fd-2adcbb8c39ed','Platygaster armata','42acbd54-4c27-50d2-96fd-2adcbb8c39ed','Platygaster armata','3e93206d-1a75-514f-b821-ef218621cfaa','Platygaster armat','c941b1b4-0bd4-436f-8938-1e8a5b4cda68','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Platygaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c943c035-fe1b-4103-b955-4d29be90fe6e','','','27198639-3c59-5b59-b3f2-5946a13ecdf3','Vibrissea melanochlora G.W. Beaton & Weste','G.W. Beaton & Weste',0,0,'da3b784b-1280-56eb-b0aa-5c682ce0952e','Vibrissea melanochlora','da3b784b-1280-56eb-b0aa-5c682ce0952e','Vibrissea melanochlora','ba2766e3-6791-5556-874e-dc014757b30b','Vibrissea melanochlor','b6554c7b-0afa-43c9-81e9-f43d441511e9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Vibrisseaceae|Vibrissea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c93f5525-0352-4b59-8c6f-842a47bca04e','','','7906ea1d-a90b-55ba-87c3-c4c973bc13f3','Cystopteris tasmanica Hook.','Hook.',0,0,'0af65594-c8e1-551d-b6d6-b15355977a1f','Cystopteris tasmanica','0af65594-c8e1-551d-b6d6-b15355977a1f','Cystopteris tasmanica','8f60463d-1ea7-5719-b9a7-7efd661a2093','Cystopteris tasmanic','c93f5525-0352-4b59-8c6f-842a47bca04e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Cystopteridaceae|Cystopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c93f60c0-5730-49f9-a9f5-954bae182c50','','','27702947-0b75-54dc-bc72-0abc68609444','Crocus xantholaimos (B.Mathew) Rukšāns','(B.Mathew) Rukšāns',0,0,'b9de187c-437c-573f-a468-b74885053884','Crocus xantholaimos','b9de187c-437c-573f-a468-b74885053884','Crocus xantholaimos','c704f61e-a39b-5fbb-8ad4-b8622434ae68','Crocus xantholaim','c93f60c0-5730-49f9-a9f5-954bae182c50','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c945f47d-fac0-4d75-b8fb-3bc2a09f7cdb','','','1e7a18b7-94c8-5be6-8b3c-17aefed21ecb','Dentinum crocidens (Cooke) G. Cunn.','(Cooke) G. Cunn.',0,0,'81dc9849-8073-5a97-b15b-9807188d72c1','Dentinum crocidens','81dc9849-8073-5a97-b15b-9807188d72c1','Dentinum crocidens','81dc9849-8073-5a97-b15b-9807188d72c1','Dentinum crocidens','21fcc9ce-4f09-4e73-a771-4e8beb0d7b84','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Dentinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdc21966-e891-4e19-ac33-36bc59f1d173','','','409a63e7-56a0-5e35-b300-5a28f705b323','Bostrychia harveyi Mont.','Mont.',0,0,'a0fb6f13-2688-5e0b-9e17-ae592dd3b613','Bostrychia harveyi','a0fb6f13-2688-5e0b-9e17-ae592dd3b613','Bostrychia harveyi','4dc6114b-fec3-5aa3-8882-2740936a0e30','Bostrychia haruey','cdc21966-e891-4e19-ac33-36bc59f1d173','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Bostrychia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdc81776-8742-4213-8bcc-ae3a639c8768','','','2b1620b6-d708-5009-a0dd-6bce4aaa662b','Melithaeidae','',0,0,'2b1620b6-d708-5009-a0dd-6bce4aaa662b','Melithaeidae','2b1620b6-d708-5009-a0dd-6bce4aaa662b','Melithaeidae','2b1620b6-d708-5009-a0dd-6bce4aaa662b','Melithaeidae','cdc81776-8742-4213-8bcc-ae3a639c8768','Animalia|Cnidaria||Gorgonacea|Melithaeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdc2fff2-c7d7-42fc-81a7-e360ed521d1f','','','33a8cfe7-0141-5b25-978c-8231bcde68cc','Coturnix ypsilophora Bosc, 1792','Bosc, 1792',1792,0,'289771cf-3139-5f64-9dcf-3724869ae3b4','Coturnix ypsilophora','289771cf-3139-5f64-9dcf-3724869ae3b4','Coturnix ypsilophora','dd76d078-a6c1-5d1f-b2d6-e01b640c68cc','Coturnix ypsilophor','cdc2fff2-c7d7-42fc-81a7-e360ed521d1f','Animalia|Chordata|Aves|Galliformes|Phasianidae|Coturnix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdc0c006-a536-4e0a-8e17-cf18d7553953','','','3309e337-be8c-5405-a964-8d70df8f9296','Chloridium preussii W. Gams & Hol.-Jech.','W. Gams & Hol.-Jech.',0,0,'d02ff408-2bf2-51f9-baf5-31808a4cce14','Chloridium preussii','d02ff408-2bf2-51f9-baf5-31808a4cce14','Chloridium preussii','9be9b0fc-8fe5-526e-b206-391c36584b72','Chloridium preuss','b6499d4a-e1e7-4a8e-a12c-70caae71f7c9','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chloridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdcc3412-46e8-4cd9-a55f-8e4dd108f4a6','','','8e783b5a-5caf-5a58-b18a-49191344c733','Trischistoma otaika Zhao, 2011','Zhao, 2011',2011,0,'44b25ea0-ec06-5b7a-ba9b-d2389b1986cc','Trischistoma otaika','44b25ea0-ec06-5b7a-ba9b-d2389b1986cc','Trischistoma otaika','6c872b75-150b-5d59-918f-b9732f7abcb8','Trischistoma otaik','cdcc3412-46e8-4cd9-a55f-8e4dd108f4a6','Animalia|Nematoda|Adenophorea|Enoplida|Tripylidae|Trischistoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('cdcb8636-9b76-4bdf-ad3e-98c0bf70bb5f','','','55aa1871-850f-566f-896b-489e3a1f1ac2','Veronica corriganii (Carse) Garn.-Jones','(Carse) Garn.-Jones',0,0,'cfcebbf7-4fbb-5657-9b51-8076116e8e8a','Veronica corriganii','cfcebbf7-4fbb-5657-9b51-8076116e8e8a','Veronica corriganii','136f3646-724b-5f3b-a1a2-17c479868ddf','Veronica corrigan','cdcb8636-9b76-4bdf-ad3e-98c0bf70bb5f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdcd72d9-edff-49e1-a21e-2c67ed63c2c3','','','ae847b05-caf7-5470-86e3-fdc4769a31f8','Phaeista','',0,0,'ae847b05-caf7-5470-86e3-fdc4769a31f8','Phaeista','ae847b05-caf7-5470-86e3-fdc4769a31f8','Phaeista','ae847b05-caf7-5470-86e3-fdc4769a31f8','Phaeista','cdcd72d9-edff-49e1-a21e-2c67ed63c2c3','Chromista|Ochrophyta||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdd67ced-0923-4e64-9176-2ad0696e7cc5','','','635e3808-1a46-547c-a5b0-f61b4d6d708d','Maurinia Niessl','Niessl',0,0,'11ca6301-0721-525a-8804-e37cff3eb4fe','Maurinia','11ca6301-0721-525a-8804-e37cff3eb4fe','Maurinia','11ca6301-0721-525a-8804-e37cff3eb4fe','Maurinia','dda758a4-0b8f-451e-8d7f-56d86e982a40','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Maurinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('cdd1e808-6541-4db8-8e10-76153ef402d9','','','d25763fd-245b-5383-b394-abcf3f6140a5','Mecodema costipenne Broun, 1914','Broun, 1914',1914,0,'013bf925-a466-55af-bae0-c87722b0e933','Mecodema costipenne','013bf925-a466-55af-bae0-c87722b0e933','Mecodema costipenne','d7b9e50d-0bb3-5634-81be-2acf887be86a','Mecodema costipenn','cdd1e808-6541-4db8-8e10-76153ef402d9','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdd83145-bb47-4858-a0c5-1001918a901f','','','dd7aa022-d705-55a7-b4ac-0d8b201df831','Mycosphaerella telopeae M.E. Palm & Crous','M.E. Palm & Crous',0,0,'5b8e1cb9-324c-52a3-b637-cadde35d97d4','Mycosphaerella telopeae','5b8e1cb9-324c-52a3-b637-cadde35d97d4','Mycosphaerella telopeae','d89c7d7a-0442-5613-a6cf-c9293ea1a1e5','Mycosphaerella telope','cdd83145-bb47-4858-a0c5-1001918a901f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdd92f2c-04ee-4007-b89e-6c4da6ee46c2','','','a2284b03-2993-59c9-9843-9b63fb37965f','Crambus pedias Meyrick, 1885','Meyrick, 1885',1885,0,'0169e2df-eb08-5144-81f7-de6434c5bda9','Crambus pedias','0169e2df-eb08-5144-81f7-de6434c5bda9','Crambus pedias','18565ec5-8e42-562e-9ecb-cd4e6a7aabe0','Crambus pedi','c5c4f63d-1964-4b95-9a73-84fc7ad3da49','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdd8170d-e2cd-4209-87b1-fa84ee32d295','','','f9d308f7-cc03-5f99-bf55-1e07a6263f10','Guinardia striata (Stolterfoth) Hasle','(Stolterfoth) Hasle',0,0,'e910166d-e66e-5b24-b47e-1d16c0135148','Guinardia striata','e910166d-e66e-5b24-b47e-1d16c0135148','Guinardia striata','4cfd7e94-7390-5d1c-8cd5-34f512a98f02','Guinardia striat','cdd8170d-e2cd-4209-87b1-fa84ee32d295','Chromista|Ochrophyta|Bacillariophyceae|Rhizosoleniales|Rhizosoleniaceae|Guinardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cde14467-1e9c-4a18-bd53-4e098aa01d29','','','a49c489a-8f20-560e-839b-0ccadccdcb52','Xanthomonas campestris pv. amorphophalli (Jindal et al. 1972) Dye, 1978','(Jindal et al. 1972) Dye, 1978',1972,0,'b49fc31e-e240-5c9d-b9a7-4d35af9c8cdd','Xanthomonas campestris amorphophalli','50c3f115-1f4c-51dc-b57f-7ae99032f7c0','Xanthomonas campestris pv. amorphophalli','4b8d45db-558f-54a2-8286-711b7ab0c5b5','Xanthomonas campestr amorphophall','7264c3a4-6bc6-450b-b268-7e8a9ff604f5','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('cde45bd1-6429-4215-a167-823192acade6','','','c4b287bd-02f9-58be-89fd-25844ca3b51f','Corticium leptospermi G. Cunn.','G. Cunn.',0,0,'8c5c542b-532b-5b5b-99e4-38078fad62aa','Corticium leptospermi','8c5c542b-532b-5b5b-99e4-38078fad62aa','Corticium leptospermi','44671d85-1d46-572b-84aa-54f1d0362377','Corticium leptosperm','1c8ae09e-0be2-4a68-9e2d-aa3e2a5847fe','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cddeaa61-a7e1-4b81-97e0-fbf160b661b8','','','70cbe639-6901-5fb1-a8d3-d97bfe0e288d','Lecanora tararuana Zahlbr.','Zahlbr.',0,0,'a8b9cad4-4ed3-5f34-91f9-2a9782c8c81c','Lecanora tararuana','a8b9cad4-4ed3-5f34-91f9-2a9782c8c81c','Lecanora tararuana','caf63560-5954-574c-b06a-0085869dcd4c','Lecanora tararuan','0bad2ec0-d475-4dc1-a693-aa4c487249e5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cde5e3c4-f0d0-4b42-a42f-00a9ad135f3b','','','58c7091e-2cc0-5296-b006-da92223a1c68','Oterere McLellan, 1988','McLellan, 1988',1988,0,'13ec3cca-e835-5e4d-ae8f-f989f0c905b1','Oterere','13ec3cca-e835-5e4d-ae8f-f989f0c905b1','Oterere','13ec3cca-e835-5e4d-ae8f-f989f0c905b1','Oterere','cde5e3c4-f0d0-4b42-a42f-00a9ad135f3b','Animalia|Arthropoda|Insecta|Diptera|Thaumaleidae|Oterere','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdeb0397-8495-4afa-b956-2415c6be0bf8','','','e4b2d8e7-f74e-53a4-892f-2a848d40cb67','Diploneis eudoxia (Schmidt) Jorgensen','(Schmidt) Jorgensen',0,0,'c7e29b43-2230-54cc-bc65-824b1dfc0dbd','Diploneis eudoxia','c7e29b43-2230-54cc-bc65-824b1dfc0dbd','Diploneis eudoxia','efacddeb-9e5b-5f41-a0e4-27319edf79f4','Diploneis eudox','cdeb0397-8495-4afa-b956-2415c6be0bf8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdedceb2-62d7-4e73-9392-53c20bee1b7f','','','50e58426-925a-50f5-a719-15d98b17a3df','Myriopteris Fée','Fée',0,0,'8beca76e-bca6-5fb1-a7c5-7d002cd33f7d','Myriopteris','8beca76e-bca6-5fb1-a7c5-7d002cd33f7d','Myriopteris','8beca76e-bca6-5fb1-a7c5-7d002cd33f7d','Myriopteris','cdedceb2-62d7-4e73-9392-53c20bee1b7f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Myriopteris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdece27f-ac49-4962-b623-b01800967619','','','42b26aa2-864a-56ce-8e1d-5b91111fdeb3','Gen. nov. 2 species 1 Z9686','',0,0,'','','','','','','cdece27f-ac49-4962-b623-b01800967619','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Diastoporidae|Gen. nov. 2','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('cde9e2de-ba75-4ead-8e1e-d793cf3c7da1','','','ba9cba45-412e-5a36-8175-7e5d6e72f91c','Myricaria Desv.','Desv.',0,0,'82cc6975-6ab7-5711-b2fe-6811b06d9248','Myricaria','82cc6975-6ab7-5711-b2fe-6811b06d9248','Myricaria','82cc6975-6ab7-5711-b2fe-6811b06d9248','Myricaria','cde9e2de-ba75-4ead-8e1e-d793cf3c7da1','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Tamaricaceae|Myricaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdf09cf3-adaa-49b1-aa58-32501b311e3b','','','83841ab2-235c-5b7b-b79d-608740823a3a','Leucocintractia leucoderma (Berk.) M. Piepenbr.','(Berk.) M. Piepenbr.',0,0,'407a31d9-f4fb-5ae6-91b3-aa1ff5db3c1e','Leucocintractia leucoderma','407a31d9-f4fb-5ae6-91b3-aa1ff5db3c1e','Leucocintractia leucoderma','897b1563-b316-5582-b57c-101344d399a1','Leucocintractia leucoderm','cdf09cf3-adaa-49b1-aa58-32501b311e3b','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Leucocintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdef75fe-f7d6-486e-a6be-3c0b38937861','','','6b7f97f2-5136-5706-81b7-4350141c0b96','Holtermanniella wattica (Guffogg, Thomas-Hall, P. Holloway & K. Watson) Libkind, Wuczk., Turchetti & Boekhout','(Guffogg, Thomas-Hall, P. Holloway & K. Watson) Libkind, Wuczk., Turchetti & Boekhout',0,0,'34dbea21-4b66-5eb1-99f8-131dcf467a8c','Holtermanniella wattica','34dbea21-4b66-5eb1-99f8-131dcf467a8c','Holtermanniella wattica','bea22f63-989c-5201-98fa-17325a85925a','Holtermanniella wattic','cdef75fe-f7d6-486e-a6be-3c0b38937861','Fungi|Basidiomycota|Tremellomycetes|Holtermanniales||Holtermanniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdf0c35c-45ff-4425-812a-ff3608e8d85f','','','12fa247d-06ef-5d1c-ad9f-1b55170ec197','Protopeltis pulchella (Broun, 1915)','(Broun, 1915)',1915,0,'72ea4792-b93d-55e4-8664-7790fc1d2429','Protopeltis pulchella','72ea4792-b93d-55e4-8664-7790fc1d2429','Protopeltis pulchella','064d0aab-7a11-5363-8052-463d7d0fa82f','Protopeltis pulchell','cdf0c35c-45ff-4425-812a-ff3608e8d85f','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Protopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdfafa00-de1f-4817-8f7a-71c262889b93','','','a82f09c6-da4e-5ed9-b66b-c97d2c3c9f91','Cycloctenus duplex Forster, 1979','Forster, 1979',1979,0,'ef228759-e38a-58da-9a97-42f7b53d4dc3','Cycloctenus duplex','ef228759-e38a-58da-9a97-42f7b53d4dc3','Cycloctenus duplex','ef228759-e38a-58da-9a97-42f7b53d4dc3','Cycloctenus duplex','cdfafa00-de1f-4817-8f7a-71c262889b93','Animalia|Arthropoda|Arachnida|Araneae|Cycloctenidae|Cycloctenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdf8f8c2-2af1-4a83-b156-df5ba16a0618','','','8d3a0202-8088-5994-88c6-8626d55ce85e','Gratiola peruviana sensu New Zealand Botanists','',0,0,'31b815a3-47c9-58e6-960a-1276d97f40a6','Gratiola peruviana','31b815a3-47c9-58e6-960a-1276d97f40a6','Gratiola peruviana','4a087eb8-a7c7-559f-95b9-68a9bdfb7fb0','Gratiola peruuian','99876629-d92d-4d62-94a2-93ccf223a633','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Gratiola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ce05eb31-ba70-4527-98ef-0b5e78c9a58b','','','6f46c166-dc30-557e-ac77-11cd084f3fb7','Alcaligenes denitrificans (ex Leifson and Hugh 1954) Rüger and Tan, 1983','',0,0,'9641af41-eb93-5836-914e-8a1db17c4b1c','Alcaligenes denitrificans','9641af41-eb93-5836-914e-8a1db17c4b1c','Alcaligenes denitrificans','9641af41-eb93-5836-914e-8a1db17c4b1c','Alcaligenes denitrificans','05f0c458-7421-42d4-a38a-187e134f3cdc','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Alcaligenaceae|Alcaligenes','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('ce0455dc-03c8-4e02-9b07-97714469cc04','','','f95bb6be-03bc-5455-a8e5-a1f7bced2861','Wahlenbergia albomarginata subsp. decora J.A.Petterson','J.A.Petterson',0,0,'cd166f4a-6f86-5443-8f7b-1ad7133667b7','Wahlenbergia albomarginata decora','6b829b97-d973-51b6-8ff2-fda54f9ba1c0','Wahlenbergia albomarginata subsp. decora','9e4813f0-8f5d-5a39-a0a2-b1af89af532f','Wahlenbergia albomarginat decor','ce0455dc-03c8-4e02-9b07-97714469cc04','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce01f50a-971d-4881-8bc3-ff80539823d7','','','67c815ab-4aeb-5ec1-8dbd-74bfbf5f52bd','Milesina darkeri Faull','Faull',0,0,'3368c040-506e-50a6-b1b2-4aac0a779b08','Milesina darkeri','3368c040-506e-50a6-b1b2-4aac0a779b08','Milesina darkeri','23a9d848-2dff-529a-9c29-ba7319252692','Milesina darker','ce01f50a-971d-4881-8bc3-ff80539823d7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Milesina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce0df9c7-ef13-4f5b-a936-592049f74db2','','','327b9657-790a-5213-85ce-70f576db94dd','Desmodesmus denticulatus (Lagerh.) An, Friedl & E.H. Hegew.','(Lagerh.) An, Friedl & E.H. Hegew.',0,0,'22db1888-2512-52aa-9972-031fd1b8426f','Desmodesmus denticulatus','22db1888-2512-52aa-9972-031fd1b8426f','Desmodesmus denticulatus','25925831-9c2e-5a90-93c6-dc3355c1ca89','Desmodesmus denticulat','ce0df9c7-ef13-4f5b-a936-592049f74db2','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Desmodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce0a6707-2208-4c6a-9f3a-777039c98606','','','71eaeb83-588a-5fc5-ba71-b8f73bbb9533','Rubus parvus Buchanan','Buchanan',0,0,'70a2cd8e-58ca-5cf0-a081-fa8f6336a16b','Rubus parvus','70a2cd8e-58ca-5cf0-a081-fa8f6336a16b','Rubus parvus','cbeef154-9845-5a5e-8bd2-dab8e7ba5f96','Rubus paru','ce0a6707-2208-4c6a-9f3a-777039c98606','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce0e80c4-bd71-488c-b2f4-9f6138c111b3','','','45dc3887-d8ad-59bb-9459-1599b3d3c964','Poa billardierei (Spreng.) St.-Yves','(Spreng.) St.-Yves',0,0,'51789247-1950-5e28-a7e0-f599d6055048','Poa billardierei','51789247-1950-5e28-a7e0-f599d6055048','Poa billardierei','e4bd1b61-c075-50f8-a0a9-eccd6da39971','Poa billardiere','ce0e80c4-bd71-488c-b2f4-9f6138c111b3','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce0c5a7d-ef7a-4a3a-a9f5-99d8987cd724','','','8a07b075-54c7-5195-8110-3632b994c902','Laurus tarairi A.Cunn.','A.Cunn.',0,0,'5b8c665e-62a0-5ca4-b2fe-487ca2c233e4','Laurus tarairi','5b8c665e-62a0-5ca4-b2fe-487ca2c233e4','Laurus tarairi','276405b5-0c84-5fe0-ae34-67aead615615','Laurus tarair','3e1de10e-b117-4ecc-a8cd-be2d3e1cb5bb','Plantae|Tracheophyta|Magnoliopsida|Laurales|Lauraceae|Laurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce12f571-bcdc-4053-81ee-449e69f29dc7','','','6542c7d7-00b6-53bb-b987-ffba69ddf4b8','Pirara Boothroyd & Cranston, 1995','Boothroyd & Cranston, 1995',1995,0,'8f8c795f-100f-511b-ab7c-7fee470dad73','Pirara','8f8c795f-100f-511b-ab7c-7fee470dad73','Pirara','8f8c795f-100f-511b-ab7c-7fee470dad73','Pirara','ce12f571-bcdc-4053-81ee-449e69f29dc7','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Pirara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce11e9b7-ba40-4b4c-90b7-69bca233d5f8','','','83715586-4a88-562a-b1b8-eca732e60d85','Wiesneriomyces Koord.','Koord.',0,0,'2dc83b69-10b7-5663-8581-05d438ff37b3','Wiesneriomyces','2dc83b69-10b7-5663-8581-05d438ff37b3','Wiesneriomyces','2dc83b69-10b7-5663-8581-05d438ff37b3','Wiesneriomyces','ce11e9b7-ba40-4b4c-90b7-69bca233d5f8','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Wiesneriomycetaceae|Wiesneriomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce195681-b980-48bf-834e-4bcb8d9bfd9d','','','201d4f18-4e08-5758-bd98-9c313434c56c','Betula utilis subsp. jacquemontii (Spach) Ashburner & McAll.','(Spach) Ashburner & McAll.',0,0,'1d265918-723b-5b4c-865b-7eab01b1c3b6','Betula utilis jacquemontii','856da967-a24f-54dd-b1b4-d8afe825bcda','Betula utilis subsp. jacquemontii','b5933f50-816f-553a-bd91-da967c968bcc','Betula util iacquemont','ce195681-b980-48bf-834e-4bcb8d9bfd9d','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce16f464-6d83-41ce-affe-8c206e4b1647','','','1a9f1b6e-7a0c-5efe-aadd-73e0899cf5e0','Caccomolpus maculatus Broun, 1893','Broun, 1893',1893,0,'a0356540-574c-5a56-9ca0-3edd8f3eeaaa','Caccomolpus maculatus','a0356540-574c-5a56-9ca0-3edd8f3eeaaa','Caccomolpus maculatus','3205a61d-7375-581d-9ad7-c090f683edb6','Caccomolpus maculat','ce16f464-6d83-41ce-affe-8c206e4b1647','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Caccomolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce204f1e-3026-4f19-94c4-0aade073ec3b','','','5ab50338-7a7f-5ed3-a5a4-e4880395cb41','Boccardia wellingtonensis Read, 1975','Read, 1975',1975,0,'cac5226e-7fca-5af7-80ad-b9f9be0cd57f','Boccardia wellingtonensis','cac5226e-7fca-5af7-80ad-b9f9be0cd57f','Boccardia wellingtonensis','5da70563-775a-5313-ba76-313b6b92b0c9','Boccardia wellingtonens','ce204f1e-3026-4f19-94c4-0aade073ec3b','Animalia|Annelida||Spionida|Spionidae|Boccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce1bea9f-4da1-4cc0-964a-12e0ef4c5b8f','','','c8f5cc28-2305-5a32-ac6e-0cd395904b1e','Clavaria species 5 R.H. Petersen','',0,0,'277fdb76-72a4-53a2-a4ba-65eed859b213','Clavaria','277fdb76-72a4-53a2-a4ba-65eed859b213','Clavaria','277fdb76-72a4-53a2-a4ba-65eed859b213','Clavaria','ce1bea9f-4da1-4cc0-964a-12e0ef4c5b8f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ce11e8da-1cd9-4d2b-baed-ec604ff1c6ab','','','8b00a01e-5e5c-5b0e-a549-068c582c90f0','Didymella macrostoma (Mont.) Q. Chen & L. Cai','(Mont.) Q. Chen & L. Cai',0,0,'8e20047b-8ff5-5a9c-b521-9b6f2cfb849c','Didymella macrostoma','8e20047b-8ff5-5a9c-b521-9b6f2cfb849c','Didymella macrostoma','871924ca-2ad6-5a6a-9db7-9a2e9298be5d','Didymella macrostom','ce11e8da-1cd9-4d2b-baed-ec604ff1c6ab','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce1df0e9-f75a-43ed-bf63-5fac7dc30a1f','','','4ee38933-32d5-548a-817c-5bb32fda67f1','Erinaceus europaeus','',0,0,'4ee38933-32d5-548a-817c-5bb32fda67f1','Erinaceus europaeus','4ee38933-32d5-548a-817c-5bb32fda67f1','Erinaceus europaeus','4c891a7c-f816-5633-a49f-4692b8e56343','Erinaceus europae','ce1df0e9-f75a-43ed-bf63-5fac7dc30a1f','Animalia|Chordata|Mammalia|Insectivora|Erinaceidae|Erinaceus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce212065-293b-45a7-ac1c-587ea05bdf95','','','d871c5d5-ad8a-57fa-8060-03059c07dc41','Apus pacificus (Latham, 1802)','(Latham, 1802)',1802,0,'540e0e5f-641d-53cf-a716-62c9f8e4f34f','Apus pacificus','540e0e5f-641d-53cf-a716-62c9f8e4f34f','Apus pacificus','d76c2c66-473e-5171-b7a8-4a98214ac10f','Apus pacific','ce212065-293b-45a7-ac1c-587ea05bdf95','Animalia|Chordata|Aves|Apodiformes|Apodidae|Apus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce19a795-ae4e-4f4c-9224-fc0fb373e911','','','03161c06-6fc3-5a76-b4da-8dc8df551566','Botrytis spongiosa Schwein.','Schwein.',0,0,'13802799-a10d-5ca2-a186-e24dfe07c511','Botrytis spongiosa','13802799-a10d-5ca2-a186-e24dfe07c511','Botrytis spongiosa','74e916ee-0530-5483-84a5-10aa64840510','Botrytis spongios','2dab0e9e-2664-40bb-90d9-c7e123b2316c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce225de2-59d1-43bd-8810-40f18d96868f','','','ef56ca2c-9fdd-5c6b-8a88-0a228143574e','Lepidosira magna','',0,0,'ef56ca2c-9fdd-5c6b-8a88-0a228143574e','Lepidosira magna','ef56ca2c-9fdd-5c6b-8a88-0a228143574e','Lepidosira magna','78872ff5-b4ad-5aa1-a668-291d8a9abc02','Lepidosira magn','ce225de2-59d1-43bd-8810-40f18d96868f','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce284cdc-c68b-42b7-aa95-6b454867b9a1','','','5a541ba8-b382-58d1-99cd-2588a2a0956c','Coniochaeta elaeicola (Henn.) Moreau','(Henn.) Moreau',0,0,'4443b4ce-ef82-597b-ac40-9c92d7f25c52','Coniochaeta elaeicola','4443b4ce-ef82-597b-ac40-9c92d7f25c52','Coniochaeta elaeicola','33b6cafa-cfbc-58a2-a473-4f5e298ba29c','Coniochaeta elaeicol','6dc2d7f8-e57f-476e-9797-907be28d4e7c','Fungi|Ascomycota|Sordariomycetes|Coniochaetales|Coniochaetaceae|Coniochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce2794be-da1e-417f-8936-8a6263731040','','','0f968074-e0d2-598f-b92e-401162457549','Notothlaspi australe (Hook.f.) Hook.f. var. australe','',0,0,'c13825fd-455f-5e78-914a-c073355e96c5','Notothlaspi australe australe','efe520c5-63c1-5ce5-a227-57e993d62671','Notothlaspi australe var. australe','5979518b-8001-50a4-8b6f-0335be5fd6b9','Notothlaspi austral austral','5715cb30-b056-4bcd-8460-f40f1eafc236','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Notothlaspi','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce2ea570-116a-4879-8b0b-35605532e645','','','1f63f6fe-a9bf-5888-9e54-2fd27454c94d','Lachnodius Maskell, 1896','Maskell, 1896',1896,0,'f603cb2e-73e6-5168-8f48-e5a422a614d9','Lachnodius','f603cb2e-73e6-5168-8f48-e5a422a614d9','Lachnodius','f603cb2e-73e6-5168-8f48-e5a422a614d9','Lachnodius','ce2ea570-116a-4879-8b0b-35605532e645','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Lachnodius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce2ed55d-d74a-41be-9e9f-6f11c11181d9','','','e4d42999-5e1f-555d-b39d-8398f501308f','Iravadia inflata (Ponder, 1967)','(Ponder, 1967)',1967,0,'316a18a2-a805-53a0-a456-eac5ad453630','Iravadia inflata','316a18a2-a805-53a0-a456-eac5ad453630','Iravadia inflata','069d659f-b7ee-5f1b-b356-621ecf2cb096','Iravadia inflat','ce2ed55d-d74a-41be-9e9f-6f11c11181d9','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Iravadiidae|Iravadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce2b1ed7-9f77-4094-a613-d358545f2d69','','','fa353250-db5c-545f-ab7d-f985f5049688','Puccinia apii Corda','Corda',0,0,'0cf75dc1-430a-5d8f-a3a9-179ea7a7c6b0','Puccinia apii','0cf75dc1-430a-5d8f-a3a9-179ea7a7c6b0','Puccinia apii','e9ea7bd1-91a3-5c77-8da2-b4767e43c812','Puccinia ap','ce2b1ed7-9f77-4094-a613-d358545f2d69','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce2cf77d-b76a-4809-a890-9d38bb31bfc1','','','c218d020-9d2b-5d2c-9907-b7cac6af62b5','Pestalozzina thuemenii (Speg.) Guba','(Speg.) Guba',0,0,'944eb602-d193-512c-b2b6-72986dce47c4','Pestalozzina thuemenii','944eb602-d193-512c-b2b6-72986dce47c4','Pestalozzina thuemenii','9657160c-992d-5d85-847a-5e8fd8cd2ac0','Pestalozzina thuemen','55fc8b02-c78f-48e7-b865-4cef3c5cfe78','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalozzina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce306a91-1a02-47cb-925d-f77f5a1e19b1','','','b8738c95-795f-55df-bffa-bcadb21d5594','Caenopedina otagoensis McKnight, 1968','McKnight, 1968',1968,0,'b14e3e7f-f29d-5265-97c1-19b12bd03609','Caenopedina otagoensis','b14e3e7f-f29d-5265-97c1-19b12bd03609','Caenopedina otagoensis','7b6bcfd8-4507-5639-a3b1-bcdc7a1c8870','Caenopedina otagoens','ce306a91-1a02-47cb-925d-f77f5a1e19b1','Animalia|Echinodermata|Echinoidea|Pedinoida|Pedinidae|Caenopedina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce3479cc-aace-4d47-ba07-58c9c0c01a03','','','0279c301-833e-5c35-9a6e-414cd4e47630','Corylopsis sinensis Hemsl.','Hemsl.',0,0,'3bd685cb-93e9-5480-8408-56a370cec08c','Corylopsis sinensis','3bd685cb-93e9-5480-8408-56a370cec08c','Corylopsis sinensis','8fbdcfc8-d7b6-5b77-80c1-752eb0c496ea','Corylopsis sinens','ce3479cc-aace-4d47-ba07-58c9c0c01a03','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Hamamelidaceae|Corylopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce37cae8-5dc6-469a-a582-4d05f52452c6','','','0c3e678e-ce39-5e54-8949-23ce072897eb','Cicinnobella heterothea Syd.','Syd.',0,0,'fd2be0c9-6e04-5b2e-af20-097cde88bdf5','Cicinnobella heterothea','fd2be0c9-6e04-5b2e-af20-097cde88bdf5','Cicinnobella heterothea','f52afdd2-550d-5725-abb9-30a7f7e8261e','Cicinnobella heterothe','ce37cae8-5dc6-469a-a582-4d05f52452c6','Fungi|Ascomycota|Dothideomycetes||Parodiopsidaceae|Cicinnobella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce38cd9b-0b87-46c2-bce8-926e2cbe551b','','','6243db1d-570d-5b63-aa71-5cb44c316fac','Lestremia','',0,0,'6243db1d-570d-5b63-aa71-5cb44c316fac','Lestremia','6243db1d-570d-5b63-aa71-5cb44c316fac','Lestremia','6243db1d-570d-5b63-aa71-5cb44c316fac','Lestremia','ce38cd9b-0b87-46c2-bce8-926e2cbe551b','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Lestremia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce36dd83-3c0e-4a76-a524-5cf70a286342','','','2645acca-0d9e-5a0e-bd72-c92da1174c1a','Maorinus hunuae (Franz, 1980)','(Franz, 1980)',1980,0,'6fa54088-a917-514b-97ed-e014863ccafc','Maorinus hunuae','6fa54088-a917-514b-97ed-e014863ccafc','Maorinus hunuae','3de7a9e4-1607-529e-8f6f-fd90f9364e58','Maorinus hunu','e26891f5-da96-4dd2-a2cb-daf47552bf5a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce34e976-15f7-4ca3-a0d0-ec732d253cf8','','','761f8904-faef-5163-bdf2-28242950efb8','Cristulariella Höhn.','Höhn.',0,0,'37a1b0a1-5c57-58f3-9924-6a9d6144b551','Cristulariella','37a1b0a1-5c57-58f3-9924-6a9d6144b551','Cristulariella','37a1b0a1-5c57-58f3-9924-6a9d6144b551','Cristulariella','ce34e976-15f7-4ca3-a0d0-ec732d253cf8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Cristulariella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce3f7f54-9122-4499-88d3-32b243633292','','','5591662d-fded-5f1e-a974-ce9ed1cf9a4d','Rubus polyanthemus Lindeb.','Lindeb.',0,0,'7eb938a8-46ce-5d50-8e43-1ad7bc9ac2c0','Rubus polyanthemus','7eb938a8-46ce-5d50-8e43-1ad7bc9ac2c0','Rubus polyanthemus','3d8b81dc-5ff0-5cc4-bc33-46252e8255d0','Rubus polyanthem','ce3f7f54-9122-4499-88d3-32b243633292','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce407877-5e6a-413a-8aae-8e838a558cbb','','','ea960589-66a3-5723-8385-ff7662fea02a','Sticta cellulifera sensu Taylor & Hook.f.','',0,0,'a03cd1b8-e734-50bc-ae5a-1193a40aaa39','Sticta cellulifera','a03cd1b8-e734-50bc-ae5a-1193a40aaa39','Sticta cellulifera','afc2aafd-4184-50b0-a397-0c040924304b','Sticta cellulifer','5a7e5da7-f5bd-45df-b50e-e741201c9956','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ce401c39-d270-4dd9-b8bb-980cd6109850','','','05d58f28-362a-5fcb-affd-6acb130fad40','Coriolus sanguineus sensu G. Cunn.','',0,0,'9040fb8e-46c6-5df6-8e87-3b814bb1845b','Coriolus sanguineus','9040fb8e-46c6-5df6-8e87-3b814bb1845b','Coriolus sanguineus','2a221b2a-06f1-529a-b246-e6dde0910b7b','Coriolus sanguine','793ea744-9800-4491-9d5b-2397ca5f8adb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ce3d666f-a730-4dc7-afa1-c6b4e11aa605','','','77eb5d38-969a-5563-97d8-f33a44eb9343','Hydropunctaria C.Keller, Gueidan & Thüs','C.Keller, Gueidan & Thüs',0,0,'5cf0fd1d-8903-5f0b-a0b8-45469ad685c6','Hydropunctaria','5cf0fd1d-8903-5f0b-a0b8-45469ad685c6','Hydropunctaria','5cf0fd1d-8903-5f0b-a0b8-45469ad685c6','Hydropunctaria','ce3d666f-a730-4dc7-afa1-c6b4e11aa605','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Hydropunctaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce46a0c7-127d-44df-a409-087d430e385b','','','dd3630a1-ebb1-552d-a2a9-e71c72b16477','Actinella aotearoaia R.L.Lowe, B.J.F.Biggs & S.Francoeur','R.L.Lowe, B.J.F.Biggs & S.Francoeur',0,0,'6674561b-2bfc-5535-bb69-e74bf3dbcc41','Actinella aotearoaia','6674561b-2bfc-5535-bb69-e74bf3dbcc41','Actinella aotearoaia','e8a7b008-6762-5225-bf5d-0799a5c3fd6c','Actinella aotearoa','ce46a0c7-127d-44df-a409-087d430e385b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Actinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce4a8376-4a7a-499a-802c-2090d0113d5a','','','f0516df0-1dc8-5717-a127-097a7c8e18f2','Lepidosira bisecta (Salmon, 1944)','(Salmon, 1944)',1944,0,'5507f4a5-e1fd-5ec3-9665-80cda00c72f0','Lepidosira bisecta','5507f4a5-e1fd-5ec3-9665-80cda00c72f0','Lepidosira bisecta','21283b32-1a06-518c-a84c-8059e012570b','Lepidosira bisect','ce4a8376-4a7a-499a-802c-2090d0113d5a','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce496a2a-f1e8-4bbc-9567-230aed33aa78','','','f73234c7-4d4c-5287-90c7-eeeff4b4b91b','Zelandopsocus tectus Thornton, Wong & Smithers, 1977','Thornton, Wong & Smithers, 1977',1977,0,'e24a9e23-d0a5-5087-a954-f39c616596ec','Zelandopsocus tectus','e24a9e23-d0a5-5087-a954-f39c616596ec','Zelandopsocus tectus','466143c1-da60-5913-a633-1be637a232ba','Zelandopsocus tect','ce496a2a-f1e8-4bbc-9567-230aed33aa78','Animalia|Arthropoda|Insecta|Psocoptera|Pseudocaeciliidae|Zelandopsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce4b96cb-960f-4f16-8c48-36916207d53d','','','32f03e3e-1e78-5a0e-9f11-52f20922ae0e','Gekkota','',0,0,'32f03e3e-1e78-5a0e-9f11-52f20922ae0e','Gekkota','32f03e3e-1e78-5a0e-9f11-52f20922ae0e','Gekkota','32f03e3e-1e78-5a0e-9f11-52f20922ae0e','Gekkota','ce4b96cb-960f-4f16-8c48-36916207d53d','Animalia|Chordata|Amphibia|Squamata||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce507eae-d100-41c7-8657-9f61cf4cb638','','','aa5ea607-d5c8-5f0c-a3df-69a55cf3d3df','Anas castanea (Eyton, 1838)','(Eyton, 1838)',1838,0,'16b3e9e3-fbf2-52ab-92bd-ee729c88f30f','Anas castanea','16b3e9e3-fbf2-52ab-92bd-ee729c88f30f','Anas castanea','8e4e9eae-34ac-5334-8056-f74f62313864','Anas castane','ce507eae-d100-41c7-8657-9f61cf4cb638','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce54b4b1-c17c-4693-b592-1d518fae3fdb','','','dfac85d0-6111-5190-a561-2d2b3446fd91','Mirandotanais','',0,0,'dfac85d0-6111-5190-a561-2d2b3446fd91','Mirandotanais','dfac85d0-6111-5190-a561-2d2b3446fd91','Mirandotanais','dfac85d0-6111-5190-a561-2d2b3446fd91','Mirandotanais','ce54b4b1-c17c-4693-b592-1d518fae3fdb','Animalia|Arthropoda|Malacostraca|Tanaidacea||Mirandotanais','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce4a77c7-9872-45d8-a1e7-c5daf6aae039','','','dabdc613-6a14-5264-ab3c-8fdfa355a868','Guignardia dracaenae Gutner','Gutner',0,0,'a9f11f06-0111-52df-b0dd-2fa4dde4e29d','Guignardia dracaenae','a9f11f06-0111-52df-b0dd-2fa4dde4e29d','Guignardia dracaenae','e3bf7fd2-0c36-5a4e-9962-350718145852','Guignardia dracaen','ce4a77c7-9872-45d8-a1e7-c5daf6aae039','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Guignardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce5694bf-679f-455e-9762-30332e75f3db','','','41883950-e959-5f88-8926-9886b8ea372b','Cintractia luzulae (Sacc.) Clinton','(Sacc.) Clinton',0,0,'514c21e9-8c06-511b-8ab9-df68c893b69c','Cintractia luzulae','514c21e9-8c06-511b-8ab9-df68c893b69c','Cintractia luzulae','f410b7e2-e2b1-553c-ba2c-f78b608faa51','Cintractia luzul','f18d217f-12b6-4e34-888c-d8af2a0565c6','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Cintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce544c08-0854-4654-81ba-bc85910dcc1c','','','e6397151-e73a-58fc-a5c5-0051e67979dd','Cypraea subg. Talparia','',0,0,'830f630c-7d83-5c70-9cdf-c9f63eb1b6c4','Talparia','1fa5de7d-e454-5fe1-904e-77c285287690','Cypraea subgen. Talparia','830f630c-7d83-5c70-9cdf-c9f63eb1b6c4','Talparia','ce544c08-0854-4654-81ba-bc85910dcc1c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cypraeidae|Cypraea','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('ce555d6d-0dc8-41ed-9d94-bd665d6b87b1','','','13bbb553-bd22-5fe2-b73e-8798b0142cb5','Nuncia tumidarta Forster, 1954','Forster, 1954',1954,0,'7780e782-e659-56e3-99df-91274ec709e2','Nuncia tumidarta','7780e782-e659-56e3-99df-91274ec709e2','Nuncia tumidarta','f7a44132-b3a7-599a-a7fd-c01d1654edb1','Nuncia tumidart','ce555d6d-0dc8-41ed-9d94-bd665d6b87b1','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc94d99e-f0d6-4f33-97f3-2457d2ad51f4','','','274290ca-cdb9-5c09-98cf-8cc212f30819','Candolleomyces candolleanus (Fr.) D. Wächt. & A. Melzer','(Fr.) D. Wächt. & A. Melzer',0,0,'8ea3357e-7bd3-5816-91bd-b0a217607a66','Candolleomyces candolleanus','8ea3357e-7bd3-5816-91bd-b0a217607a66','Candolleomyces candolleanus','5e0f2129-80db-5767-8ce0-12bb2c284116','Candolleomyces candollean','cc94d99e-f0d6-4f33-97f3-2457d2ad51f4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Candolleomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc94a888-2216-49ea-8c95-380086738dd5','','','08b8f508-8365-5274-b37d-85e081407565','Nassarius spiratus (A. Adams, 1852)','(A. Adams, 1852)',1852,0,'52f779f1-5a38-52c8-8226-9cc9a5f19d2f','Nassarius spiratus','52f779f1-5a38-52c8-8226-9cc9a5f19d2f','Nassarius spiratus','006c3afb-30f1-521a-9839-a37cb9f0e9fd','Nassarius spirat','cc94a888-2216-49ea-8c95-380086738dd5','Animalia|Mollusca|Gastropoda|Neogastropoda|Nassariidae|Nassarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce5afdd0-093f-4315-8492-5f80868b29dd','','','bf90a16a-3165-5263-83f5-347cee034f83','Mycetophila marginepunctata ruapehensis Tonnoir, 1927','Tonnoir, 1927',1927,0,'fa47cf89-a749-5b15-9782-dc3f9c103fb2','Mycetophila marginepunctata ruapehensis','fa47cf89-a749-5b15-9782-dc3f9c103fb2','Mycetophila marginepunctata ruapehensis','eb374e5d-1518-53c4-85f1-5ee482c40e2c','Mycetophila marginepunctat ruapehens','ce5afdd0-093f-4315-8492-5f80868b29dd','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc93082e-8302-4fc5-936c-e1073c4e7819','','','56b3bee1-042c-5be5-aaee-52e5bd100da3','Pseudomonas syringae pv. proteae Moffett, 1983','Moffett, 1983',1983,0,'3a9039c8-5d88-50ae-9737-b61f675ff5df','Pseudomonas syringae proteae','1e3a6e27-7779-57e8-bce6-991cd7783635','Pseudomonas syringae pv. proteae','5695c523-87e9-5838-b905-c9b472193ced','Pseudomonas syring prote','cc93082e-8302-4fc5-936c-e1073c4e7819','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('cc9e9a55-2772-45d1-9d09-0470a54021cd','','','0a0ce15a-d31d-59cd-abe4-73ac93f24ddb','Neoscytalidium Crous & Slippers','Crous & Slippers',0,0,'dcfabd95-7ac0-5986-b90a-a35f40b02585','Neoscytalidium','dcfabd95-7ac0-5986-b90a-a35f40b02585','Neoscytalidium','dcfabd95-7ac0-5986-b90a-a35f40b02585','Neoscytalidium','cc9e9a55-2772-45d1-9d09-0470a54021cd','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Neoscytalidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc982c45-1041-456d-8d9b-54be0432863b','','','da5d6ac4-d776-5d7a-a3db-0c3fc6502ccf','Tyrannochthoniella zealandica zealandica Beier, 1967','Beier, 1967',1967,0,'e8cfcb18-cfad-5b11-89a0-a41d553544be','Tyrannochthoniella zealandica zealandica','e8cfcb18-cfad-5b11-89a0-a41d553544be','Tyrannochthoniella zealandica zealandica','db02a84a-0eff-5e50-9838-4404558987d8','Tyrannochthoniella zealandic zealandic','cc982c45-1041-456d-8d9b-54be0432863b','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chthonidae|Tyrannochthoniella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc9d61f0-6da8-4b47-ac30-54b9e17e1f4b','','','6226fe4e-1389-5cf1-832a-379e0ffefa0c','Astenus guttulus (Fauvel, 1877)','(Fauvel, 1877)',1877,0,'0840242d-f34b-5385-bc18-aa8935e4f86d','Astenus guttulus','0840242d-f34b-5385-bc18-aa8935e4f86d','Astenus guttulus','69789aae-4521-500e-9e27-e6e21bec30ea','Astenus guttul','cc9d61f0-6da8-4b47-ac30-54b9e17e1f4b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Astenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc981a5f-7b9d-4e1d-ab5a-d8d53182287a','','','4da33009-aa55-5e11-8fa7-1e9eb94b145e','Plegmatograptus','',0,0,'4da33009-aa55-5e11-8fa7-1e9eb94b145e','Plegmatograptus','4da33009-aa55-5e11-8fa7-1e9eb94b145e','Plegmatograptus','4da33009-aa55-5e11-8fa7-1e9eb94b145e','Plegmatograptus','cc981a5f-7b9d-4e1d-ab5a-d8d53182287a','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Plegmatograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc9a5dd1-3824-461b-9826-eb6db2a7276a','','','ec89b4cc-c602-5ea5-9a4e-fe9536eac8fe','Scytinostroma hemidichophyticum Pouzar','Pouzar',0,0,'e6750147-1e30-534c-ac26-8e6ad7b64db8','Scytinostroma hemidichophyticum','e6750147-1e30-534c-ac26-8e6ad7b64db8','Scytinostroma hemidichophyticum','f41f4b78-d5f4-5466-a9ac-4d7ac159e661','Scytinostroma hemidichophytic','cc9a5dd1-3824-461b-9826-eb6db2a7276a','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Scytinostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc981874-3d4a-4660-ba01-affdd924d440','','','9decb406-fdfd-5bdb-8ab2-37b498359f17','Staurodesmus pachyrhynchus var. tenerus (Grönblad) Teiling','(Grönblad) Teiling',0,0,'988ebd18-d504-5a15-821c-fa6257655554','Staurodesmus pachyrhynchus tenerus','367bc981-1bab-5c58-abb2-0d52bd480edc','Staurodesmus pachyrhynchus var. tenerus','0360744c-898d-5c43-b474-4c7f6722d897','Staurodesmus pachyrhynch tener','cc981874-3d4a-4660-ba01-affdd924d440','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cca35c99-59fc-4a2f-a982-00e8c59547a9','','','ec3155ef-e5e4-5f05-a62f-8807a7c3f890','Lyophyllum decastes (Fr.) Singer','(Fr.) Singer',0,0,'c1d7cf76-2dcf-5992-91c6-bbe16c6158d1','Lyophyllum decastes','c1d7cf76-2dcf-5992-91c6-bbe16c6158d1','Lyophyllum decastes','641bd338-c0de-5b94-872a-ffb0638edc20','Lyophyllum decast','cca35c99-59fc-4a2f-a982-00e8c59547a9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Lyophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cca172c3-7cc0-4a03-9f8f-38f909caa478','','','8b6ebeed-f00b-5709-a9d8-a458fc0e047f','Umbilicaria polyphylla (L.) Baumg.','(L.) Baumg.',0,0,'d694c138-1078-533f-b82c-dad93221445f','Umbilicaria polyphylla','d694c138-1078-533f-b82c-dad93221445f','Umbilicaria polyphylla','3f208c82-5bf6-59af-aa1c-7fe39ce73a36','Umbilicaria polyphyll','cca172c3-7cc0-4a03-9f8f-38f909caa478','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cca4a33f-8759-4cfb-be8a-86d1244b1e78','','','ef03f235-809f-53d2-bcf0-5856e2e72f88','Clasmatocolea rotata (Hook.f. & Taylor) Grolle','(Hook.f. & Taylor) Grolle',0,0,'c6a69f1a-6d72-540b-9932-67edb8ddc5f2','Clasmatocolea rotata','c6a69f1a-6d72-540b-9932-67edb8ddc5f2','Clasmatocolea rotata','d6512a2b-07c8-5f67-8d07-c986cbe46d39','Clasmatocolea rotat','6bc964dc-3460-4a24-aae4-1d4c5bb65e2a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Clasmatocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cca73569-86c1-465f-a4a0-44943c70a6b2','','','5266c9d8-db24-53ce-ab76-38fa02bc9ae7','Ginalloa','',0,0,'5266c9d8-db24-53ce-ab76-38fa02bc9ae7','Ginalloa','5266c9d8-db24-53ce-ab76-38fa02bc9ae7','Ginalloa','5266c9d8-db24-53ce-ab76-38fa02bc9ae7','Ginalloa','cca73569-86c1-465f-a4a0-44943c70a6b2','Plantae|Tracheophyta|Magnoliopsida|Santalales|Santalaceae|Ginalloa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cca8550b-404b-4867-a13e-3a5f526d5daa','','','d95135b5-b92d-5143-b8be-79e82e0ac283','Gauldiana arantia Khalaim & Ward, 2018','Khalaim & Ward, 2018',2018,0,'a0ff45dd-0b68-5981-a07e-1eeaddb0b9f8','Gauldiana arantia','a0ff45dd-0b68-5981-a07e-1eeaddb0b9f8','Gauldiana arantia','8035c3ca-b4c5-545c-b521-aab8a63f4e1a','Gauldiana arant','cca8550b-404b-4867-a13e-3a5f526d5daa','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Gauldiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cca53247-4f62-4979-a196-251f6ce778c9','','','04a9fd45-7fc7-5fc8-a73a-46b04f7aa263','Actinoleuca campbelli campbelli (Filhol, 1880)','(Filhol, 1880)',1880,0,'56e93e4c-5f72-549c-b54f-ef16270b8199','Actinoleuca campbelli campbelli','56e93e4c-5f72-549c-b54f-ef16270b8199','Actinoleuca campbelli campbelli','0c60c2b8-a6e7-547e-a058-02e3c3091618','Actinoleuca campbell campbell','cca53247-4f62-4979-a196-251f6ce778c9','Animalia|Mollusca|Gastropoda|Docoglossa|Lottiidae|Actinoleuca','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('cca6f157-b016-4f5a-ac12-947fc8da73a0','','','a336fdaf-9e3b-5de1-9ae1-f94989264b08','Staurastrum rosei var. novizelandicum Thomasson','Thomasson',0,0,'0010e6a2-7948-558d-b4f5-171a54f62428','Staurastrum rosei novizelandicum','e331c148-a00a-501c-acd7-205be5905a57','Staurastrum rosei var. novizelandicum','da21cdcf-5adf-56c5-866f-1a4f20780df7','Staurastrum rose nouizelandic','cca6f157-b016-4f5a-ac12-947fc8da73a0','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cca6ae5a-f45f-4615-9429-f41e85a7ce4d','','','121ccb4f-8b71-5693-a527-79af70ad02b0','Crosseola','',0,0,'121ccb4f-8b71-5693-a527-79af70ad02b0','Crosseola','121ccb4f-8b71-5693-a527-79af70ad02b0','Crosseola','121ccb4f-8b71-5693-a527-79af70ad02b0','Crosseola','cca6ae5a-f45f-4615-9429-f41e85a7ce4d','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Crosseola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cca8a907-e9ff-4b48-9059-046032f7fc46','','','ce563677-6a7f-570e-be38-f861b5430085','Trichoderma oblongisporum Bissett','Bissett',0,0,'947553b8-edba-59d0-84fa-120d2b836952','Trichoderma oblongisporum','947553b8-edba-59d0-84fa-120d2b836952','Trichoderma oblongisporum','819ede50-b940-53b6-a04e-a214f78064e7','Trichoderma oblongispor','cca8a907-e9ff-4b48-9059-046032f7fc46','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccb1c761-f60b-4207-a149-4b5666f305e5','','','e52dc6db-a0fd-5009-8bd7-f0b09f12ea3d','Petroica toitoi (Lesson, 1828)','(Lesson, 1828)',1828,0,'fcbdd158-252e-59f1-a38c-4c07a9e33203','Petroica toitoi','fcbdd158-252e-59f1-a38c-4c07a9e33203','Petroica toitoi','b02620b8-eeaa-5c32-bf9a-3d0bd5b8d261','Petroica toito','ccb1c761-f60b-4207-a149-4b5666f305e5','Animalia|Chordata|Aves|Passeriformes|Petroicidae|Petroica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccae3e7a-25e8-4f56-a2dd-a88eb426c2fb','','','c1b3f188-a373-5690-aeb2-58d135ca6711','Cereopsis','',0,0,'c1b3f188-a373-5690-aeb2-58d135ca6711','Cereopsis','c1b3f188-a373-5690-aeb2-58d135ca6711','Cereopsis','c1b3f188-a373-5690-aeb2-58d135ca6711','Cereopsis','ccae3e7a-25e8-4f56-a2dd-a88eb426c2fb','Animalia|Chordata|Aves|Anseriformes|Anatidae|Cereopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccb2a972-8423-49d7-833d-fa2bc062b7ec','','','a7f54747-448b-5a63-a049-7bdde7dcaae1','Naohidemyces vacciniorum (J. Schröt.) Spooner','(J. Schröt.) Spooner',0,0,'3ffee068-dcbd-54f3-90e6-99777dc8c901','Naohidemyces vacciniorum','3ffee068-dcbd-54f3-90e6-99777dc8c901','Naohidemyces vacciniorum','30e449b1-f5e5-53f5-b1e1-977560b29213','Naohidemyces uaccinior','ccb2a972-8423-49d7-833d-fa2bc062b7ec','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Milesinaceae|Naohidemyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccb41f7e-1c5d-4991-8fae-1d296ab690b4','','','b0922f38-d22e-5dbb-99c3-af90aa372294','Merizocotyle amplidiscata Dillon & Hargis, 1965','Dillon & Hargis, 1965',1965,0,'7b5c3a21-4011-5099-b795-662dca4ef087','Merizocotyle amplidiscata','7b5c3a21-4011-5099-b795-662dca4ef087','Merizocotyle amplidiscata','984ed178-50f2-5ed8-9b11-2995fec7f8e6','Merizocotyle amplidiscat','ccb41f7e-1c5d-4991-8fae-1d296ab690b4','Animalia|Platyhelminthes|Neoophora|Monopisthocotylea|Monocotylidae|Merizocotyle','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccb98259-8f90-4954-b857-452a810158eb','','','84b3770f-2ac8-5e4a-a090-4da97aa562bb','Tridiplous parvapiatus Eyles, 2005','Eyles, 2005',2005,0,'446c96a5-47dc-57a8-80ad-eeeb4ffd85a4','Tridiplous parvapiatus','446c96a5-47dc-57a8-80ad-eeeb4ffd85a4','Tridiplous parvapiatus','95b523cd-48c3-58f4-99e2-fc55dd6758e2','Tridiplous paruapiat','ccb98259-8f90-4954-b857-452a810158eb','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Tridiplous','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccb5b4a4-0bf5-4651-b475-99989017544a','','','48db656a-a861-5861-977e-65182e5d447f','Thelohania','',0,0,'48db656a-a861-5861-977e-65182e5d447f','Thelohania','48db656a-a861-5861-977e-65182e5d447f','Thelohania','48db656a-a861-5861-977e-65182e5d447f','Thelohania','ccb5b4a4-0bf5-4651-b475-99989017544a','Fungi|Microspora|Microsporea|Microsporida|Thelohaniidae|Thelohania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccb95a84-1426-4505-b18d-51ef89a56055','','','813bed65-30f0-555c-9021-9a5c3377c3b7','Phyllachora insueta Syd.','Syd.',0,0,'9a40f398-d81a-5ef5-8487-f23a5dc1ee28','Phyllachora insueta','9a40f398-d81a-5ef5-8487-f23a5dc1ee28','Phyllachora insueta','511edb38-1ab0-592d-a6fd-309d64f803bf','Phyllachora insuet','ccb95a84-1426-4505-b18d-51ef89a56055','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccba0810-1594-4f39-bbd9-0a69d8b23b42','','','d2ab5109-7e60-5496-ab72-b7e4a8bd2247','Oedogonium pringsheimii E. Cramer','E. Cramer',0,0,'1867891e-3b95-5a6e-95f5-ce81552080f9','Oedogonium pringsheimii','1867891e-3b95-5a6e-95f5-ce81552080f9','Oedogonium pringsheimii','6edf6bac-5659-5c8b-b838-1fa8676e3dc6','Oedogonium pringsheim','ccba0810-1594-4f39-bbd9-0a69d8b23b42','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccbab507-b29d-4d73-b08a-3a858daaec85','','','55739238-2e8f-5c75-bede-26e48af85609','Metacorneolabium zanotium Thayer, 1985','Thayer, 1985',1985,0,'da8706cf-de71-585a-8302-515cb7a5881a','Metacorneolabium zanotium','da8706cf-de71-585a-8302-515cb7a5881a','Metacorneolabium zanotium','3aac7b03-2094-5e27-8264-0d5f60839a8b','Metacorneolabium zanoti','ccbab507-b29d-4d73-b08a-3a858daaec85','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Metacorneolabium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccbf571d-3bc6-432a-a03a-6f4681c58aac','','','f912ae2e-5b9c-5d1b-9d6e-33fd04ff39a0','Cephalosporium sclerotigenum Moreau & F. Moreau ex Valenta','Moreau & F. Moreau ex Valenta',0,0,'f7828e3e-684a-5356-9501-b515662d6a08','Cephalosporium sclerotigenum','f7828e3e-684a-5356-9501-b515662d6a08','Cephalosporium sclerotigenum','d82cf1f5-9006-5e69-9618-c1882b73cc10','Cephalosporium sclerotigen','6b8a6130-d266-4173-9608-76b283a9929d','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ccc41caf-28d7-4da7-be7c-7660288f119b','','','53663625-d82b-5f4d-b1d7-e88343d7763f','Euceros coxalis Barron, 1978','Barron, 1978',1978,0,'739f73c8-32e5-544a-a940-22acff9d61bb','Euceros coxalis','739f73c8-32e5-544a-a940-22acff9d61bb','Euceros coxalis','ffb1282a-0189-5ed2-93f4-0884a46416b3','Euceros coxal','ccc41caf-28d7-4da7-be7c-7660288f119b','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Euceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccc44b46-ef44-495e-8d6a-8a63091094e1','','','ff77334d-0301-55cb-a604-3834266ee344','Brachyscome iberidifolia Benth.','Benth.',0,0,'58ce7684-c6cf-503d-97f7-571332f70bc1','Brachyscome iberidifolia','58ce7684-c6cf-503d-97f7-571332f70bc1','Brachyscome iberidifolia','c021c215-9e3f-58b0-9278-38168c2c4cce','Brachyscome iberidifol','ccc44b46-ef44-495e-8d6a-8a63091094e1','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccc7c695-ec8b-4b32-b0e7-e9d26345d71e','','','5e4cba82-e186-5638-a529-23ee8783dbd1','Peltidea malacea Ach.','Ach.',0,0,'b7876a27-a074-5896-b07b-d6b6ea907f38','Peltidea malacea','b7876a27-a074-5896-b07b-d6b6ea907f38','Peltidea malacea','8a45bcb0-825e-57ec-bd0d-c4d6c292fb64','Peltidea malace','d1193217-baf7-4b3b-a2a4-44d315d845ef','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccc7fa3b-1bf5-474b-9fd5-fde02ba1541e','','','2b94048d-d4a8-54fb-9379-d9c0790aa2c4','Polycystis holci Westend.','Westend.',0,0,'59afb995-e2a6-51a5-a24b-396111fac777','Polycystis holci','59afb995-e2a6-51a5-a24b-396111fac777','Polycystis holci','2dd36339-08bf-5bf1-8588-04a13c6f1573','Polycystis holc','7688abd8-8018-4f7a-8642-61123c1e8331','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Polycystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccc189a0-95e3-4552-b0b5-e17775956ba3','','','080e6ba4-75f6-52c7-b52c-c297389c3dcf','Haloguignardia tumefaciens (Cribb & J.W. Herb.) Cribb & J.W. Cribb','(Cribb & J.W. Herb.) Cribb & J.W. Cribb',0,0,'242b280e-2562-5063-9b03-cbb6f7ef2de3','Haloguignardia tumefaciens','242b280e-2562-5063-9b03-cbb6f7ef2de3','Haloguignardia tumefaciens','242b280e-2562-5063-9b03-cbb6f7ef2de3','Haloguignardia tumefaciens','ccc189a0-95e3-4552-b0b5-e17775956ba3','Fungi|Ascomycota|Sordariomycetes|Lulworthiales|Lulworthiaceae|Haloguignardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccca6a94-4343-47a4-8d77-73640eedf192','','','94c92c35-1638-5dbc-8a37-35b154e84bd1','Achlyonice','',0,0,'94c92c35-1638-5dbc-8a37-35b154e84bd1','Achlyonice','94c92c35-1638-5dbc-8a37-35b154e84bd1','Achlyonice','94c92c35-1638-5dbc-8a37-35b154e84bd1','Achlyonice','ccca6a94-4343-47a4-8d77-73640eedf192','Animalia|Echinodermata|Holothuroidea|Elasipodida|Elpidiidae|Achlyonice','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccca4a47-cfac-437b-b914-f0b002ae08c2','','','3a9717bd-a740-5093-9482-89205dba2749','Veronica ×franciscana ''Maryfield''','',0,0,'8cf8b0d5-856d-51b6-8e1d-167bc208c9c3','Veronica franciscana','167e180e-7ec9-5997-b92c-ad6f7ec433fc','Veronica × franciscana','174cf609-4cdf-5a0a-85ff-e03172ce1840','Veronica franciscan','ccca4a47-cfac-437b-b914-f0b002ae08c2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('cccc66d2-be1e-4865-aa3b-ee7acbd0b3a8','','','361e4112-7229-5124-8246-7ba75df50800','Inophloeus punctipennis Sharp, 1886','Sharp, 1886',1886,0,'07f8cf41-2bf2-5b6a-8bf9-5cc1a6ccf453','Inophloeus punctipennis','07f8cf41-2bf2-5b6a-8bf9-5cc1a6ccf453','Inophloeus punctipennis','d0361181-8e63-53af-8309-215b340c36c9','Inophloeus punctipenn','cccc66d2-be1e-4865-aa3b-ee7acbd0b3a8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inophloeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccd39b61-d2a5-45bc-aa0a-64db38e87232','','','5d9a0685-12fc-5cde-80a9-660d717a7dfb','Bathydactylus','',0,0,'5d9a0685-12fc-5cde-80a9-660d717a7dfb','Bathydactylus','5d9a0685-12fc-5cde-80a9-660d717a7dfb','Bathydactylus','5d9a0685-12fc-5cde-80a9-660d717a7dfb','Bathydactylus','ccd39b61-d2a5-45bc-aa0a-64db38e87232','Animalia|Cnidaria||Actiniaria|Actinostolidae|Bathydactylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccd96e03-34ed-4a2e-996e-7c91884689ee','','','bfdf785b-adf5-5d7f-96be-e2e6b4d92b40','Microsporum distortum di Menna & Marples','di Menna & Marples',0,0,'3b9ba823-b018-5185-a463-681524bc4f33','Microsporum distortum','3b9ba823-b018-5185-a463-681524bc4f33','Microsporum distortum','df5cbad5-6e95-5057-948d-bbaf87f4215a','Microsporum distort','3b8e6d7a-b8de-48b4-bb85-0abb16739209','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Microsporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccd5fdc8-9070-4fe2-b1e3-e44cee972e00','','','79f73871-3ea2-5e57-a3ac-774efb90d1f8','Exophiala oligosperma Calandron ex de Hoog & Tintelnot','Calandron ex de Hoog & Tintelnot',0,0,'03670fb3-72a1-519e-b7dd-dbb78854b31d','Exophiala oligosperma','03670fb3-72a1-519e-b7dd-dbb78854b31d','Exophiala oligosperma','e38821aa-32a8-55cf-98f1-0ad6b1b10004','Exophiala oligosperm','ccd5fdc8-9070-4fe2-b1e3-e44cee972e00','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Exophiala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ccdba1b2-b6f9-42f0-9e71-2231c3f315f8','','','1dbe1505-90eb-5567-b041-1c24cd9e79d0','Hymenopellis mundroola (Grgur.) R.H. Petersen','(Grgur.) R.H. Petersen',0,0,'d05a4392-f2bd-5bdf-b743-378a8df8b398','Hymenopellis mundroola','d05a4392-f2bd-5bdf-b743-378a8df8b398','Hymenopellis mundroola','f1e0c31b-2ab8-55bb-9612-b0f612d81423','Hymenopellis mundrool','ca5cc6f3-b697-4bd3-b937-2bafb4c43603','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Hymenopellis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccd9ca91-8b0f-4d4a-932d-c1d526dcd74c','','','d8f22663-52fc-5fbf-9666-0523232812c6','Catoptes nasalis (Broun, 1917)','(Broun, 1917)',1917,0,'178bfdfa-e0eb-5dcf-82fd-b7e83a074c1a','Catoptes nasalis','178bfdfa-e0eb-5dcf-82fd-b7e83a074c1a','Catoptes nasalis','4ae36c99-7f66-590f-8aa9-5be65b176197','Catoptes nasal','ccd9ca91-8b0f-4d4a-932d-c1d526dcd74c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cce869dd-af72-4e9c-aa70-048d0ba3a730','','','41100723-e290-555a-8dfe-c48ed7fc5c14','Coquillettidia Dyar, 1905','Dyar, 1905',1905,0,'fe428a26-68c0-58ef-bdd8-533de942380a','Coquillettidia','fe428a26-68c0-58ef-bdd8-533de942380a','Coquillettidia','fe428a26-68c0-58ef-bdd8-533de942380a','Coquillettidia','cce869dd-af72-4e9c-aa70-048d0ba3a730','Animalia|Arthropoda|Insecta|Diptera|Culicidae|Coquillettidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cce1942e-c20e-4a0c-8035-310f64edcf99','','','e484a397-7ffc-57ab-86c9-a30b1c0a63ed','Scutellinia badioberbis (Cooke) Le Gal','(Cooke) Le Gal',0,0,'4ea6f0e8-4d74-553f-a523-d59e08c41d6f','Scutellinia badioberbis','4ea6f0e8-4d74-553f-a523-d59e08c41d6f','Scutellinia badioberbis','c1f915ad-8741-5ef3-833a-94df757f0057','Scutellinia badioberb','e006566c-7e0e-472b-922e-c9bfee267f97','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Tarzetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cce84011-26f4-4231-ad70-8e1ad5515cc6','','','f9bba1d1-70fe-54ae-977a-8cedda09e37d','Gymnothorax species A','',0,0,'6d13f1d5-1438-5aaa-a98c-a2e5e662eea8','Gymnothorax','6d13f1d5-1438-5aaa-a98c-a2e5e662eea8','Gymnothorax','6d13f1d5-1438-5aaa-a98c-a2e5e662eea8','Gymnothorax','cce84011-26f4-4231-ad70-8e1ad5515cc6','Animalia|Chordata|Actinopterygii|Anguilliformes|Muraenidae|Gymnothorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cce2471e-dc27-4c2d-a967-9b75e83389bc','','','d5349ea4-070f-57bf-9ce6-f6ae00f350c8','Corybas sanctigeorgianus Lehnebach','Lehnebach',0,0,'d97d83fb-efd7-5d97-9dc7-4f119b75ef30','Corybas sanctigeorgianus','d97d83fb-efd7-5d97-9dc7-4f119b75ef30','Corybas sanctigeorgianus','cacf9e26-93c5-566b-a10f-bbaa33a8764c','Corybas sanctigeorgian','cce2471e-dc27-4c2d-a967-9b75e83389bc','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cceeaaaa-7f9f-49f5-ba95-151bd9220c98','','','142ae704-6f5e-5243-bdb9-d84f058cb884','Ramularia armoraciae Fuckel','Fuckel',0,0,'f138ee00-0d55-588f-a479-4fddb19b0d32','Ramularia armoraciae','f138ee00-0d55-588f-a479-4fddb19b0d32','Ramularia armoraciae','5c319667-8980-5ee0-80cb-f84dd587722d','Ramularia armoraci','cceeaaaa-7f9f-49f5-ba95-151bd9220c98','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccf36149-4499-4665-b372-743dfef57f8e','','','d9505e94-2467-5298-b849-5900f294b384','Paracrangonyctidae','',0,0,'d9505e94-2467-5298-b849-5900f294b384','Paracrangonyctidae','d9505e94-2467-5298-b849-5900f294b384','Paracrangonyctidae','d9505e94-2467-5298-b849-5900f294b384','Paracrangonyctidae','ccf36149-4499-4665-b372-743dfef57f8e','Animalia|Arthropoda|Malacostraca|Amphipoda|Paracalliopiidae|Paracrangonyctidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccf105a2-9da7-4f46-96a8-7b63cd7ca3de','','','f3cf4b2d-e553-5f15-98b9-afd3faf08502','Salpingus pallidipes Blair, 1925','Blair, 1925',1925,0,'808f2204-aa96-56f5-871b-25c38a941e02','Salpingus pallidipes','808f2204-aa96-56f5-871b-25c38a941e02','Salpingus pallidipes','9f19475a-61fc-5696-9f6c-03027631f90e','Salpingus pallidip','ccf105a2-9da7-4f46-96a8-7b63cd7ca3de','Animalia|Arthropoda|Insecta|Coleoptera|Salpingidae|Salpingus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccee2857-11a6-4b2f-ab3a-87500db1e599','','','e449ffca-58d5-5f18-8be2-6d63b7e5b1d0','Notoscyphus lutescens (Lehm. & Lindenb.) Mitt.','(Lehm. & Lindenb.) Mitt.',0,0,'7538d15b-b60f-57e6-98dd-031fea656b40','Notoscyphus lutescens','7538d15b-b60f-57e6-98dd-031fea656b40','Notoscyphus lutescens','7538d15b-b60f-57e6-98dd-031fea656b40','Notoscyphus lutescens','ccee2857-11a6-4b2f-ab3a-87500db1e599','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Notoscyphaceae|Notoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccf6346d-147b-4db7-808f-268145d18b4d','','','2ecfd2a1-b06e-5b56-b15d-6b80a76fe677','Callophyllis decumbens J.Agardh','J.Agardh',0,0,'4fb77d1d-43b5-57eb-9a2f-041395e74d9d','Callophyllis decumbens','4fb77d1d-43b5-57eb-9a2f-041395e74d9d','Callophyllis decumbens','4fb77d1d-43b5-57eb-9a2f-041395e74d9d','Callophyllis decumbens','ccf6346d-147b-4db7-808f-268145d18b4d','Plantae|||Gigartinales|Kallymeniaceae|Callophyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccf4ed84-e143-4b87-bf96-08fd8d9d8fb4','','','9143e795-ead8-5c42-a060-eb0fa4f4da38','Calochortus pulchellus (Benth.) Alph.Wood','(Benth.) Alph.Wood',0,0,'fecf94f7-46a1-5656-a28c-cf465e46d14a','Calochortus pulchellus','fecf94f7-46a1-5656-a28c-cf465e46d14a','Calochortus pulchellus','504ae7c5-8ffc-5e61-8cdf-5e44ffe87103','Calochortus pulchell','ccf4ed84-e143-4b87-bf96-08fd8d9d8fb4','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Calochortus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ccf3ff15-89bf-4023-99dc-c4732e45b2f3','','','a06691ee-bb6f-56dc-ac1c-19d378d16184','Sirodotia Kylin','Kylin',0,0,'d8f032ab-e979-5d6e-b07c-b89453c25eb2','Sirodotia','d8f032ab-e979-5d6e-b07c-b89453c25eb2','Sirodotia','d8f032ab-e979-5d6e-b07c-b89453c25eb2','Sirodotia','ccf3ff15-89bf-4023-99dc-c4732e45b2f3','Plantae||||Batrachospermaceae|Sirodotia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd0333cc-bd38-4686-aff0-293fc5a87517','','','68d977d2-c6a5-53ba-afee-6fc1c3c6211b','Ascophorina','',0,0,'68d977d2-c6a5-53ba-afee-6fc1c3c6211b','Ascophorina','68d977d2-c6a5-53ba-afee-6fc1c3c6211b','Ascophorina','68d977d2-c6a5-53ba-afee-6fc1c3c6211b','Ascophorina','cd0333cc-bd38-4686-aff0-293fc5a87517','Animalia|Bryozoa|Gymnolaemata|Cheilostomata||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd0182e1-ef1d-448f-b280-6ca0fff35983','','','46d2dd62-601e-589d-a8f7-a4b7a5e0a363','Hippomedon','',0,0,'46d2dd62-601e-589d-a8f7-a4b7a5e0a363','Hippomedon','46d2dd62-601e-589d-a8f7-a4b7a5e0a363','Hippomedon','46d2dd62-601e-589d-a8f7-a4b7a5e0a363','Hippomedon','cd0182e1-ef1d-448f-b280-6ca0fff35983','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Hippomedon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ccf7e15e-1c21-45fc-a9fb-f44811d76d4c','','','e8478919-deeb-5e07-9702-29b447b5a13d','Sirenophila jackelixii (S.Y.Kondr., Kärnefelt & A.Thell) Søchting, Arup & Frödén','(S.Y.Kondr., Kärnefelt & A.Thell) Søchting, Arup & Frödén',0,0,'1015dc63-6032-5ca0-bd17-01aca7263e28','Sirenophila jackelixii','1015dc63-6032-5ca0-bd17-01aca7263e28','Sirenophila jackelixii','4737b9ba-cceb-5775-aabe-5cd156d43f57','Sirenophila iackelix','ccf7e15e-1c21-45fc-a9fb-f44811d76d4c','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Sirenophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd04d811-9d9b-49b5-abb4-d877b1189d65','','','2987ea79-2a2f-5b2c-b2d6-7d6ee65766e5','Atopida castanea White, 1846','White, 1846',1846,0,'42d8a003-e87d-51bf-9f25-412e4d809277','Atopida castanea','42d8a003-e87d-51bf-9f25-412e4d809277','Atopida castanea','e91cd0fa-15e3-5a0f-9aa2-4157a187843a','Atopida castane','cd04d811-9d9b-49b5-abb4-d877b1189d65','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd0cade9-0eef-4860-a8fc-411dc8a69689','','','d0426a0a-913b-596b-936f-08b4d4d4a43a','Cedecea Grimont et al., 1981','Grimont et al., 1981',1981,0,'cc48024d-c855-5691-b191-3cc34e486d91','Cedecea','cc48024d-c855-5691-b191-3cc34e486d91','Cedecea','cc48024d-c855-5691-b191-3cc34e486d91','Cedecea','cd0cade9-0eef-4860-a8fc-411dc8a69689','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Cedecea','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('cd09ed2e-057f-4021-b709-a842b49db28a','','','7f24adab-34b4-5dc1-9416-387936204ad0','Chlorophyceae','',0,0,'7f24adab-34b4-5dc1-9416-387936204ad0','Chlorophyceae','7f24adab-34b4-5dc1-9416-387936204ad0','Chlorophyceae','7f24adab-34b4-5dc1-9416-387936204ad0','Chlorophyceae','cd09ed2e-057f-4021-b709-a842b49db28a','Plantae|Chlorophyta|Chlorophyceae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd08ef15-d4a4-4bca-946c-a9efde5a6e60','','','8cc14df9-74a1-511e-a1ef-359bbebc2184','Pseudocercospora filipendulae-ulmariae U. Braun & C.F. Hill','U. Braun & C.F. Hill',0,0,'eabefcd8-0792-580b-ac00-59b36f93e7cd','Pseudocercospora filipendulae-ulmariae','eabefcd8-0792-580b-ac00-59b36f93e7cd','Pseudocercospora filipendulae-ulmariae','056e0d5f-cfe7-56bd-ace2-6fdde36b58b5','Pseudocercospora filipendulae-ulmari','cd08ef15-d4a4-4bca-946c-a9efde5a6e60','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd0e69d9-3b6a-4e19-bd4d-515608e8d97e','','','23aa83ef-cba9-544b-8e90-374b97df0ae8','Molophilus longiclavus Alexander, 1924','Alexander, 1924',1924,0,'b1d81d73-04a3-5cad-a76b-6dbd2c2d03e9','Molophilus longiclavus','b1d81d73-04a3-5cad-a76b-6dbd2c2d03e9','Molophilus longiclavus','a94d661d-e6fc-5751-aa8f-3701a0601ef7','Molophilus longiclau','cd0e69d9-3b6a-4e19-bd4d-515608e8d97e','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd14dd13-c69f-4f94-bb2c-16a0d39d6796','','','ac124e12-b682-57c8-8451-06f051e67f66','Micromitrium Schimp. ex Besch.','Schimp. ex Besch.',0,0,'54c277a5-337f-5f74-b962-2fbf8076b098','Micromitrium','54c277a5-337f-5f74-b962-2fbf8076b098','Micromitrium','54c277a5-337f-5f74-b962-2fbf8076b098','Micromitrium','79976995-e1d2-41c3-9653-5580bdeb9916','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Micromitrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('cd132c2d-092a-4ec0-95aa-c3bd52f6e298','','','033d33eb-83c3-54e4-a104-d5a22f1efd49','Cercospora berteroae Hollós','Hollós',0,0,'cbf724a2-4c7f-5cbf-b91e-bc0e76b86e56','Cercospora berteroae','cbf724a2-4c7f-5cbf-b91e-bc0e76b86e56','Cercospora berteroae','f3a94311-a9ac-50d9-bbcd-f1e99dafb41a','Cercospora bertero','6b5e8fc1-3387-4947-bc01-bedbae616782','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd0e710b-0668-4cab-aa2f-bd51079b4c2b','','','6b72769a-bff0-5238-85ec-fcb5846599b8','Xyleborus inurbanus (Broun, 1880)','(Broun, 1880)',1880,0,'8683fcc5-6c65-52f2-b392-24542daa62bb','Xyleborus inurbanus','8683fcc5-6c65-52f2-b392-24542daa62bb','Xyleborus inurbanus','721d7091-b622-562d-b764-ac8907a5fcb5','Xyleborus inurban','cd0e710b-0668-4cab-aa2f-bd51079b4c2b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Xyleborus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd1d9969-0bd6-4be9-a1a1-1af32181b8bc','','','6b237172-0f4c-5ce5-a466-7e0fa63e18f0','Penicillium concentricum Samson, Stolk & Hadlok','Samson, Stolk & Hadlok',0,0,'4fa95806-579e-5963-85aa-97a43ec6c81a','Penicillium concentricum','4fa95806-579e-5963-85aa-97a43ec6c81a','Penicillium concentricum','5f8a175d-25b2-5d36-a14a-47748dfd991a','Penicillium concentric','cd1d9969-0bd6-4be9-a1a1-1af32181b8bc','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd18ce9c-35d5-44fc-8336-780340e3376b','','','2962bc00-d6a6-5d67-9d20-df2fecc45970','Hyperoodon planifrons Flower, 1882','Flower, 1882',1882,0,'20ca72d9-6e44-5718-a23b-51b343a69195','Hyperoodon planifrons','20ca72d9-6e44-5718-a23b-51b343a69195','Hyperoodon planifrons','20ca72d9-6e44-5718-a23b-51b343a69195','Hyperoodon planifrons','cd18ce9c-35d5-44fc-8336-780340e3376b','Animalia|Chordata|Mammalia|Cetacea|Ziphiidae|Hyperoodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd1dd889-06a1-4841-9df5-5b6cb90e34f6','','','f84c89e6-5700-5873-afb2-e1322cab4f91','Agrostis gelida F.Muell.','F.Muell.',0,0,'f10346a2-8921-5a5a-90ec-3423b6b68537','Agrostis gelida','f10346a2-8921-5a5a-90ec-3423b6b68537','Agrostis gelida','3d7023c6-fb25-5b9f-b474-cd1a3d181bf6','Agrostis gelid','63f271fd-6173-4ac3-a0b5-16bd98b0d737','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd172129-0fd4-4dd9-8593-a4ad78227cec','','','918e4a75-744c-5685-96e9-795d18c8d9a2','Melanella perplexa Oliver, 1915','Oliver, 1915',1915,0,'f5623b76-034a-57f7-8d59-eb551010e504','Melanella perplexa','f5623b76-034a-57f7-8d59-eb551010e504','Melanella perplexa','383c6565-b487-5fc5-9817-05777e8dd7e1','Melanella perplex','cd172129-0fd4-4dd9-8593-a4ad78227cec','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Melanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd17b817-30e1-480f-9485-db7e2ea6aa90','','','20801762-c864-590c-b706-de42c5d794cf','Leucocoprinus biornatus (Berk. & Broome) Locq.','(Berk. & Broome) Locq.',0,0,'7eeefe11-505a-55dc-b81c-fb01e3be08e2','Leucocoprinus biornatus','7eeefe11-505a-55dc-b81c-fb01e3be08e2','Leucocoprinus biornatus','81ed3111-12fc-5910-9929-4be8b0e2408f','Leucocoprinus biornat','cd17b817-30e1-480f-9485-db7e2ea6aa90','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Leucocoprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd1eead0-1236-4b0c-96f8-686889a8c426','','','bb7f5c8a-53fe-5c8c-8289-81d96ebfba31','Erioptera subg. Empeda Osten Sacken, 1869','Osten Sacken, 1869',1869,0,'fa10eda1-f721-5e15-99b6-67de751f697d','Empeda','719573df-f4b5-5aea-bdbb-1284a276ad9c','Erioptera subgen. Empeda','fa10eda1-f721-5e15-99b6-67de751f697d','Empeda','cd1eead0-1236-4b0c-96f8-686889a8c426','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Erioptera','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('cd239a38-f445-477f-b56b-3cd93cc52ea7','','','ed931228-99ae-5348-ba3e-ab7589b085d2','Malthopsis species A','',0,0,'9e3069d8-343c-5ef0-b8b3-dbe81517a465','Malthopsis','9e3069d8-343c-5ef0-b8b3-dbe81517a465','Malthopsis','9e3069d8-343c-5ef0-b8b3-dbe81517a465','Malthopsis','cd239a38-f445-477f-b56b-3cd93cc52ea7','Animalia|Chordata|Actinopterygii|Lophiiformes|Ogcocephalidae|Malthopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cd24d435-34f0-45c1-8bd9-30e158fb5ada','','','1f213970-5310-5c07-a8b5-b1e5676486c2','Paradiopatra fragosa (Ehlers, 1887)','(Ehlers, 1887)',1887,0,'9f143aed-9aab-519f-905d-d9b839c03f2d','Paradiopatra fragosa','9f143aed-9aab-519f-905d-d9b839c03f2d','Paradiopatra fragosa','1258e492-ab35-5a27-ba17-04a2d902567f','Paradiopatra fragos','cd24d435-34f0-45c1-8bd9-30e158fb5ada','Animalia|Annelida|Polychaeta|Eunicida|Onuphinae|Paradiopatra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd2883f5-fbd2-46b2-b33f-59097401ac4b','','','a331beb0-4aa8-5e95-b11e-06988a7287ed','Oxalis corymbosa DC.','DC.',0,0,'e6e3bc61-4cd1-5871-a946-e31069facfbe','Oxalis corymbosa','e6e3bc61-4cd1-5871-a946-e31069facfbe','Oxalis corymbosa','4eb7e22b-67c9-52c9-aff9-512c870c8875','Oxalis corymbos','7688a82e-1eea-4ef1-9911-4c44c4494b46','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd2732e4-7c37-4e36-82ce-be644c5ab87b','','','19b97089-50c9-5954-9064-617be2fa2568','Falcones','',0,0,'19b97089-50c9-5954-9064-617be2fa2568','Falcones','19b97089-50c9-5954-9064-617be2fa2568','Falcones','19b97089-50c9-5954-9064-617be2fa2568','Falcones','cd2732e4-7c37-4e36-82ce-be644c5ab87b','Animalia|Chordata|Aves|Falconiformes||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd283897-b3b5-4450-9896-eb303f2b124a','','','7b9cfcc4-0f1f-59b4-874f-593ae9380221','Lepidosira bidentata Salmon, 1938','Salmon, 1938',1938,0,'e3cb536f-94e5-55cf-886a-713086669461','Lepidosira bidentata','e3cb536f-94e5-55cf-886a-713086669461','Lepidosira bidentata','0a0038ef-f77d-5d21-b1ef-fa922d7bc91e','Lepidosira bidentat','cd283897-b3b5-4450-9896-eb303f2b124a','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd732100-b1a1-4501-a404-00c6bde0486b','','','0362db49-dbac-5c6f-ad54-eda1154783d9','Tagua','',0,0,'0362db49-dbac-5c6f-ad54-eda1154783d9','Tagua','0362db49-dbac-5c6f-ad54-eda1154783d9','Tagua','0362db49-dbac-5c6f-ad54-eda1154783d9','Tagua','cd732100-b1a1-4501-a404-00c6bde0486b','Animalia|Arthropoda|Malacostraca|Amphipoda|Melitidae|Tagua','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd727d15-82a3-46d3-aaff-9a868366ba5b','','','ae350a8a-622a-52b4-9b7e-2e682c8a4788','Cadulus species 2 (NZOI P937)','',0,0,'418dc38b-1f19-5aa7-b628-774690c328d4','Cadulus','418dc38b-1f19-5aa7-b628-774690c328d4','Cadulus','418dc38b-1f19-5aa7-b628-774690c328d4','Cadulus','cd727d15-82a3-46d3-aaff-9a868366ba5b','Animalia|Mollusca|Scaphopoda|Gadilida|Gadilidae|Cadulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cd760410-55d5-4952-9269-8ce233401817','','','80dca025-9e78-514e-9100-fe2ce77821d4','Clavulina rugosa (Bull.) J. Schröt.','(Bull.) J. Schröt.',0,0,'6aa60e0c-6122-55f7-a922-7078e943c1f0','Clavulina rugosa','6aa60e0c-6122-55f7-a922-7078e943c1f0','Clavulina rugosa','2ed1d6f7-69e9-53a1-93da-d02a29da9375','Clavulina rugos','cd760410-55d5-4952-9269-8ce233401817','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Clavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd749065-0890-486a-b3a0-a95593014cee','','','4581f3e3-761c-5668-83bf-3187631a989e','Levinebalia fortunata (Wakabara, 1976)','(Wakabara, 1976)',1976,0,'3a091a23-8697-5580-a40a-19e259af4ad6','Levinebalia fortunata','3a091a23-8697-5580-a40a-19e259af4ad6','Levinebalia fortunata','8d578696-0832-5546-bf0d-79729356bc74','Levinebalia fortunat','cd749065-0890-486a-b3a0-a95593014cee','Animalia|Arthropoda|Malacostraca|Leptostraca|Paranebalidae|Levinebalia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd2abb5f-be0d-49dd-a9d9-ead2d7ac8752','','','0b8567cb-332e-5c77-83f3-c98d056f0c54','Bangia Lyngb.','Lyngb.',0,0,'2c9b6fc8-14af-5d0a-8508-70f034633970','Bangia','2c9b6fc8-14af-5d0a-8508-70f034633970','Bangia','2c9b6fc8-14af-5d0a-8508-70f034633970','Bangia','cd2abb5f-be0d-49dd-a9d9-ead2d7ac8752','Plantae|||Bangiales|Bangiaceae|Bangia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd7b551c-0f3d-4135-8e2c-0c61f09b43d1','','','abdbfd1c-2c4a-5e31-aa21-6bb28ea1baee','Agaricus butyraceus Bull.','Bull.',0,0,'d5e722d6-8e85-5783-a1d1-5d094fd4a8c8','Agaricus butyraceus','d5e722d6-8e85-5783-a1d1-5d094fd4a8c8','Agaricus butyraceus','e2f82fe3-30b6-533e-a76b-06f066247b31','Agaricus butyrace','bcb19e47-efbb-4557-b7e9-6a1b386bc482','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd798bc5-8ac5-49bd-8f52-4456e0a8dd13','','','866f40b7-c2b8-5874-b29f-1f5819b41e83','Acrocordia gemmata (Ach.) A. Massal.','(Ach.) A. Massal.',0,0,'b9350914-622b-592c-bfa2-fb5f04c1e409','Acrocordia gemmata','b9350914-622b-592c-bfa2-fb5f04c1e409','Acrocordia gemmata','e8780543-1694-535e-91fe-ddf987a819af','Acrocordia gemmat','cd798bc5-8ac5-49bd-8f52-4456e0a8dd13','Fungi|Ascomycota|Dothideomycetes|Monoblastiales|Monoblastiaceae|Acrocordia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd77e46b-7bfb-411c-b544-ad3b44cc4ca5','','','767aee98-993c-5004-b591-972ea08ef0fc','Bathyhalacarus','',0,0,'767aee98-993c-5004-b591-972ea08ef0fc','Bathyhalacarus','767aee98-993c-5004-b591-972ea08ef0fc','Bathyhalacarus','767aee98-993c-5004-b591-972ea08ef0fc','Bathyhalacarus','cd77e46b-7bfb-411c-b544-ad3b44cc4ca5','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Bathyhalacarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd7ede2c-4b93-46fd-b418-04c0ed9744e6','','','1803366e-3491-5e58-a237-c5b323db704f','Botrytis destructor Berk.','Berk.',0,0,'552c569e-b28e-5a61-9461-0deb51da1bdd','Botrytis destructor','552c569e-b28e-5a61-9461-0deb51da1bdd','Botrytis destructor','552c569e-b28e-5a61-9461-0deb51da1bdd','Botrytis destructor','8e582b22-34f8-4e63-b709-7ee6bbd723fa','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd7fd145-a78b-4697-b0d6-079d7a8f8c00','','','f0d28358-23ab-5677-9ece-71ce745d67b0','Horelophus','',0,0,'f0d28358-23ab-5677-9ece-71ce745d67b0','Horelophus','f0d28358-23ab-5677-9ece-71ce745d67b0','Horelophus','f0d28358-23ab-5677-9ece-71ce745d67b0','Horelophus','cd7fd145-a78b-4697-b0d6-079d7a8f8c00','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|Horelophus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd828c2a-93f5-46a6-97b4-0633a9d06e8e','','','8c19cc9b-9ebc-55f0-a97f-82f30b55d63d','Paratorchus brevisetis (McColl, 1982)','(McColl, 1982)',1982,0,'625e5bf8-e9a8-59ef-ad9d-21496889fbe9','Paratorchus brevisetis','625e5bf8-e9a8-59ef-ad9d-21496889fbe9','Paratorchus brevisetis','fd66d601-855d-571f-aa1d-e571645cf351','Paratorchus breuiset','cd828c2a-93f5-46a6-97b4-0633a9d06e8e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd82e1b5-8ea0-47e8-b1ff-a902c1ca2a6a','','','29bc5ca8-54bf-51ed-bee7-8e5d0b6e8385','Suterilla','',0,0,'29bc5ca8-54bf-51ed-bee7-8e5d0b6e8385','Suterilla','29bc5ca8-54bf-51ed-bee7-8e5d0b6e8385','Suterilla','29bc5ca8-54bf-51ed-bee7-8e5d0b6e8385','Suterilla','cd82e1b5-8ea0-47e8-b1ff-a902c1ca2a6a','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Assimineidae|Suterilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd7fe251-1433-4912-93f7-ca462b8a1c34','','','62f5907a-4c89-5ab9-a775-ba12aceb4871','Rodolia cardinalis (Mulsant, 1850)','(Mulsant, 1850)',1850,0,'a08e3f22-0e95-5ef4-9e97-e8d5ae7295c5','Rodolia cardinalis','a08e3f22-0e95-5ef4-9e97-e8d5ae7295c5','Rodolia cardinalis','217477d3-0974-5104-b767-1dd3cf912e16','Rodolia cardinal','cd7fe251-1433-4912-93f7-ca462b8a1c34','Animalia|Arthropoda|Insecta|Coleoptera|Coccinellidae|Rodolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd870b4f-e2b4-4978-a98a-1305f86677bd','','','00c6c588-8cef-5474-983f-c8c9f41c5506','Euplectopsis dorsalis Broun, 1915','Broun, 1915',1915,0,'62b1567e-5950-58aa-bc02-d6b1812263c9','Euplectopsis dorsalis','62b1567e-5950-58aa-bc02-d6b1812263c9','Euplectopsis dorsalis','0e4e6bf2-6998-5640-930a-f85b9f57e7f0','Euplectopsis dorsal','cd870b4f-e2b4-4978-a98a-1305f86677bd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd849e90-2000-413d-9962-7232244c7a1c','','','11e62334-7041-55ef-aa27-21a8675af31f','Gymnomyces seminudus Massee & Rodway','Massee & Rodway',0,0,'241c9fce-3f3f-53a2-aed1-103cd53c5143','Gymnomyces seminudus','241c9fce-3f3f-53a2-aed1-103cd53c5143','Gymnomyces seminudus','33a4cc5f-e947-5ac5-ad84-3dc769d75e74','Gymnomyces seminud','818e2e86-2f79-4614-95c3-e597e34ed920','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Gymnomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd88239d-0bad-4d01-a4a3-ff6a28f715a8','','','b617f230-7b4a-59bd-bcd7-dc377a8de055','Parsonsia capsularis var. grandiflora Carse','Carse',0,0,'236a3e3e-08be-52af-9bff-7643a70fd8a9','Parsonsia capsularis grandiflora','2681854e-3114-561b-86fd-41db0646537b','Parsonsia capsularis var. grandiflora','cae33f4a-b9fe-5e7d-bc26-c87356aecf49','Parsonsia capsular grandiflor','cd88239d-0bad-4d01-a4a3-ff6a28f715a8','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Parsonsia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd8bb264-0ba8-4649-941a-02d027c5df48','','','a9e16b2c-da90-5038-ad7c-2862b1d8093e','Acanthomurus rivalis Wise, 1964','Wise, 1964',1964,0,'f17e1075-44b1-5a1c-8f20-810c33638575','Acanthomurus rivalis','f17e1075-44b1-5a1c-8f20-810c33638575','Acanthomurus rivalis','33533d24-be2f-560d-b284-46b05f988009','Acanthomurus riual','cd8bb264-0ba8-4649-941a-02d027c5df48','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Acanthomurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd8dc45c-996a-4bd7-a28e-4afdafb0a6d6','','','15cfe10a-afea-5420-81d3-393566e36b36','Icasma singularis Collin, 1928','Collin, 1928',1928,0,'3cb15999-f8d4-519d-ac1e-3f219b3bc51f','Icasma singularis','3cb15999-f8d4-519d-ac1e-3f219b3bc51f','Icasma singularis','3d98b051-fcec-5f32-9ff2-fcdc50206ba2','Icasma singular','cd8dc45c-996a-4bd7-a28e-4afdafb0a6d6','Animalia|Arthropoda|Insecta|Diptera|Empididae|Icasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd8e90e8-2644-450c-af2c-7e9c41046a1e','','','c7e3a5d5-334b-5d45-bbeb-894971e283aa','Apoctena orthocopa (Meyrick, 1924)','(Meyrick, 1924)',1924,0,'2f5accdd-027d-5fe0-bc66-7dd4e370a7ac','Apoctena orthocopa','2f5accdd-027d-5fe0-bc66-7dd4e370a7ac','Apoctena orthocopa','09d199bc-c9b2-5a93-a553-54608db2bcb7','Apoctena orthocop','cd8e90e8-2644-450c-af2c-7e9c41046a1e','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Apoctena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd8f6797-2d95-45fb-99e0-815336e89ed2','','','d57a0b37-8d66-57c3-bff9-e320c87f805c','Venustampulla parva (A.H.S. Br. & G. Sm.) Unter. & Réblová','(A.H.S. Br. & G. Sm.) Unter. & Réblová',0,0,'4da2c5eb-6169-5c54-acc1-776ceeccfee7','Venustampulla parva','4da2c5eb-6169-5c54-acc1-776ceeccfee7','Venustampulla parva','9acf9b33-5dc7-572e-8c3d-e1b370af5b5b','Venustampulla paru','cd8f6797-2d95-45fb-99e0-815336e89ed2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pleuroascaceae|Venustampulla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd8fbebf-8143-4e64-b86a-7be6f163755b','','','e7e3344c-4bf2-539b-bc02-3a80301fc248','Rheum rhaponticum L.','L.',0,0,'0e31e25e-4c36-5e88-9c2d-49971d712320','Rheum rhaponticum','0e31e25e-4c36-5e88-9c2d-49971d712320','Rheum rhaponticum','7f570a59-9c6a-5300-b6c8-f62aa1d4bf58','Rheum rhapontic','cd8fbebf-8143-4e64-b86a-7be6f163755b','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Rheum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd95bf4c-f4ed-4c3a-9cf4-867ecf3847ab','','','6d42c943-a7ed-5518-a016-a3c695b93d8e','Botryotinia porri (J.F.H. Beyma) Whetzel','(J.F.H. Beyma) Whetzel',0,0,'b3697bf1-ff76-512d-9ee1-76370f11c403','Botryotinia porri','b3697bf1-ff76-512d-9ee1-76370f11c403','Botryotinia porri','0c6460f0-ed1f-5522-955f-d265fdae689b','Botryotinia porr','072330e5-ea66-4c55-9261-5412e206b37d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botryotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd946c25-8cdd-49ed-90a9-f3914d0c3997','','','f011e8cf-cf65-5066-9602-6527109bab8b','Axonchium watti Yeates, 1979','Yeates, 1979',1979,0,'0e496330-3034-588e-aae1-8d3ecdf018c9','Axonchium watti','0e496330-3034-588e-aae1-8d3ecdf018c9','Axonchium watti','862e7c14-6f85-5c0c-b2c1-65739777f810','Axonchium watt','cd946c25-8cdd-49ed-90a9-f3914d0c3997','Animalia|Nematoda|Adenophorea|Dorylaimida|Belondiridae|Axonchium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd9366c3-4b81-4ee9-a71e-fdda29b63216','','','31ac5672-6127-5c55-ae38-abcaf7f4a485','Hypomyces sibirinae Rogerson & Samuels','Rogerson & Samuels',0,0,'bafaa489-3f64-580d-956b-84fac2280984','Hypomyces sibirinae','bafaa489-3f64-580d-956b-84fac2280984','Hypomyces sibirinae','d2093a9f-68be-571c-b898-2996c622b4ff','Hypomyces sibirin','cd9366c3-4b81-4ee9-a71e-fdda29b63216','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd9d60a4-0a5e-4376-849f-ea39f4f2dcd9','','','bd2fd432-9059-5f60-bedd-4590ab2f2feb','Schizophroida','',0,0,'bd2fd432-9059-5f60-bedd-4590ab2f2feb','Schizophroida','bd2fd432-9059-5f60-bedd-4590ab2f2feb','Schizophroida','bd2fd432-9059-5f60-bedd-4590ab2f2feb','Schizophroida','cd9d60a4-0a5e-4376-849f-ea39f4f2dcd9','Animalia|Arthropoda|Malacostraca|Decapoda|Majidae|Schizophroida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cda308ef-5203-4672-af0f-22fa195fe2ee','','','18eedad3-11a8-590c-8294-a8ef36a3fddb','Mecynocera clausi Thompson, 1888','Thompson, 1888',1888,0,'549c3461-e0da-55c0-b0b5-f2c248630732','Mecynocera clausi','549c3461-e0da-55c0-b0b5-f2c248630732','Mecynocera clausi','2f661eac-30d7-529f-b1a3-cc096a2b1eb2','Mecynocera claus','cda308ef-5203-4672-af0f-22fa195fe2ee','Animalia|Arthropoda|Maxilopoda|Calanoida|Mecynoceridae|Mecynocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cda20c4a-b191-4829-b2b6-976ec8b3c234','','','5f212b8c-74e5-55dc-af9d-d4c03a5d9033','Rastrococcus asteliae (Maskell, 1884)','(Maskell, 1884)',1884,0,'1720afcc-e6b3-5365-9ca6-7fffd7d52a2b','Rastrococcus asteliae','1720afcc-e6b3-5365-9ca6-7fffd7d52a2b','Rastrococcus asteliae','a5bef1d8-95ce-514c-880c-cc32b2e3ad46','Rastrococcus asteli','cda20c4a-b191-4829-b2b6-976ec8b3c234','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Rastrococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdae96e4-9575-44d8-97a8-130236079f96','','','8d32d723-e205-5377-b0e0-e75b832fbaf4','Catoptes furvus Broun, 1893','Broun, 1893',1893,0,'3c22ab91-71ef-56b8-aedb-53c808bfb939','Catoptes furvus','3c22ab91-71ef-56b8-aedb-53c808bfb939','Catoptes furvus','cbe4d352-fa7f-5967-9390-bd6c0c0fdc38','Catoptes furu','cdae96e4-9575-44d8-97a8-130236079f96','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdada02a-072b-4588-b121-7ed09bede0a8','','','ee519ac9-ba10-5b92-aabc-5d9e670dea90','Russula inquinata McNabb','McNabb',0,0,'937a4b36-2792-525e-906f-170f209eea76','Russula inquinata','937a4b36-2792-525e-906f-170f209eea76','Russula inquinata','81df86dc-7709-5cdd-9289-f6e863a9a18c','Russula inquinat','cdada02a-072b-4588-b121-7ed09bede0a8','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdaa3f6b-8ca2-48f2-a61b-87c9e00a4b77','','','5ae81e10-62dd-5d03-8e5a-2a86ce46a2ef','Membracoidea','',0,0,'5ae81e10-62dd-5d03-8e5a-2a86ce46a2ef','Membracoidea','5ae81e10-62dd-5d03-8e5a-2a86ce46a2ef','Membracoidea','5ae81e10-62dd-5d03-8e5a-2a86ce46a2ef','Membracoidea','cdaa3f6b-8ca2-48f2-a61b-87c9e00a4b77','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('cda6c1eb-468a-4c70-b89e-bcc0613a1820','','','55378961-e92b-5ae4-ad08-cbf35d5245f8','Cardamine heterophylla var. uniflora (Hook.f.) Cockayne','(Hook.f.) Cockayne',0,0,'107b283f-3bf6-51fe-b590-a03e32ff5eb3','Cardamine heterophylla uniflora','1948ce06-5602-5151-9127-baf7c8425a2c','Cardamine heterophylla var. uniflora','340749f7-5e8e-51c7-8561-ec5fa58b6c68','Cardamine heterophyll uniflor','5ac21a08-709a-4762-8e6c-816ee2727063','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdaabe0d-4384-45e7-ad31-d411e49d4b23','','','e2b29970-3f7d-5a8b-939c-bb154d77b60e','Ocyusa brouniana Bernhauer, 1943','Bernhauer, 1943',1943,0,'2331ab56-1acd-5878-abbf-60e946904050','Ocyusa brouniana','2331ab56-1acd-5878-abbf-60e946904050','Ocyusa brouniana','3faab744-f3e0-5192-a650-9b780bccb2f0','Ocyusa brounian','cdaabe0d-4384-45e7-ad31-d411e49d4b23','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ocyusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdb42b0d-f1cc-48ec-a094-783ba6f7bf04','','','01cd9faf-703d-51bf-9de2-5b82d7779a18','Aechmea ''Foster''s Favorite''','',0,0,'6f254100-d58b-5e36-b202-1a6ddeab3070','Aechmea','6f254100-d58b-5e36-b202-1a6ddeab3070','Aechmea','6f254100-d58b-5e36-b202-1a6ddeab3070','Aechmea','cdb42b0d-f1cc-48ec-a094-783ba6f7bf04','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('cdb1c2be-5343-4539-80ea-b23b18b4943d','','','57d0810d-da5d-5fe9-8b99-00c1590d7647','Myerslopiinae','',0,0,'57d0810d-da5d-5fe9-8b99-00c1590d7647','Myerslopiinae','57d0810d-da5d-5fe9-8b99-00c1590d7647','Myerslopiinae','57d0810d-da5d-5fe9-8b99-00c1590d7647','Myerslopiinae','cdb1c2be-5343-4539-80ea-b23b18b4943d','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdb092b6-46c9-47ac-89a1-dde07b62b4d9','','','2b0f6a48-cdbe-5b5b-9070-fd63309a196e','Legousia Durande','Durande',0,0,'3a3b8eba-02db-5b2c-90f7-2a9523150d0b','Legousia','3a3b8eba-02db-5b2c-90f7-2a9523150d0b','Legousia','3a3b8eba-02db-5b2c-90f7-2a9523150d0b','Legousia','cdb092b6-46c9-47ac-89a1-dde07b62b4d9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Legousia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdb09e4e-a82b-4457-ad0a-f24b1aeb0d0e','','','4c61dcd2-e009-5357-be64-736ad9a79a00','Austroparmelina conlabrosa (Hale) A.Crespo, Divakar & Elix','(Hale) A.Crespo, Divakar & Elix',0,0,'fa032175-a520-5a0d-88f7-95b316ba173d','Austroparmelina conlabrosa','fa032175-a520-5a0d-88f7-95b316ba173d','Austroparmelina conlabrosa','82c90be8-bb10-5464-8e15-e1dda579d264','Austroparmelina conlabros','cdb09e4e-a82b-4457-ad0a-f24b1aeb0d0e','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Austroparmelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cdb63608-5079-4c35-a450-1e16b3e1982e','','','d8c7d7c3-bfa8-54ba-8bb1-e35ebed6ddfe','Cytilissus claviger Broun, 1893','Broun, 1893',1893,0,'c9dfc8ef-61a9-55d6-92f9-18a21b04f6e7','Cytilissus claviger','c9dfc8ef-61a9-55d6-92f9-18a21b04f6e7','Cytilissus claviger','f951896c-b0e7-5a61-964d-6d66957982a5','Cytilissus clauiger','cdb63608-5079-4c35-a450-1e16b3e1982e','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Cytilissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cdaedd20-11e6-4d40-8626-03472d78326f','','','afbae75a-3c6a-5798-8a6f-7b698f26d8f2','Dero nivea Aiyer, 1929','Aiyer, 1929',1929,0,'9e84d57c-fea5-5857-8cd2-4c888186ce65','Dero nivea','9e84d57c-fea5-5857-8cd2-4c888186ce65','Dero nivea','31f9d7c9-9714-55f5-8924-8acb7b7327c2','Dero niue','cdaedd20-11e6-4d40-8626-03472d78326f','Animalia|Annelida|Clitellata|Tubificida|Naididae|Dero','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce5c78a6-040d-42b8-b072-6b001bb18f9e','','','f8674f97-5abe-53fb-b37c-a70aef3e9901','Pholiota communis (Cleland & Cheel) Grgur.','(Cleland & Cheel) Grgur.',0,0,'53ec5e3f-7986-5de2-8d59-49b152d75345','Pholiota communis','53ec5e3f-7986-5de2-8d59-49b152d75345','Pholiota communis','2c130630-eb0b-5098-b095-185fedadff3d','Pholiota commun','ce5c78a6-040d-42b8-b072-6b001bb18f9e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce5ec59f-a669-449f-b0ba-ea603445b108','','','c2fe602e-78eb-5a7d-a784-7602b66dd94d','Ceratium hexacanthum Gourret','Gourret',0,0,'92b9f4e5-b137-5983-9c8c-19fee9655154','Ceratium hexacanthum','92b9f4e5-b137-5983-9c8c-19fee9655154','Ceratium hexacanthum','9e8dfc27-b769-57d4-ac68-2d8f3a62d98f','Ceratium hexacanth','ce5ec59f-a669-449f-b0ba-ea603445b108','Protozoa|Eumycetozoa|Ceratiomyxomycetes||Ceratiomyxaceae|Ceratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce63ec32-ea9e-4748-b0a4-3561ab56b649','','','9faf7746-ec69-5135-967a-ecc441708d58','Columbiformes','',0,0,'9faf7746-ec69-5135-967a-ecc441708d58','Columbiformes','9faf7746-ec69-5135-967a-ecc441708d58','Columbiformes','9faf7746-ec69-5135-967a-ecc441708d58','Columbiformes','ce63ec32-ea9e-4748-b0a4-3561ab56b649','Animalia|Chordata|Aves|Columbiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce66d1ba-ac49-4a32-ac97-813aa894c769','','','ced2a134-dc30-57c3-a62f-24642b6919b0','Fusarium acuminatum Ellis & Everh.','Ellis & Everh.',0,0,'8d04f58e-aa9d-535f-809d-c4dc68342073','Fusarium acuminatum','8d04f58e-aa9d-535f-809d-c4dc68342073','Fusarium acuminatum','7d9a0726-bb8f-50d8-b039-b49f56b8aca0','Fusarium acuminat','ce66d1ba-ac49-4a32-ac97-813aa894c769','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce665cbb-a14a-446e-a3f3-bd190346e50e','','','06d5c605-7ff2-5dfa-a7e0-e15b4706ce8d','Monotheca epibracteolosa Watson, 1973','Watson, 1973',1973,0,'2b79e06b-70ca-5b72-9b7f-14db2785150e','Monotheca epibracteolosa','2b79e06b-70ca-5b72-9b7f-14db2785150e','Monotheca epibracteolosa','757e8dfd-cb7f-51b9-8955-a8dc65b148c8','Monotheca epibracteolos','ce665cbb-a14a-446e-a3f3-bd190346e50e','Animalia|Cnidaria|Hydrozoa|Leptothecata|Plumulariidae|Monotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce67f838-56fc-4677-b45f-2cc7c0c8a7d0','','','b8e3f698-4a31-532c-a385-b358c76da2ae','Ctenognathus integratus (Broun, 1908)','(Broun, 1908)',1908,0,'e1b698ec-a23a-5107-af2f-95e7a4521648','Ctenognathus integratus','e1b698ec-a23a-5107-af2f-95e7a4521648','Ctenognathus integratus','c4fc88ad-5c66-5cf3-9584-da8aaf61e6c3','Ctenognathus integrat','d4472ff5-6641-42d1-ba7d-c4e0b233670c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce67b048-f679-41e0-a7f9-91ab617eb489','','','b63f79a2-7525-5764-9a99-c8a02958855a','Elphidium excavatum excavatum (Terquem, 1875)','(Terquem, 1875)',1875,0,'c67f52a4-4cf1-5cbe-8ff8-4fe60e5cde8f','Elphidium excavatum excavatum','c67f52a4-4cf1-5cbe-8ff8-4fe60e5cde8f','Elphidium excavatum excavatum','59932e19-8b0b-50d8-b773-09b05610243f','Elphidium excauat excauat','ce67b048-f679-41e0-a7f9-91ab617eb489','Chromista|Foraminifera|Polythalamea|Rotaliida|Elphidiidae|Elphidium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce6a5eab-4db5-4780-82b5-c45f28289b64','','','575b5da2-a024-507f-9605-c4399570b899','Celatoblatta hesperia Johns, 1966','Johns, 1966',1966,0,'d2e104b7-d041-548f-ba04-a4bb6c081af0','Celatoblatta hesperia','d2e104b7-d041-548f-ba04-a4bb6c081af0','Celatoblatta hesperia','b08ffa1d-f817-5e56-8b41-a508e6454d56','Celatoblatta hesper','ce6a5eab-4db5-4780-82b5-c45f28289b64','Animalia|Arthropoda|Insecta|Blattodea|Blattidae|Celatoblatta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce709006-5359-43c6-98d1-0408644aecdb','','','0f295f88-1632-57ef-ab4b-81c7cd96313f','Protoperidinium conicoides (Paulsen)','(Paulsen)',0,0,'e769569a-517f-5d9a-963d-dfdf8cfd9dc6','Protoperidinium conicoides','e769569a-517f-5d9a-963d-dfdf8cfd9dc6','Protoperidinium conicoides','54b5eee8-22dc-5467-a866-740a5dc84623','Protoperidinium conicoid','ce709006-5359-43c6-98d1-0408644aecdb','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce712410-41ad-40a1-972d-84f10018fcad','','','ab9177fa-ef1c-53a2-a328-346bd8aa3b65','Allium gracile Aiton','Aiton',0,0,'df15274f-a67e-56a7-8d7f-c73da182b89e','Allium gracile','df15274f-a67e-56a7-8d7f-c73da182b89e','Allium gracile','8eb6f94d-96a9-5ecf-b9ea-ffe0e8b0656a','Allium gracil','32ad6166-7ec5-4589-9329-b2eaf0192e97','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce71a9f1-9d0b-4778-a8f2-3bbbffb67ad6','','','fe0f573b-88ef-534e-8609-f6fcce391ebf','Pratia purpurascens (R.Br.) E.Wimm.','(R.Br.) E.Wimm.',0,0,'27809505-ee02-59de-a826-cfd08d213bd9','Pratia purpurascens','27809505-ee02-59de-a826-cfd08d213bd9','Pratia purpurascens','27809505-ee02-59de-a826-cfd08d213bd9','Pratia purpurascens','ad33b453-97c5-4da6-b086-7711e88ed11e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Pratia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce70cd94-3b56-46db-99fb-ffba95229970','','','c21debcb-81d4-578b-a498-bc2f8429146d','Thalassometridae','',0,0,'c21debcb-81d4-578b-a498-bc2f8429146d','Thalassometridae','c21debcb-81d4-578b-a498-bc2f8429146d','Thalassometridae','c21debcb-81d4-578b-a498-bc2f8429146d','Thalassometridae','ce70cd94-3b56-46db-99fb-ffba95229970','Animalia|Echinodermata|Crinoidea|Comatulida|Thalassometridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce79e913-a509-4ed1-bb72-1d2bfedf75ae','','','f04b3588-ff93-5c74-ab58-5f2d343145de','Makawe species C Fenwick & Webber, 2008','',0,0,'e6e99f7d-2130-5ff1-95f8-4481fc5335d9','Makawe','e6e99f7d-2130-5ff1-95f8-4481fc5335d9','Makawe','e6e99f7d-2130-5ff1-95f8-4481fc5335d9','Makawe','ce79e913-a509-4ed1-bb72-1d2bfedf75ae','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Makawe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ce7447c8-d50c-480f-9363-c5d64da6e3f6','','','87950033-5858-599b-930b-7736615382cd','Euchiton delicatus (D.G.Drury) Holub','(D.G.Drury) Holub',0,0,'5e7d5835-bc2e-5774-9c8d-6b160c2e3234','Euchiton delicatus','5e7d5835-bc2e-5774-9c8d-6b160c2e3234','Euchiton delicatus','84ee4eb7-9b2f-5cc0-8da2-be35696609c8','Euchiton delicat','ce7447c8-d50c-480f-9363-c5d64da6e3f6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce7951b8-fd1a-40dc-860b-2d38f6d47688','','','abca34ba-c967-53a2-89c3-ddae8761f2f1','Chorasus posticalis (Broun, 1921)','(Broun, 1921)',1921,0,'a06aa6fd-6259-59fc-bc00-ba94fbcb3caa','Chorasus posticalis','a06aa6fd-6259-59fc-bc00-ba94fbcb3caa','Chorasus posticalis','c8146db7-70af-51b6-b852-a4a0ecbf74cd','Chorasus postical','ce7951b8-fd1a-40dc-860b-2d38f6d47688','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Chorasus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce788a1d-a064-45e6-92fb-6e889734f4dd','','','d377ab62-3e9e-5808-b088-6c61bd18aa48','Hymenotorrendiella coriariae P.R. Johnst.','P.R. Johnst.',0,0,'d5d776f2-b399-5b0d-9b76-ad20243961e7','Hymenotorrendiella coriariae','d5d776f2-b399-5b0d-9b76-ad20243961e7','Hymenotorrendiella coriariae','4e7a71f1-85f2-5ff7-ae65-2808ad9af953','Hymenotorrendiella coriari','ce788a1d-a064-45e6-92fb-6e889734f4dd','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenotorrendiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce77904d-d88f-4a87-8471-85bd31db3395','','','d245a6ca-6b36-5db1-bd08-900ed4746b8e','Aglaophenia','',0,0,'d245a6ca-6b36-5db1-bd08-900ed4746b8e','Aglaophenia','d245a6ca-6b36-5db1-bd08-900ed4746b8e','Aglaophenia','d245a6ca-6b36-5db1-bd08-900ed4746b8e','Aglaophenia','ce77904d-d88f-4a87-8471-85bd31db3395','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Aglaophenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce7713b0-b4e4-40f3-b892-9c45d4cef5cf','','','b02a4f18-9e57-5c6e-b618-13e16dc15688','Guinardia','',0,0,'b02a4f18-9e57-5c6e-b618-13e16dc15688','Guinardia','b02a4f18-9e57-5c6e-b618-13e16dc15688','Guinardia','b02a4f18-9e57-5c6e-b618-13e16dc15688','Guinardia','ce7713b0-b4e4-40f3-b892-9c45d4cef5cf','Chromista|Ochrophyta|Bacillariophyceae|Rhizosoleniales|Rhizosoleniaceae|Guinardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce762e4f-0532-47a7-babc-91af71867940','','','67b0acaa-64c8-5670-af6c-1ae0aaeeca1b','Tmesipteris elongata subsp. robusta Chinnock','Chinnock',0,0,'952fcbbf-7511-5432-8048-04af14931932','Tmesipteris elongata robusta','1f4ef5b4-1db7-5ef9-9f18-88d611c401a4','Tmesipteris elongata subsp. robusta','23099269-169e-5664-b63e-3723931257ed','Tmesipteris elongat robust','023f5273-172f-41f9-b4c6-c34ddcbabfdf','Plantae|Tracheophyta|Polypodiopsida|Psilotales|Psilotaceae|Tmesipteris','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce759de0-9f03-4d7b-9f41-ea119ebb9e6b','','','fe06d35c-6bf9-5508-9f2b-fbfdceca7e33','Salix lasiandra Benth.','Benth.',0,0,'4f35757b-9655-52a4-a17e-230b8cd6e7d7','Salix lasiandra','4f35757b-9655-52a4-a17e-230b8cd6e7d7','Salix lasiandra','ebc212df-4efe-5dee-947e-1bc9dac5a894','Salix lasiandr','ce759de0-9f03-4d7b-9f41-ea119ebb9e6b','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce81ce1a-9d98-4d0f-9290-6f9665b4564c','','','a37a127d-23d6-51d8-84dd-63bec4521efb','Hemimycena olida (Bres.) Singer','(Bres.) Singer',0,0,'56b0d6e6-4a79-50f6-96c7-31b775292d40','Hemimycena olida','56b0d6e6-4a79-50f6-96c7-31b775292d40','Hemimycena olida','62b915b2-76b4-5182-8a15-e2a6cb8abc35','Hemimycena olid','d2e3fc47-2408-4e7f-ba52-86bfe64f3048','Fungi|Basidiomycota|Agaricomycetes|Agaricales||Hemimycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce7e494a-0d42-4964-ae91-4d69441bb61f','','','960c5777-d076-5046-a717-f0c6307a7cc6','Cylindrotrichum oligospermum (Corda) Bonord.','(Corda) Bonord.',0,0,'57d8ee5a-1046-57e0-9f95-d5b9b8e57fbb','Cylindrotrichum oligospermum','57d8ee5a-1046-57e0-9f95-d5b9b8e57fbb','Cylindrotrichum oligospermum','080e8114-9256-5ca8-944f-b468b924f2fd','Cylindrotrichum oligosperm','ce7e494a-0d42-4964-ae91-4d69441bb61f','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Reticulascaceae|Cylindrotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce7cc620-191f-4bf7-bd9e-fa3ba658912f','','','8f313f15-bd33-5552-b19c-d6a5144dcc33','Chaetomorpha aerea (Dillwyn) Kütz.','(Dillwyn) Kütz.',0,0,'b08d659c-8f40-51a4-b539-fb56b82fbacf','Chaetomorpha aerea','b08d659c-8f40-51a4-b539-fb56b82fbacf','Chaetomorpha aerea','7587ef27-cae2-5e6c-a09b-23f80ccfc82e','Chaetomorpha aere','ce7cc620-191f-4bf7-bd9e-fa3ba658912f','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Chaetomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce84c3c9-2d66-4e29-8058-3e4f715189a5','','','720bdafc-02e4-5aea-b303-0ea71e7fc6b0','Threskiornis G.R.Gray','G.R.Gray',0,0,'be44b38c-1e71-5c25-ae01-f06672fdb23e','Threskiornis','be44b38c-1e71-5c25-ae01-f06672fdb23e','Threskiornis','be44b38c-1e71-5c25-ae01-f06672fdb23e','Threskiornis','ce84c3c9-2d66-4e29-8058-3e4f715189a5','Animalia|Chordata|Aves|Ciconiiformes|Threskiornithidae|Threskiornis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce8844e3-1a5f-4adf-96fd-813e4c64d318','','','c1944feb-13fe-546a-b1e2-dd82819c0859','Epilobium tasmanicum Hausskn.','Hausskn.',0,0,'d562da15-cdb6-543d-8080-c0242c1da764','Epilobium tasmanicum','d562da15-cdb6-543d-8080-c0242c1da764','Epilobium tasmanicum','33ee5242-bd65-5275-ba06-39dda5486c72','Epilobium tasmanic','ce8844e3-1a5f-4adf-96fd-813e4c64d318','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce828f33-69ef-4019-af7b-55345e316469','','','e68c416d-7ba6-5deb-a1c5-39bdda99f966','Trachelomonas hispida var. punctata Lemmerm.','Lemmerm.',0,0,'642d36ca-a0d7-5e0c-903d-3e56d4949938','Trachelomonas hispida punctata','0dc64d53-8625-53e2-af14-2bc263bac275','Trachelomonas hispida var. punctata','961e4dda-de52-5214-b9af-b0eb980416f9','Trachelomonas hispid punctat','ce828f33-69ef-4019-af7b-55345e316469','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce8d40a3-1edc-46d2-a4ac-187d7d038e67','','','ef7994ee-a1b0-5bd1-8fe3-c8bc8210a376','Dolichopteryx species','',0,0,'963173fe-062b-5f2d-9349-ec5c2d3876b8','Dolichopteryx','963173fe-062b-5f2d-9349-ec5c2d3876b8','Dolichopteryx','963173fe-062b-5f2d-9349-ec5c2d3876b8','Dolichopteryx','ce8d40a3-1edc-46d2-a4ac-187d7d038e67','Animalia|Chordata|Actinopterygii|Osmeriformes|Opisthoproctidae|Dolichopteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ce8ee51a-00a1-40e1-bc1c-0389388cff53','','','ca23874b-3b8b-5490-ad69-0d3b00502573','Asplenium bulbiferum var. canterburiense (J.B.Armstr.) C.Chr.','(J.B.Armstr.) C.Chr.',0,0,'2ad80afb-0684-5a93-b121-5dee718c8bba','Asplenium bulbiferum canterburiense','7b37473b-c603-5e09-880c-cb3881066877','Asplenium bulbiferum var. canterburiense','7721774d-d418-535f-a782-181ee060025c','Asplenium bulbifer canterburiens','4708ce9f-98b6-463d-ac95-be771e68d4b0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce8fa1f3-d417-4e43-b930-a65ba0df4f18','','','e685ce4d-7cce-5480-b2bb-54ff3752808d','Lecidea flavovirescens var. alpina Schaer.','Schaer.',0,0,'2d8d97cd-679b-5a7a-b88e-768574cdf5dc','Lecidea flavovirescens alpina','417fdd75-a6e8-5052-8be0-5d0317544cbc','Lecidea flavovirescens var. alpina','6ef33196-0bbf-5baf-b76e-7645a3626c5d','Lecidea flauouirescens alpin','9cf44f85-8f77-4363-bcb0-a4500bdd2266','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce8e09f1-fb19-4727-afc8-d49725dc8e59','','','1e9facb4-72e4-57cf-8e14-defa49e90923','Phaeospora perrugosaria (Linds.) R. Sant.','(Linds.) R. Sant.',0,0,'6e3a45a8-f101-5e04-a82c-04937e1de9cd','Phaeospora perrugosaria','6e3a45a8-f101-5e04-a82c-04937e1de9cd','Phaeospora perrugosaria','846549fa-ac16-5bab-a205-bd2d79b5d1f9','Phaeospora perrugosar','ce8e09f1-fb19-4727-afc8-d49725dc8e59','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Phaeospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce971eb6-49cc-4cfe-ac8e-070317bcdeed','','','1b477d7f-ca36-5de1-9eb8-01b97e5b643a','Tylothallia verrucosa (Müll.Arg.) Kantvilas','(Müll.Arg.) Kantvilas',0,0,'10d8bac0-8a76-536f-b816-66894c1dcdb1','Tylothallia verrucosa','10d8bac0-8a76-536f-b816-66894c1dcdb1','Tylothallia verrucosa','f920e1cc-ccc7-5ab4-8c95-3cbe8f7aacc4','Tylothallia uerrucos','00b2207c-59cb-453e-93c8-77632a0b22f1','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Tylothallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ce915a23-f551-479b-aede-de4f3a1a72fe','','','7b3b291e-2c06-5948-85fc-8a78a4ca2f32','Rakiroidae','',0,0,'7b3b291e-2c06-5948-85fc-8a78a4ca2f32','Rakiroidae','7b3b291e-2c06-5948-85fc-8a78a4ca2f32','Rakiroidae','7b3b291e-2c06-5948-85fc-8a78a4ca2f32','Rakiroidae','ce915a23-f551-479b-aede-de4f3a1a72fe','Animalia|Arthropoda|Malacostraca|Amphipoda|Podoceridae|Rakiroidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce93cc67-8508-4e60-919a-f584a56d5c04','','','1f81cb70-0adf-5661-ac68-dff85b4fb3f3','Asparagus aethiopicus ''Meyersii''','',0,0,'e7e3b9c6-241f-50db-9d59-e166ebe947a6','Asparagus aethiopicus','e7e3b9c6-241f-50db-9d59-e166ebe947a6','Asparagus aethiopicus','cb222ff7-25a5-521a-bb4a-b29d89c3db48','Asparagus aethiopic','ce93cc67-8508-4e60-919a-f584a56d5c04','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Asparagus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('ce9a8a17-f628-4541-a57b-8d91f8ebd3aa','','','61875503-9b1f-534b-9874-5672d658ed18','Cheimarrichthys fosteri Haast, 1874','Haast, 1874',1874,0,'459c724f-9116-597e-8d53-071a1718ff58','Cheimarrichthys fosteri','459c724f-9116-597e-8d53-071a1718ff58','Cheimarrichthys fosteri','34e38217-64d6-5ccd-a3c0-6749ef5561a7','Cheimarrichthys foster','ce9a8a17-f628-4541-a57b-8d91f8ebd3aa','Animalia|Chordata|Actinopterygii|Perciformes|Pinguipedidae|Cheimarrichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ce9961dc-ff7f-4c90-81b5-997ebcb9b487','','','7bf3bde7-52ec-5390-a674-3b11ae46b308','Clavulina zealandica (R.H. Petersen) J.A. Cooper','(R.H. Petersen) J.A. Cooper',0,0,'94bce872-c12a-5aeb-a170-5953acfc5219','Clavulina zealandica','94bce872-c12a-5aeb-a170-5953acfc5219','Clavulina zealandica','9201f4c2-9dc4-579a-a00d-0ec562667e0b','Clavulina zealandic','ce9961dc-ff7f-4c90-81b5-997ebcb9b487','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Clavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cea1626b-c5a6-4f94-81eb-5256a6927212','','','1b081345-5f41-5a91-920b-06b3e72a1c70','Silphotelus','',0,0,'1b081345-5f41-5a91-920b-06b3e72a1c70','Silphotelus','1b081345-5f41-5a91-920b-06b3e72a1c70','Silphotelus','1b081345-5f41-5a91-920b-06b3e72a1c70','Silphotelus','cea1626b-c5a6-4f94-81eb-5256a6927212','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Silphotelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd2ecd45-dadc-43ed-ad91-ca6f22667376','','','f33753b2-bb93-5264-a9fe-d57d018ba858','Austromitra','',0,0,'f33753b2-bb93-5264-a9fe-d57d018ba858','Austromitra','f33753b2-bb93-5264-a9fe-d57d018ba858','Austromitra','f33753b2-bb93-5264-a9fe-d57d018ba858','Austromitra','cd2ecd45-dadc-43ed-ad91-ca6f22667376','Animalia|Mollusca|Gastropoda|Neogastropoda|Costellariidae|Austromitra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd2c8031-09f8-440f-afad-d1c92653d788','','','26d23808-c37e-567d-af28-abc08a1c5608','Embellisia allii (Campan.) E.G. Simmons','(Campan.) E.G. Simmons',0,0,'0b6e78d8-23c5-59f8-8710-0dd374f98a40','Embellisia allii','0b6e78d8-23c5-59f8-8710-0dd374f98a40','Embellisia allii','8d454d30-d4ae-5828-a90f-78de2e5ff819','Embellisia all','fe54265e-5f7f-4a89-b2cb-38048bf116e4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Embellisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd2c9622-60e3-4af7-8a76-db304d457fed','','','e473d52b-fed1-5762-b0d0-01780bcdcaca','Perrotia lutea (W. Phillips) Dennis','(W. Phillips) Dennis',0,0,'c7d9b0e6-6169-597a-aca7-eba6a6864689','Perrotia lutea','c7d9b0e6-6169-597a-aca7-eba6a6864689','Perrotia lutea','1c191e5b-5b00-5d02-a87a-b6d28aef291a','Perrotia lute','cd2c9622-60e3-4af7-8a76-db304d457fed','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Perrotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd349e59-b5c2-41ef-9a9b-0d70487ddea0','','','18277f21-f9db-5c70-a859-ae9e50ef5beb','Septoria obesispora Oudem.','Oudem.',0,0,'883affb8-552d-5d1c-a6d0-a8f1a6c6b342','Septoria obesispora','883affb8-552d-5d1c-a6d0-a8f1a6c6b342','Septoria obesispora','d1e4278d-440e-5e46-b213-13ca7bce08f1','Septoria obesispor','cd349e59-b5c2-41ef-9a9b-0d70487ddea0','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd323f41-773e-4715-bd46-a1b72223e355','','','d2d2fb9f-b579-5ace-9829-63759d9683f6','Androcymbium pulchrum Schltr. & K.Krause','Schltr. & K.Krause',0,0,'d1ad052f-fedd-5a78-a1d2-e961416a7169','Androcymbium pulchrum','d1ad052f-fedd-5a78-a1d2-e961416a7169','Androcymbium pulchrum','859423bd-5197-57b7-8dd4-db1e01fae477','Androcymbium pulchr','cd323f41-773e-4715-bd46-a1b72223e355','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Androcymbium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd3252a5-65d2-438d-88ab-c4c8ad54d365','','','9a972771-39ab-51a7-b37e-a4023ab144fe','Postia hibernica (Berk. & Broome) Jülich','(Berk. & Broome) Jülich',0,0,'fa08ad1e-c4e7-579c-b717-4dbe65f3a5c8','Postia hibernica','fa08ad1e-c4e7-579c-b717-4dbe65f3a5c8','Postia hibernica','bb489f1c-3779-5d6c-a8a5-0a24163cdc2e','Postia hibernic','b064726c-d7a8-4ba0-8391-9f44b0db08b8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|Postia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd37ecdf-fd5e-4c34-a75d-1d96527adec2','','','fc13cfa0-50d3-5f46-9ea1-18c2a966efcb','Acanthochondria incisa Shiino, 1955','Shiino, 1955',1955,0,'33651ac4-afda-5a42-81ea-2f1e0e36d496','Acanthochondria incisa','33651ac4-afda-5a42-81ea-2f1e0e36d496','Acanthochondria incisa','7e1960e8-75bb-5297-9f00-5ff947af3233','Acanthochondria incis','cd37ecdf-fd5e-4c34-a75d-1d96527adec2','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Chondracanthidae|Acanthochondria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd3946af-6d47-4d52-9c13-6aa453b72914','','','d0858c55-fea7-5729-a35e-13cd109b654a','Charagia hectori Butler, 1877','Butler, 1877',1877,0,'aa9e8e00-0a26-57c1-9038-0665619ae62e','Charagia hectori','aa9e8e00-0a26-57c1-9038-0665619ae62e','Charagia hectori','62d9e27b-0bf3-5333-b342-34d87cfd0abd','Charagia hector','5f0b5ce6-50ee-4e4f-a2b8-e00927ff814a','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Charagia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd3a2981-1172-44fb-8f14-c21f484ce984','','','cb5340cf-c9bc-51f6-b02f-e76e82c0800d','Amaryllis lutea L.','L.',0,0,'a0b076c9-cc5e-5239-97dc-b9d08a1200e3','Amaryllis lutea','a0b076c9-cc5e-5239-97dc-b9d08a1200e3','Amaryllis lutea','c8e67a10-9582-5276-8a79-e0826ecc4d3a','Amaryllis lute','0302b169-ea79-4d35-ba9f-fee676e36f8f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Amaryllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd3815b0-db3e-4ac8-87f8-c34a610f19ff','','','9bbf67f5-5304-5af9-89e8-e220e55f1f1f','Cosmarium subquadratum var. genuosum (Nordst.) Willi Krieg. & Gerloff','(Nordst.) Willi Krieg. & Gerloff',0,0,'66a9d7e7-ca4e-5e1f-8884-0c0f5b776422','Cosmarium subquadratum genuosum','37e30d95-4235-5e0d-883f-c5008d6c54cb','Cosmarium subquadratum var. genuosum','745ce160-6976-53e1-951a-eaee5b0e2a0c','Cosmarium subquadrat genuos','cd3815b0-db3e-4ac8-87f8-c34a610f19ff','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd3e773e-803f-4a96-8c58-03c268f2c599','','','5a3750f1-2d6e-55e2-a700-7a6e51b9a36d','Drosera stricticaulis (Diels) O.H.Sarg.','(Diels) O.H.Sarg.',0,0,'95eb2ca7-4b10-599a-a1df-feed77a57a1b','Drosera stricticaulis','95eb2ca7-4b10-599a-a1df-feed77a57a1b','Drosera stricticaulis','5d7757a0-bcaa-56cc-adab-f38ec088327e','Drosera stricticaul','cd3e773e-803f-4a96-8c58-03c268f2c599','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd402bc2-a133-4da8-acb6-5b8765c3ede0','','','c968241c-e9a2-59e6-b829-bf2c9be2db4b','Allograpta flavofaciens (Miller, 1921)','(Miller, 1921)',1921,0,'538b2f69-f387-52ef-ad4a-a18069db2b14','Allograpta flavofaciens','538b2f69-f387-52ef-ad4a-a18069db2b14','Allograpta flavofaciens','916c7aa8-c996-5439-90ee-bcc118dd63ea','Allograpta flauofaciens','cd402bc2-a133-4da8-acb6-5b8765c3ede0','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Allograpta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd3bf6c2-da11-47e1-b3ae-ff9260218e48','','','01b33762-f799-5976-9653-2eb5e0db9a3a','Neorepukia','',0,0,'01b33762-f799-5976-9653-2eb5e0db9a3a','Neorepukia','01b33762-f799-5976-9653-2eb5e0db9a3a','Neorepukia','01b33762-f799-5976-9653-2eb5e0db9a3a','Neorepukia','cd3bf6c2-da11-47e1-b3ae-ff9260218e48','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Neorepukia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd429769-d270-4452-92f1-204f89a99815','','','300399d7-5d2d-59b9-a338-a60f2dca6bdb','Disseta palumbii Giesbrecht, 1889','Giesbrecht, 1889',1889,0,'4593b743-e0b2-5b60-a11c-ccf8ef673474','Disseta palumbii','4593b743-e0b2-5b60-a11c-ccf8ef673474','Disseta palumbii','73d3f34c-1e67-5e54-9008-9d7ab8874762','Disseta palumb','cd429769-d270-4452-92f1-204f89a99815','Animalia|Arthropoda|Maxilopoda|Calanoida|Heterorhabdidae|Disseta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd46ca30-8ff2-4597-b3ce-631ab55eb48f','','','0f692a83-64bb-580a-bbab-7fc943907b94','Myriophyllum simplicifolium Hook.f.','Hook.f.',0,0,'3a5de798-d7b7-5f63-894d-d76546fde74e','Myriophyllum simplicifolium','3a5de798-d7b7-5f63-894d-d76546fde74e','Myriophyllum simplicifolium','60d743b8-a98c-56cd-afcd-1498bd631e29','Myriophyllum simplicifoli','e56a8d60-b7d7-4ded-979e-59d831fd0457','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Myriophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd49116e-fcef-435c-bb7f-c5c2a37b7f75','','','e295b40a-126b-5370-9711-6865d641053f','Halisarca dujardini Johnston, 1842','Johnston, 1842',1842,0,'af3e0274-9a12-5857-8ac0-4dd51c8cfe02','Halisarca dujardini','af3e0274-9a12-5857-8ac0-4dd51c8cfe02','Halisarca dujardini','e7e62faf-41e9-585a-97ec-91c1fcce7b93','Halisarca duiardin','cd49116e-fcef-435c-bb7f-c5c2a37b7f75','Animalia|Porifera|Demospongiae|Halisarcida|Halisarcidae|Halisarca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd4adca6-a068-4af8-a1c9-4605ff2c3d2d','','','53b0d4d0-4ad3-5f6b-be3e-04a99d5346c4','Nimba species 5 Tan0205/64','',0,0,'3d3dd0b2-6c6a-5d52-b8ac-10aefbba80df','Nimba','3d3dd0b2-6c6a-5d52-b8ac-10aefbba80df','Nimba','3d3dd0b2-6c6a-5d52-b8ac-10aefbba80df','Nimba','cd4adca6-a068-4af8-a1c9-4605ff2c3d2d','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lacernidae|Nimba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cd4cd26d-6e03-4a3b-88d3-22cd2ccfe872','','','1222b225-96d1-50d6-ad35-a0c0a3538383','Dicranum pungentella Müll.Hal.','Müll.Hal.',0,0,'202a5cde-da44-5cfb-ad28-a223e2efab44','Dicranum pungentella','202a5cde-da44-5cfb-ad28-a223e2efab44','Dicranum pungentella','d135de34-dc3b-53fc-8c3f-00f65dd56b29','Dicranum pungentell','7e37cd94-6860-4f33-a4f0-82cc1451fc21','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd45c85f-71ac-4da7-a631-f1baa739bceb','','','cafd1421-f273-5a6c-8da3-f937f1302fb3','Osteospermum jucundum (E.Phillips) Norl.','(E.Phillips) Norl.',0,0,'7d9a4cb6-13b6-56f7-8886-c815cb310778','Osteospermum jucundum','7d9a4cb6-13b6-56f7-8886-c815cb310778','Osteospermum jucundum','98f3b641-e512-5ba0-a0d9-7819e67f4fce','Osteospermum iucund','74d9b1cd-d999-4088-84ed-96648d7d9b58','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Osteospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd4f6622-f92d-45ac-bcea-cf861b8dce06','','','c684c6fe-7635-5683-b6f6-021cd2f0adf7','Anchylomera','',0,0,'c684c6fe-7635-5683-b6f6-021cd2f0adf7','Anchylomera','c684c6fe-7635-5683-b6f6-021cd2f0adf7','Anchylomera','c684c6fe-7635-5683-b6f6-021cd2f0adf7','Anchylomera','cd4f6622-f92d-45ac-bcea-cf861b8dce06','Animalia|Arthropoda|Malacostraca|Amphipoda|Phrosinidae|Anchylomera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd4b97cb-2e43-400c-8785-c36cdb084c1a','','','780bf611-4f85-5c51-8a03-33798a0594f3','Entyloma glaucii P.A. Dang.','P.A. Dang.',0,0,'98b8cf3a-5b22-5e06-9514-3e2989f5a7a1','Entyloma glaucii','98b8cf3a-5b22-5e06-9514-3e2989f5a7a1','Entyloma glaucii','bf8b1519-3733-5403-ab3f-584c6feb476d','Entyloma glauc','cd4b97cb-2e43-400c-8785-c36cdb084c1a','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd4e3521-cbfc-484c-921c-f0952247af1d','','','7bf2357e-6164-5cbb-9b69-00d7749769ed','Colletotrichum tropicale E.I. Rojas, S.A. Rehner & Samuels','E.I. Rojas, S.A. Rehner & Samuels',0,0,'cd8845c0-bed9-577e-95f3-f3f5e19304d5','Colletotrichum tropicale','cd8845c0-bed9-577e-95f3-f3f5e19304d5','Colletotrichum tropicale','ebeafb18-3822-5b06-8141-251b41278069','Colletotrichum tropical','cd4e3521-cbfc-484c-921c-f0952247af1d','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd52a8fc-115b-4438-a727-426987358008','','','08c9956d-71e7-5012-831d-e91d1e6b9e2f','Lepidophthirus','',0,0,'08c9956d-71e7-5012-831d-e91d1e6b9e2f','Lepidophthirus','08c9956d-71e7-5012-831d-e91d1e6b9e2f','Lepidophthirus','08c9956d-71e7-5012-831d-e91d1e6b9e2f','Lepidophthirus','cd52a8fc-115b-4438-a727-426987358008','Animalia|Arthropoda|Insecta|Phthiraptera|Echinophthiriidae|Lepidophthirus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd5abc8d-b8cd-431a-8224-7daec3e78c18','','','781d5471-a8d4-560c-9d86-9d4e3b7b21f2','Umbelopsis dimorpha Mahoney & W. Gams','Mahoney & W. Gams',0,0,'435d2284-2ec5-5ceb-934c-adf20a9564a3','Umbelopsis dimorpha','435d2284-2ec5-5ceb-934c-adf20a9564a3','Umbelopsis dimorpha','cfcc90d9-75c9-57ab-86c6-59f2d409c77a','Umbelopsis dimorph','cd5abc8d-b8cd-431a-8224-7daec3e78c18','Fungi|Mucoromycota|Umbelopsidomycetes|Umbelopsidales|Umbelopsidaceae|Umbelopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd5c53f6-a460-47cf-839c-8eb52e68e85a','','','b2221326-e440-5bc5-8fc9-0364b5f2c706','Arrenurus zelandicus Cook, 1983','Cook, 1983',1983,0,'47b2b6f9-be49-580b-aad1-f572ee74edea','Arrenurus zelandicus','47b2b6f9-be49-580b-aad1-f572ee74edea','Arrenurus zelandicus','1bef5478-2ceb-5e09-9583-a27c71be2b2c','Arrenurus zelandic','cd5c53f6-a460-47cf-839c-8eb52e68e85a','Animalia|Arthropoda|Arachnida|Trombidiformes|Arrenuridae|Arrenurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd5dd1df-fbdd-4a5a-9e50-c95ec71e443a','','','35661567-391a-5fa2-88cf-b9e0f389277a','Antimargarita','',0,0,'35661567-391a-5fa2-88cf-b9e0f389277a','Antimargarita','35661567-391a-5fa2-88cf-b9e0f389277a','Antimargarita','35661567-391a-5fa2-88cf-b9e0f389277a','Antimargarita','cd5dd1df-fbdd-4a5a-9e50-c95ec71e443a','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Antimargarita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd6207ac-1a2e-41a8-85f3-071cb3e4ab3d','','','f2296edf-215b-5b66-a8e3-a033f3de55fc','Cortinarius eucollybianus Soop','Soop',0,0,'8f3c032f-6d30-59da-ac40-9dd0c4e82132','Cortinarius eucollybianus','8f3c032f-6d30-59da-ac40-9dd0c4e82132','Cortinarius eucollybianus','3b521255-0906-541a-aedc-d0be8dc1e3c9','Cortinarius eucollybian','4d2a27fa-4c56-4ae6-8bf8-9f8f03e8ba03','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd65fa40-f6ce-4c86-87a8-7a7bd7e4c833','','','a4470819-994d-5bc3-a1cb-34be0199a1d8','Opostomias','',0,0,'a4470819-994d-5bc3-a1cb-34be0199a1d8','Opostomias','a4470819-994d-5bc3-a1cb-34be0199a1d8','Opostomias','a4470819-994d-5bc3-a1cb-34be0199a1d8','Opostomias','cd65fa40-f6ce-4c86-87a8-7a7bd7e4c833','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Opostomias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd62f9f0-f5a1-4513-b65d-1e6689554e0b','','','bacb8a23-6bd9-53ef-b8ac-118830582fb6','Poterium spachianum subsp. balearicum Bourg. ex Nyman','Bourg. ex Nyman',0,0,'240072dd-9168-5762-88b1-43f8cdd41336','Poterium spachianum balearicum','4ec5a751-8d3b-5233-ad82-473cd75ec88b','Poterium spachianum subsp. balearicum','b41d1e2d-f619-57bf-a896-e7ad0cd923b8','Poterium spachian balearic','0957881b-a210-4cc8-87f4-4f8b9271103f','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Poterium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('cd623935-c3f8-4d5e-a758-d341eb382d92','','','0cd56ec7-9e3a-5442-b612-7cba8215f012','Hysterium abietinum Pers.','Pers.',0,0,'17270560-834b-50d5-82c7-c99f623c4559','Hysterium abietinum','17270560-834b-50d5-82c7-c99f623c4559','Hysterium abietinum','a502f081-84df-5da4-adea-f64b0220d0d4','Hysterium abietin','844cc595-ca65-4a35-8c51-b9c94eb27a8d','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd6ec2b2-5f9d-4970-b44f-3a7951ba89ee','','','bb3fec3e-374c-5b2b-9824-ac33aa9050be','Lepidophorella australis fusca Salmon, 1941','Salmon, 1941',1941,0,'7792724f-9bd3-56e2-8c65-ffcd7d4acdf7','Lepidophorella australis fusca','7792724f-9bd3-56e2-8c65-ffcd7d4acdf7','Lepidophorella australis fusca','fece07b5-3aff-5b86-888d-4d6df41db592','Lepidophorella austral fusc','cd6ec2b2-5f9d-4970-b44f-3a7951ba89ee','Animalia|Arthropoda|Collembola|Arthropleona|Tomoceridae|Lepidophorella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd6bae1c-348f-40a3-9472-387bce127e09','','','75d82b05-64d5-589e-8212-47cfd868ea84','Agaricus scabellus Alb. & Schwein.','Alb. & Schwein.',0,0,'858b052b-06e4-52aa-a0db-613ad4c042a1','Agaricus scabellus','858b052b-06e4-52aa-a0db-613ad4c042a1','Agaricus scabellus','379276b7-1690-5a01-abe7-25565f0a8985','Agaricus scabell','d3f93da2-d6e7-41f7-bc28-813401574fed','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd6b7a03-2818-48ca-82ef-4963316af9d4','','','96c6a3f2-6eeb-58a5-abee-6af928313f23','Striga Lour.','Lour.',0,0,'23302508-3300-5f20-90e6-5b55b368015c','Striga','23302508-3300-5f20-90e6-5b55b368015c','Striga','23302508-3300-5f20-90e6-5b55b368015c','Striga','cd6b7a03-2818-48ca-82ef-4963316af9d4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Striga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cd6a0871-becb-4295-9569-58f1c36fcc1b','','','7157c48a-4c88-5c73-93a2-994f95842e5e','Trichosteresis glaber (Boheman, 1832)','(Boheman, 1832)',1832,0,'9708c233-3236-56c3-b169-a7e0ffa1f9cf','Trichosteresis glaber','9708c233-3236-56c3-b169-a7e0ffa1f9cf','Trichosteresis glaber','9708c233-3236-56c3-b169-a7e0ffa1f9cf','Trichosteresis glaber','cd6a0871-becb-4295-9569-58f1c36fcc1b','Animalia|Arthropoda|Insecta|Hymenoptera|Megaspilidae|Trichosteresis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cd6b4561-c4d8-4872-b377-d30c52ed52b4','','','c655772d-ff2f-51a0-838d-54ae6b5e5f0a','Drechslera subpapendorfii Mouch.','Mouch.',0,0,'7c6e5d34-c76f-5c74-bdda-624ccacc3029','Drechslera subpapendorfii','7c6e5d34-c76f-5c74-bdda-624ccacc3029','Drechslera subpapendorfii','767a9f5c-a422-5b5a-970a-6c71109c3421','Drechslera subpapendorf','c58ed720-8f4f-466a-9bfe-d8a1bffec7c8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbfb9a1e-7a5a-4598-ad49-0ead909d825b','','','4a228cc3-6931-58a3-a40e-dce7e5fe896e','Scoparia exilis Knaggs, 1867','Knaggs, 1867',1867,0,'642644e7-8498-59de-9f67-aec978df3687','Scoparia exilis','642644e7-8498-59de-9f67-aec978df3687','Scoparia exilis','b1f14660-f6c8-5cd1-b41c-fc8861b54553','Scoparia exil','cbfb9a1e-7a5a-4598-ad49-0ead909d825b','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Scoparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbfaf8d5-4f66-47a2-abe9-85175e6c0a19','','','0f866384-2739-5065-a445-725d9a01ea65','Tremella hydnoidea Jacq.','Jacq.',0,0,'c684c7dc-5d0f-58f9-9f0a-b644ebe0c263','Tremella hydnoidea','c684c7dc-5d0f-58f9-9f0a-b644ebe0c263','Tremella hydnoidea','7b11fad6-3f54-51b6-8f11-ae2e1f607cf1','Tremella hydnoide','756e422b-e0d5-49ce-a0f0-5dcf3a2a01e3','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Tremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc000cd8-d786-45ef-bf2e-cbd70c54f1eb','','','8508e531-36b0-51d4-99f2-f0b2442f8f2e','Histrio acuminatus Maskell, 1886','Maskell, 1886',1886,0,'5639d971-783f-595b-9adf-adb64700781f','Histrio acuminatus','5639d971-783f-595b-9adf-adb64700781f','Histrio acuminatus','513f6039-0720-57d3-908f-b6f7e481d6de','Histrio acuminat','cc000cd8-d786-45ef-bf2e-cbd70c54f1eb','Chromista|Ciliophora|Spirotrichea|Sporadotrichida|Oxytrichidae|Histrio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc01dfc3-62ea-4cdf-af22-3e2bd6e4b0e8','','','7bda4695-7b75-5a64-b8da-2bbe3d067140','Acremonium sordidulum W. Gams & D. Hawksw.','W. Gams & D. Hawksw.',0,0,'b5af823c-a076-5c1d-9626-51fd0fbd0f89','Acremonium sordidulum','b5af823c-a076-5c1d-9626-51fd0fbd0f89','Acremonium sordidulum','c782c7b0-ba71-5bd2-b9eb-fd6f19966870','Acremonium sordidul','cc01dfc3-62ea-4cdf-af22-3e2bd6e4b0e8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc0af937-06a2-4adc-af28-da4ff434a4be','','','b9f8dbe1-eb65-51af-8a20-e7fefe59394c','Volvox globator (L.) Ehrenb.','(L.) Ehrenb.',0,0,'34285cb7-7f5e-527a-95f8-fc86b32e8be6','Volvox globator','34285cb7-7f5e-527a-95f8-fc86b32e8be6','Volvox globator','34285cb7-7f5e-527a-95f8-fc86b32e8be6','Volvox globator','cc0af937-06a2-4adc-af28-da4ff434a4be','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Volvocaceae|Volvox','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc0db6ed-d7cb-4ae1-8e89-6f795ac9579b','','','fd1de261-7f99-5ff1-b169-1ff094b8b81d','Halichondrida','',0,0,'fd1de261-7f99-5ff1-b169-1ff094b8b81d','Halichondrida','fd1de261-7f99-5ff1-b169-1ff094b8b81d','Halichondrida','fd1de261-7f99-5ff1-b169-1ff094b8b81d','Halichondrida','cc0db6ed-d7cb-4ae1-8e89-6f795ac9579b','Animalia|Porifera|Demospongiae|Halichondrida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc0f32e5-33af-49d9-8f94-6592e6814976','','','9d3bf62d-cd9c-5883-a8cd-00593c4eda05','Canterburaturus','',0,0,'9d3bf62d-cd9c-5883-a8cd-00593c4eda05','Canterburaturus','9d3bf62d-cd9c-5883-a8cd-00593c4eda05','Canterburaturus','9d3bf62d-cd9c-5883-a8cd-00593c4eda05','Canterburaturus','cc0f32e5-33af-49d9-8f94-6592e6814976','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Canterburaturus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc0fe40d-6c46-48b2-8609-36876b51aeb9','','','f416c3fa-3ccd-5a60-bb10-86b611ff5ef3','Zygosaccharomyces pastoris Guillierm.','Guillierm.',0,0,'81ae6736-0a42-5a5f-a423-df5acace10d3','Zygosaccharomyces pastoris','81ae6736-0a42-5a5f-a423-df5acace10d3','Zygosaccharomyces pastoris','f90c8ee5-fe7c-5a69-a966-41b5ba9f99cb','Zygosaccharomyces pastor','1057d4fb-27fa-451d-89af-ce8a19a1f52e','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Zygosaccharomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc0d7b56-fa4b-4cdf-8cfc-c48030fd51d5','','','9490d339-26ce-5af7-821e-0f3444562307','Myosotidium nobile (Hook.f.) Hook.','(Hook.f.) Hook.',0,0,'a72b4e1f-0998-5a4e-a44b-351176432c1f','Myosotidium nobile','a72b4e1f-0998-5a4e-a44b-351176432c1f','Myosotidium nobile','1049df16-996d-59b3-8b8c-a5b5f9a515ed','Myosotidium nobil','b469b55e-2dd3-4039-9911-e72cde22bebb','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc104717-630d-4cd3-b681-bd496249cce5','','','df6fa504-23b7-5123-b532-665a95bd7272','Cochliobolus spicifer R.R. Nelson','R.R. Nelson',0,0,'0cd60b17-42b3-59ee-bfce-ee91063e68d0','Cochliobolus spicifer','0cd60b17-42b3-59ee-bfce-ee91063e68d0','Cochliobolus spicifer','0cd60b17-42b3-59ee-bfce-ee91063e68d0','Cochliobolus spicifer','9e28788f-5526-4de1-9d34-8a9e9a642e03','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Cochliobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc17ac01-fdc9-4fb8-b0df-2bf194bd1a72','','','679b04bc-d417-50dc-9828-c433c77886db','Blechnum discolor (G.Forst.) Keyserl.','(G.Forst.) Keyserl.',0,0,'92288dee-1842-5da2-846c-9abde636c77f','Blechnum discolor','92288dee-1842-5da2-846c-9abde636c77f','Blechnum discolor','92288dee-1842-5da2-846c-9abde636c77f','Blechnum discolor','cc17ac01-fdc9-4fb8-b0df-2bf194bd1a72','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc152070-2e6d-4772-8467-8e451c541090','','','85b07fa3-e61c-5701-81f2-573ded051462','Saponaria vaccaria L.','L.',0,0,'2d4230dd-2be6-5e4a-9729-8bb96fba0fc2','Saponaria vaccaria','2d4230dd-2be6-5e4a-9729-8bb96fba0fc2','Saponaria vaccaria','7d9897bd-492e-5922-8d9f-544747204cea','Saponaria uaccar','6afcf678-4844-43e8-88f4-709ef14fa701','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Saponaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc12b16c-8d17-480b-a9cf-6374b283dbf6','','','1d5c1dc6-78ca-503e-be9a-4a55b2799590','Podosphaera pannosa (Wallr.) de Bary','(Wallr.) de Bary',0,0,'05216941-072b-5931-b735-fb4003191507','Podosphaera pannosa','05216941-072b-5931-b735-fb4003191507','Podosphaera pannosa','262fa36b-3abb-5533-9381-1198664c658c','Podosphaera pannos','cc12b16c-8d17-480b-a9cf-6374b283dbf6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Podosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc200c7f-6bff-42ae-8f02-288481a70f38','','','741dad61-69f5-57c4-9e40-a770336bd837','Daldinia occidentalis Child','Child',0,0,'8b3dc89b-6737-5234-9d62-36da11573ac5','Daldinia occidentalis','8b3dc89b-6737-5234-9d62-36da11573ac5','Daldinia occidentalis','df971ee4-7ba0-5d75-9bb7-ebb18ee5314a','Daldinia occidental','9120f51d-20f4-4cb0-9115-08ec21dc0ea8','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Daldinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc1ba9a4-f214-43e7-a581-61fbf34536cc','','','e09368aa-0319-5be4-ab96-4db07a71d06c','Cryptophilus','',0,0,'e09368aa-0319-5be4-ab96-4db07a71d06c','Cryptophilus','e09368aa-0319-5be4-ab96-4db07a71d06c','Cryptophilus','e09368aa-0319-5be4-ab96-4db07a71d06c','Cryptophilus','cc1ba9a4-f214-43e7-a581-61fbf34536cc','Animalia|Arthropoda|Insecta|Coleoptera|Erotylidae|Cryptophilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc1bb930-be3e-45ef-869f-b97025110962','','','ce3e8cfc-4abc-5bf8-beb7-3e510368f468','Myosotis sylvatica Hoffm.','Hoffm.',0,0,'3798aff3-10a5-5c1d-9ef6-e0bc10a52cce','Myosotis sylvatica','3798aff3-10a5-5c1d-9ef6-e0bc10a52cce','Myosotis sylvatica','f610903a-0814-595e-a626-12e8c69cbb2d','Myosotis syluatic','cc1bb930-be3e-45ef-869f-b97025110962','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc202ecc-658c-44ec-9923-cf36c19690d7','','','21005011-726a-52da-b2e9-323b5f47b4d0','Datura sanguinea Ruiz & Pav.','Ruiz & Pav.',0,0,'0723f41c-7cc0-5470-843f-7fd38ae386a3','Datura sanguinea','0723f41c-7cc0-5470-843f-7fd38ae386a3','Datura sanguinea','4bbd5deb-40e8-5a28-a16b-1f35fea9428b','Datura sanguine','b8951fdb-8cd6-44d9-863d-f82f1c139e33','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Datura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc2992f8-8898-44e6-8f2e-31f8fc3022bf','','','95170bcc-06d3-53d9-ab8e-99efe7131234','Cecidomyiidae Genus indeterminate gall makers species','Genus',0,0,'a66b003a-00e7-5ab8-b3ab-b0875c1d6ae1','Cecidomyiidae','a66b003a-00e7-5ab8-b3ab-b0875c1d6ae1','Cecidomyiidae','a66b003a-00e7-5ab8-b3ab-b0875c1d6ae1','Cecidomyiidae','cc2992f8-8898-44e6-8f2e-31f8fc3022bf','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Gen. indet. (gall makers)','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cc2a1f89-b093-4274-911d-35fd342c76ed','','','d6972c5f-a2be-52b8-94d1-609147faf52e','Peripatagus cinctus Koehler, 1895','Koehler, 1895',1895,0,'d092ed9a-998c-5295-b6b3-938f57a803fc','Peripatagus cinctus','d092ed9a-998c-5295-b6b3-938f57a803fc','Peripatagus cinctus','adfad4bd-9ca9-5303-80cc-b72fc16ee624','Peripatagus cinct','cc2a1f89-b093-4274-911d-35fd342c76ed','Animalia|Echinodermata|Echinoidea|Spatangoida|Asterostomatidae|Peripatagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc24d999-45f7-4f10-aceb-794827b05923','','','6dc60968-75aa-526c-9281-7537ec2be3fd','Tillaea purpurata Hook.f.','Hook.f.',0,0,'f607bf9c-24cb-5ed1-8cb8-3f98311a151e','Tillaea purpurata','f607bf9c-24cb-5ed1-8cb8-3f98311a151e','Tillaea purpurata','173fe30d-3815-5607-99ad-40c7bcb938e6','Tillaea purpurat','dd2b90f5-23a8-4248-bee2-82ec3bbbf89f','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Tillaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc24d176-048a-457e-aff2-b329fc44fbf6','','','b3f5b590-fed9-5ced-a5c8-ed33c5aa4654','Charadriinae','',0,0,'b3f5b590-fed9-5ced-a5c8-ed33c5aa4654','Charadriinae','b3f5b590-fed9-5ced-a5c8-ed33c5aa4654','Charadriinae','b3f5b590-fed9-5ced-a5c8-ed33c5aa4654','Charadriinae','cc24d176-048a-457e-aff2-b329fc44fbf6','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc303fc1-2581-4b00-a8d4-0fb009543d4e','','','72a39f9c-e240-5d4c-9d44-c0c385d7c53b','Pleurotus affixus sensu Massee','',0,0,'2b4d2a76-c469-5191-b4a1-17798425eb7b','Pleurotus affixus','2b4d2a76-c469-5191-b4a1-17798425eb7b','Pleurotus affixus','3dbffa4a-1e4c-5a28-8a25-10ddabe78d09','Pleurotus affix','cc303fc1-2581-4b00-a8d4-0fb009543d4e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('cc2792d2-01fc-40c4-baed-fff633d10bd5','','','fa3a38df-d721-5fc5-876c-55dde3bec8bd','Kretzschmariella Viégas','Viégas',0,0,'0250a8a6-b0eb-5c3b-8b6f-a04f1bd19738','Kretzschmariella','0250a8a6-b0eb-5c3b-8b6f-a04f1bd19738','Kretzschmariella','0250a8a6-b0eb-5c3b-8b6f-a04f1bd19738','Kretzschmariella','cc2792d2-01fc-40c4-baed-fff633d10bd5','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Kretzschmariella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc2eb171-c7c8-42b7-a2a9-8c2b2a109d17','','','e11e5b4c-0e1e-5643-8ca5-460dff899e08','Catatrama Franco-Mol.','Franco-Mol.',0,0,'ec484953-1237-52cb-8e85-8c1d3aaaeb8f','Catatrama','ec484953-1237-52cb-8e85-8c1d3aaaeb8f','Catatrama','ec484953-1237-52cb-8e85-8c1d3aaaeb8f','Catatrama','cc2eb171-c7c8-42b7-a2a9-8c2b2a109d17','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Catatrama','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc2e58f8-f10b-492f-92c8-9ccb472b6c03','','','6a0d0dcc-db50-5c72-b4e5-225c71e87bc8','Asterina phoebes Syd.','Syd.',0,0,'42f95486-1120-5d66-a650-47dad3c48ab0','Asterina phoebes','42f95486-1120-5d66-a650-47dad3c48ab0','Asterina phoebes','ed1e9fc9-3aac-5e08-86b3-c4a5e61b2f1d','Asterina phoeb','cc2e58f8-f10b-492f-92c8-9ccb472b6c03','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc350d89-e62d-491f-90e9-d721f8232488','','','9b9312e5-2dd3-530d-8919-543368a5f147','Amaranthus deflexus L.','L.',0,0,'10e6fc95-103a-50a9-9310-e61953bdebba','Amaranthus deflexus','10e6fc95-103a-50a9-9310-e61953bdebba','Amaranthus deflexus','1fbae6cd-54c0-5719-bad6-b0bc6a5fa3ca','Amaranthus deflex','cc350d89-e62d-491f-90e9-d721f8232488','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Amaranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc39d11c-1033-4246-9a4f-05ff7071b1b9','','','bf7f15d2-661d-505a-8994-9fd89844aa26','Ligusticum dissectum Kirk','Kirk',0,0,'7376cc63-8edb-5f0c-9b4e-38fec3fdb17d','Ligusticum dissectum','7376cc63-8edb-5f0c-9b4e-38fec3fdb17d','Ligusticum dissectum','02c7ba2a-8a0b-5cdc-97f6-ed0ee028bf51','Ligusticum dissect','262c0a92-f5dc-4227-a06a-ee9af8d199a7','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Ligusticum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc3c11a1-41bb-4a3f-bd7c-6d08e635b7b0','','','4d868878-d6cc-5f8a-a7ef-69fe381d3190','Opacifrons Duda, 1918','Duda, 1918',1918,0,'0edfdb77-056a-5e53-9b64-ba3c2b2d17b8','Opacifrons','0edfdb77-056a-5e53-9b64-ba3c2b2d17b8','Opacifrons','0edfdb77-056a-5e53-9b64-ba3c2b2d17b8','Opacifrons','cc3c11a1-41bb-4a3f-bd7c-6d08e635b7b0','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Opacifrons','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc39259d-d3a8-4219-a9c2-83c95b61470a','','','551b09a6-9a67-5bc6-968d-bc0f268c7860','Anonymus kaikourensis Holleman, 1998','Holleman, 1998',1998,0,'e95ec0df-a213-5405-8fcd-ec1b15c4cee9','Anonymus kaikourensis','e95ec0df-a213-5405-8fcd-ec1b15c4cee9','Anonymus kaikourensis','555a4d99-5939-5e7a-a6af-23390f7f114f','Anonymus kaikourens','cc39259d-d3a8-4219-a9c2-83c95b61470a','Animalia|Platyhelminthes|Archoophora|Polycladida|Anonymidae|Anonymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc3933f3-0989-410e-a839-e1d097eb9853','','','1a2314ca-7306-5c06-ad95-8c2245d25e00','Amarotypus takaheensis Larochelle and Larivière, 2022','Larochelle and Larivière, 2022',2022,0,'0a5188b5-f28b-5762-8dd1-98e8dbee4e74','Amarotypus takaheensis','0a5188b5-f28b-5762-8dd1-98e8dbee4e74','Amarotypus takaheensis','bfc2bead-5e18-5b26-9d9a-0f1f64076439','Amarotypus takaheens','cc3933f3-0989-410e-a839-e1d097eb9853','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Amarotypus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc43ea1b-533a-4124-9dad-75a59938ba4e','','','89b3c9d0-6e29-5d96-be7d-de45ea52484a','Mesocyphon monticola Broun, 1886','Broun, 1886',1886,0,'2d030e94-da24-52e1-a60d-eb5c3ce96c8d','Mesocyphon monticola','2d030e94-da24-52e1-a60d-eb5c3ce96c8d','Mesocyphon monticola','edc4338e-1dde-52ba-ab2e-f7e477704c1c','Mesocyphon monticol','cc43ea1b-533a-4124-9dad-75a59938ba4e','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Mesocyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc3cf7b8-0280-4818-b19c-8d0428ebefae','','','43e51186-9113-51fd-a3b8-152aee52582a','Prolixodens benthica B. Marshall, 1978','B. Marshall, 1978',1978,0,'98f5a3dd-7a09-5a5b-8e05-b7db83e3c043','Prolixodens benthica','98f5a3dd-7a09-5a5b-8e05-b7db83e3c043','Prolixodens benthica','b1e492e8-2d67-51d8-ba41-fc2e150d75b3','Prolixodens benthic','cc3cf7b8-0280-4818-b19c-8d0428ebefae','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Prolixodens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc4ada60-db1f-4851-ad38-0eed865e47e5','','','7e1fcc1c-8bfe-5a72-8757-0550d57c0e2f','Notolychnus','',0,0,'7e1fcc1c-8bfe-5a72-8757-0550d57c0e2f','Notolychnus','7e1fcc1c-8bfe-5a72-8757-0550d57c0e2f','Notolychnus','7e1fcc1c-8bfe-5a72-8757-0550d57c0e2f','Notolychnus','cc4ada60-db1f-4851-ad38-0eed865e47e5','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Notolychnus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc4393a8-f0a5-4093-be57-f1c06a6fc202','','','ea17dbf4-8a07-5751-a892-d06a193be255','Gladiolus villosus Burm.f.','Burm.f.',0,0,'c0a22fa1-6e6d-547d-8880-babb7ed1c3cc','Gladiolus villosus','c0a22fa1-6e6d-547d-8880-babb7ed1c3cc','Gladiolus villosus','c25403f1-8f65-5a40-8858-54b9aef55cee','Gladiolus uillos','3f913060-3aca-41d6-93a5-b14cff216a3e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc4515b7-9296-4d78-8f17-1f3f89dfa353','','','6bb44822-078b-5a6d-bcbe-ca755ab03cc9','Cercospora persicariae W. Yamam.','W. Yamam.',0,0,'b8b11793-c2df-5aa5-a868-3f156c071635','Cercospora persicariae','b8b11793-c2df-5aa5-a868-3f156c071635','Cercospora persicariae','025e739f-d8eb-5171-ad91-7616e9a78db6','Cercospora persicari','6ea5cffa-1934-4a44-bbf5-8d6ca3d39f16','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc4c6278-d6fc-4f88-862f-59ae9d5fdab5','','','d79d19c1-1aa5-5b86-8da3-c8a8c94e1612','Astrosporina lanuginella J. Schröt.','J. Schröt.',0,0,'b0e93040-76c9-5390-a761-4feb0a00150a','Astrosporina lanuginella','b0e93040-76c9-5390-a761-4feb0a00150a','Astrosporina lanuginella','9bf73d14-6482-5e4e-86ca-9c5c53ef3c21','Astrosporina lanuginell','59ebc7e2-7dde-44bf-a57a-2ff3285181dd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Astrosporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc458c44-dd34-49a5-82f9-ca7776682a39','','','081488bf-a33e-586c-9a62-4728248392c4','Laccaria ohiensis (Mont.) Singer','(Mont.) Singer',0,0,'42c2ce13-6e02-5610-8207-08f29d807843','Laccaria ohiensis','42c2ce13-6e02-5610-8207-08f29d807843','Laccaria ohiensis','8f8a8d79-b390-5395-ada0-2d4365dd8017','Laccaria ohiens','cc458c44-dd34-49a5-82f9-ca7776682a39','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc4e747f-4f43-4a3b-ad7b-5d6276d4b68e','','','650e508c-0320-5ff7-85a0-34036e899d06','Sphaeria rudis Fr.','Fr.',0,0,'e36b4410-3e62-57fa-9dd3-2908080f8b31','Sphaeria rudis','e36b4410-3e62-57fa-9dd3-2908080f8b31','Sphaeria rudis','0813eb74-734a-5394-9c37-0f2138b67b64','Sphaeria rud','1fca21b2-fc96-41d4-8a04-f5f262116b0e','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc537290-c233-4fab-9cea-8caf83663ca2','','','b528747d-f031-5568-89ae-45a6476c60e8','Pertusaria thomsoniana Zahlbr.','Zahlbr.',0,0,'2da616b3-938c-5a07-b7cf-cb3c62c88496','Pertusaria thomsoniana','2da616b3-938c-5a07-b7cf-cb3c62c88496','Pertusaria thomsoniana','95d0eece-ae5a-5723-8602-bea2e00f7144','Pertusaria thomsonian','cc74ce09-4b69-4712-bb8b-f40ac84f34d8','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc4ef3ca-fa42-4902-947f-73de7702fbd6','','','07258683-8dac-5556-ba22-d6f289602685','Pachyornis mappini Archey','Archey',0,0,'8d40a402-2e79-53d6-9121-ee72d87625eb','Pachyornis mappini','8d40a402-2e79-53d6-9121-ee72d87625eb','Pachyornis mappini','a763cb09-58d9-59ac-a494-6af985141f0d','Pachyornis mappin','b1851bab-5b18-426e-a15e-e1dfe2e9af66','Animalia|Chordata|Aves|Dinornithiformes|Emeidae|Pachyornis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc51848b-129d-458d-a606-f1e61e74d1d6','','','35e98c20-734f-5163-a6cd-195113f6e65d','Heteroscyphus lingulatus (Colenso) J.J.Engel & R.M.Schust.','(Colenso) J.J.Engel & R.M.Schust.',0,0,'83519ff6-92d1-5d8e-9d52-f64d706afaf9','Heteroscyphus lingulatus','83519ff6-92d1-5d8e-9d52-f64d706afaf9','Heteroscyphus lingulatus','568e73a2-6abb-5db3-909c-2c9dd7b278e0','Heteroscyphus lingulat','cc51848b-129d-458d-a606-f1e61e74d1d6','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc596cc1-23e9-4ed5-b33c-722131c76f87','','','262a586b-b6c6-5f16-bef3-3d304bea3aa6','Candidella','',0,0,'262a586b-b6c6-5f16-bef3-3d304bea3aa6','Candidella','262a586b-b6c6-5f16-bef3-3d304bea3aa6','Candidella','262a586b-b6c6-5f16-bef3-3d304bea3aa6','Candidella','cc596cc1-23e9-4ed5-b33c-722131c76f87','Animalia|Cnidaria||Gorgonacea|Primnoidae|Candidella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc58b077-b29e-48bc-968d-6be29fe99def','','','1a347fe4-4dc8-5080-a601-9e477fea5c5c','Hanseniella confusa Adam & Burtel, 1956','Adam & Burtel, 1956',1956,0,'e8d35aaa-87ca-5bb1-aeb3-43201f3e0459','Hanseniella confusa','e8d35aaa-87ca-5bb1-aeb3-43201f3e0459','Hanseniella confusa','f010d9d8-0f7b-54b3-85d5-ea71adc8111a','Hanseniella confus','cc58b077-b29e-48bc-968d-6be29fe99def','Animalia|Arthropoda|Symphyla|Symphyla|Scutigerellidae|Hanseniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc58706b-9b75-45f9-aea6-a5313c6e3e32','','','fc97e39e-0f88-5450-92a2-36a1ff4d40c8','Callistocythere mosleyi (Brady, 1880)','(Brady, 1880)',1880,0,'d2df61de-01bc-51c8-acdd-7fb2915ee7df','Callistocythere mosleyi','d2df61de-01bc-51c8-acdd-7fb2915ee7df','Callistocythere mosleyi','41a056dd-fdd6-5fe5-912c-801485449a1c','Callistocythere mosley','cc58706b-9b75-45f9-aea6-a5313c6e3e32','Animalia|Arthropoda|Ostracoda|Podocopida|Leptocytheridae|Callistocythere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc606bac-dfc1-47f5-ad54-8d66eab3f7f4','','','0f876584-3f32-56e3-a3b7-418044a2091d','Anthoceros laevis L.','L.',0,0,'64940609-b561-5199-bfcd-c0a51b91f4b1','Anthoceros laevis','64940609-b561-5199-bfcd-c0a51b91f4b1','Anthoceros laevis','e4247f42-467a-5e9c-9dd4-4f9d7bfe40f2','Anthoceros laeu','597fcc02-74d8-4107-b425-6486ec87fef9','Plantae|Anthocerotophyta|Anthocerotopsida|Anthocerotales|Anthocerotaceae|Anthoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc611c6a-7f09-4336-9a57-615fb31436ad','','','5411157d-e574-5861-a64e-5b21993a2c3d','Podostictina pickeringii (Tuck.) Moncada & Lücking','(Tuck.) Moncada & Lücking',0,0,'0818d279-0974-5179-9c37-c91b5a745355','Podostictina pickeringii','0818d279-0974-5179-9c37-c91b5a745355','Podostictina pickeringii','ba6a793b-a220-5048-a4d7-23e69c914032','Podostictina pickering','cc611c6a-7f09-4336-9a57-615fb31436ad','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Podostictina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc672325-5a0c-424c-b137-40da46a7936f','','','a3841cb8-b49e-5693-bf10-a5e6580e0aea','Monacrosporium candidum (Nees) Xing Z. Liu & K.Q. Zhang','(Nees) Xing Z. Liu & K.Q. Zhang',0,0,'71dd5610-5a1b-5b87-9edc-45e4899d7a1c','Monacrosporium candidum','71dd5610-5a1b-5b87-9edc-45e4899d7a1c','Monacrosporium candidum','b7c32158-a2ab-5a97-b0e3-d2d1644a9fc6','Monacrosporium candid','3b7d7f02-88db-4157-b63a-a3f30446c489','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Monacrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc61cc4a-6098-46ae-9da6-ef60c7019015','','','203f93c8-df8b-56fa-a366-dc88090a6e7e','Lecanora interjecta Müll.Arg.','Müll.Arg.',0,0,'237024c0-1085-5c01-837d-2c4631f2d0d1','Lecanora interjecta','237024c0-1085-5c01-837d-2c4631f2d0d1','Lecanora interjecta','fb905509-43c5-5f98-b217-5b28b0b6b4a3','Lecanora interiect','cc61cc4a-6098-46ae-9da6-ef60c7019015','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc679801-c9bc-4858-84c2-ebfb9e534f74','','','de015c51-ca25-5b30-9b79-78772b80f2b1','Colletotrichum nymphaeae (Pass.) Aa','(Pass.) Aa',0,0,'32bf53ba-9215-5a7e-8534-906f0e18b05c','Colletotrichum nymphaeae','32bf53ba-9215-5a7e-8534-906f0e18b05c','Colletotrichum nymphaeae','78d3abeb-97fe-5347-9e8c-a6a9ac622073','Colletotrichum nymphae','cc679801-c9bc-4858-84c2-ebfb9e534f74','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc698ddc-8ae7-4a7a-8780-f943dd59ecb5','','','a036a99f-32f8-53c1-8f48-d3c21de74930','Bacteroides Castellani and Chalmers 1919','Castellani and Chalmers 1919',1919,0,'cc134bbe-f802-5603-9520-bf7015156c50','Bacteroides','cc134bbe-f802-5603-9520-bf7015156c50','Bacteroides','cc134bbe-f802-5603-9520-bf7015156c50','Bacteroides','cc698ddc-8ae7-4a7a-8780-f943dd59ecb5','Bacteria|Bacteroidota|Bacteroidia|Bacteroidales|Bacteroidaceae|Bacteroides','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('cc6b5f8c-89b0-4903-bb6b-580b09548a11','','','9974fd08-caf0-5039-bb20-f8ebdaf9dace','Tubaria inquilina (Fr.) Gillet','(Fr.) Gillet',0,0,'e99c64bb-c891-5f0d-bf60-dd51775703cf','Tubaria inquilina','e99c64bb-c891-5f0d-bf60-dd51775703cf','Tubaria inquilina','4b607de5-7066-5bd8-bf1a-a9227b799a26','Tubaria inquilin','538e8da4-2702-4d24-8b5f-cf785a8993b1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Tubaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc6fafcd-aaa5-4535-86c7-5ce81649d73f','','','08f2b775-af06-58dc-b637-c8eb9ade4b74','Puccinia saccardoi F. Ludw.','F. Ludw.',0,0,'826d735e-60ec-5881-9fca-7bcaaf5ec816','Puccinia saccardoi','826d735e-60ec-5881-9fca-7bcaaf5ec816','Puccinia saccardoi','ec9db4ae-af3b-52d8-803d-11b44126b427','Puccinia saccardo','723d2528-2a87-43ca-9fae-e6be906fa45b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc6d31fb-41cd-4a75-b5f5-d1179c283f1c','','','e704fa77-a284-5db9-b70a-6cbb12bfd606','Stigmaeus loadmani Wood, 1967','Wood, 1967',1967,0,'54adad87-07b6-5698-bb6e-81311e360aab','Stigmaeus loadmani','54adad87-07b6-5698-bb6e-81311e360aab','Stigmaeus loadmani','9f4976f2-ba62-59fb-8f34-ee9e818df37b','Stigmaeus loadman','cc6d31fb-41cd-4a75-b5f5-d1179c283f1c','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Stigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc772805-19fe-4a03-ad2e-7b6275622475','','','6c59b423-c112-5c8f-bf13-c0c39eca7b88','Tetrachlorella','',0,0,'6c59b423-c112-5c8f-bf13-c0c39eca7b88','Tetrachlorella','6c59b423-c112-5c8f-bf13-c0c39eca7b88','Tetrachlorella','6c59b423-c112-5c8f-bf13-c0c39eca7b88','Tetrachlorella','cc772805-19fe-4a03-ad2e-7b6275622475','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Tetrachlorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc762436-3c33-47f5-91ec-7a521d451d9d','','','2a2705b2-d04e-53f9-8ce7-a8684a032fea','Cotesia rubecula (Marshall, 1885)','(Marshall, 1885)',1885,0,'6615408f-eb82-539c-b841-b835dee7dc7d','Cotesia rubecula','6615408f-eb82-539c-b841-b835dee7dc7d','Cotesia rubecula','dd2590a7-0bfa-51c8-9c2d-0343216d7c3c','Cotesia rubecul','cc762436-3c33-47f5-91ec-7a521d451d9d','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Cotesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc7d6eef-4ec8-4462-89c3-32e38293df63','','','a9312bf0-abe8-554d-9690-75a132d24bc2','Phthinia species Toft','',0,0,'3e304e4c-d9a3-5f58-bb87-3eb32ec14491','Phthinia','3e304e4c-d9a3-5f58-bb87-3eb32ec14491','Phthinia','3e304e4c-d9a3-5f58-bb87-3eb32ec14491','Phthinia','cc7d6eef-4ec8-4462-89c3-32e38293df63','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Phthinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('cc7bf244-786a-4f3b-9933-1ddf04fd8089','','','e825332a-af51-5fcd-8d83-32f827fe26f4','Liarea lepida (Suter, 1904)','(Suter, 1904)',1904,0,'006cd1d7-b192-569b-b7c2-cb3406b0955c','Liarea lepida','006cd1d7-b192-569b-b7c2-cb3406b0955c','Liarea lepida','affd53fd-89d7-5589-99ee-a63068713011','Liarea lepid','cc7bf244-786a-4f3b-9933-1ddf04fd8089','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Liarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc79b51d-d05a-40a7-86d5-36089471200e','','','a4a051a3-b0c8-5d86-a060-5ab71c4d8aec','Wahlenbergia littoricola P.J.Sm.','P.J.Sm.',0,0,'fa613081-e63e-50ee-84a4-0ea068598b98','Wahlenbergia littoricola','fa613081-e63e-50ee-84a4-0ea068598b98','Wahlenbergia littoricola','14dcdf13-59b8-5b48-9ae7-de6dc1feb074','Wahlenbergia littoricol','cc79b51d-d05a-40a7-86d5-36089471200e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc79ed53-e832-4a95-b656-bded3842712b','','','3ff3e013-7271-561f-b1d2-adbc6f367196','Buellia ocellata (Flörke ex Flot.) Körb.','(Flörke ex Flot.) Körb.',0,0,'5f654485-0430-5359-9c1d-6935a8013fa6','Buellia ocellata','5f654485-0430-5359-9c1d-6935a8013fa6','Buellia ocellata','6eda5436-041a-5e2f-94f6-bfb4327e5ee1','Buellia ocellat','cc79ed53-e832-4a95-b656-bded3842712b','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('cc81e4de-7b8a-4510-8db5-2f286b4f9d4f','','','bf19cbbd-e9c0-53dd-94a3-59de0ba803dc','Pseudocyphellaria cellulifera (Hook.f. & Taylor) Gyeln.','(Hook.f. & Taylor) Gyeln.',0,0,'771e2622-dc8b-5ccd-9b8b-4fbcc4c0b25e','Pseudocyphellaria cellulifera','771e2622-dc8b-5ccd-9b8b-4fbcc4c0b25e','Pseudocyphellaria cellulifera','e185a1f5-95d0-5fb4-a7b4-1e6dbe152f58','Pseudocyphellaria cellulifer','ae849ab4-771b-412c-a77b-9afa2c2327c4','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc83920d-3a3c-4534-a168-6beb3801333d','','','f5e10886-4098-5f92-892e-de98f59bcf12','Escharella incudifera Gordon, 1984','Gordon, 1984',1984,0,'a6aa2ed2-eaa6-5fa5-a75b-7fea4b114e60','Escharella incudifera','a6aa2ed2-eaa6-5fa5-a75b-7fea4b114e60','Escharella incudifera','dc5f5925-97e2-5575-9dad-7016601cd14d','Escharella incudifer','cc83920d-3a3c-4534-a168-6beb3801333d','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Romancheinidae|Escharella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc80575f-60b4-4465-8dc2-ab9ee06397fa','','','14ac5956-0dca-5c1c-8b09-e68b581ad764','Ulobostrichus Leschen & Escalona, 2016','Leschen & Escalona, 2016',2016,0,'e319d636-0c5f-55d6-bff7-60ca4d05acf1','Ulobostrichus','e319d636-0c5f-55d6-bff7-60ca4d05acf1','Ulobostrichus','e319d636-0c5f-55d6-bff7-60ca4d05acf1','Ulobostrichus','cc80575f-60b4-4465-8dc2-ab9ee06397fa','Animalia|Arthropoda|Insecta|Coleoptera|Ulodidae|Ulobostrichus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc7f6660-ed14-4faf-b7e6-f05fdb785407','','','06e78868-1a67-5f7b-af16-c3f63d48d332','Arthonia peraffinis Nyl.','Nyl.',0,0,'d22f6423-7d2a-51d3-a16d-d2383f56a2d2','Arthonia peraffinis','d22f6423-7d2a-51d3-a16d-d2383f56a2d2','Arthonia peraffinis','b8266a01-ff01-5c31-b313-b59c8ae2648e','Arthonia peraffin','cc7f6660-ed14-4faf-b7e6-f05fdb785407','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc860052-6e3e-4e4d-b259-49f5f44dae97','','','f4a3d2ed-a542-5542-8921-fc1589cb6180','Reductobates bullager (Hammer, 1967)','(Hammer, 1967)',1967,0,'ff3a14a0-53a9-5a79-bd3d-e6fe2249a016','Reductobates bullager','ff3a14a0-53a9-5a79-bd3d-e6fe2249a016','Reductobates bullager','ff3a14a0-53a9-5a79-bd3d-e6fe2249a016','Reductobates bullager','cc860052-6e3e-4e4d-b259-49f5f44dae97','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Haplozetidae|Reductobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc86642f-4fcf-444e-89b0-8a05d74cd151','','','ac56478e-73f7-5e08-b0e0-7438cefb8e9d','Frullania setchellii Pearson','Pearson',0,0,'84b53321-8fb4-59a3-9839-9a82353d5fec','Frullania setchellii','84b53321-8fb4-59a3-9839-9a82353d5fec','Frullania setchellii','8f568beb-5355-5284-a387-7d43922dc1ed','Frullania setchell','cc86642f-4fcf-444e-89b0-8a05d74cd151','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Frullaniaceae|Frullania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc883d0d-3143-4773-8dd2-e5c797bc4c35','','','d0c0327d-7d28-5f40-893a-aae4f14e0621','Acanthoceras zachariasii (Brun) Simonsen','(Brun) Simonsen',0,0,'c3c6f97f-0df7-5bea-9bc7-16b3f6650ccf','Acanthoceras zachariasii','c3c6f97f-0df7-5bea-9bc7-16b3f6650ccf','Acanthoceras zachariasii','13c5e77b-4d76-5eb8-8172-6e7656286b72','Acanthoceras zacharias','cc883d0d-3143-4773-8dd2-e5c797bc4c35','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Acanthocerotaceae|Acanthoceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc8e05c6-6230-44f7-9904-029e8ef9b385','','','2b9b2425-5dfa-5f67-b459-8c87199c6a57','Dixa septentrionalis Tonnoir, 1924','Tonnoir, 1924',1924,0,'ea016d0c-230a-532e-85ab-5b6ceb9ecad3','Dixa septentrionalis','ea016d0c-230a-532e-85ab-5b6ceb9ecad3','Dixa septentrionalis','70ab088e-6766-54b5-bcc2-cf0747ed8aba','Dixa septentrional','1d265969-28aa-4480-b667-c85b26a584b2','Animalia|Arthropoda|Insecta|Diptera|Dixidae|Dixa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cc8cf526-0371-403d-bd5b-0e1e929ead60','','','cef1f6cd-5bef-5721-9b72-31ba6b10a8c4','Abrotanella spathulata (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'1f5a2f7a-b8ae-502e-b1e0-6909989d5fb9','Abrotanella spathulata','1f5a2f7a-b8ae-502e-b1e0-6909989d5fb9','Abrotanella spathulata','45b32f24-1f46-5326-b02c-46e692637dae','Abrotanella spathulat','cc8cf526-0371-403d-bd5b-0e1e929ead60','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Abrotanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc8d545d-da89-47e0-9559-6baf9be2dddf','','','a058cff2-205e-5206-82ef-bd0f976e1eba','Diderma asteroides (Lister & G. Lister) G. Lister','(Lister & G. Lister) G. Lister',0,0,'c3804552-e634-5c9c-8415-836876ac9e7d','Diderma asteroides','c3804552-e634-5c9c-8415-836876ac9e7d','Diderma asteroides','d4db835e-4381-50b6-ab8f-b67e9b325bbd','Diderma asteroid','cc8d545d-da89-47e0-9559-6baf9be2dddf','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Diderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cc8f174c-c21d-4d3d-a935-56a079642cf1','','','d856a14a-4ca2-56f1-8101-99ccdafbaee4','Marasmius spaniophyllus sensu Colenso','',0,0,'7f61ae68-dec1-5067-a62a-782b66f3d1a4','Marasmius spaniophyllus','7f61ae68-dec1-5067-a62a-782b66f3d1a4','Marasmius spaniophyllus','c5d65046-5502-57d9-a9b7-495d294bb641','Marasmius spaniophyll','2f89a571-2511-4b1c-9621-0e11633d9254','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('cc8fea55-68d9-46b3-852f-8bbe0c61f29f','','','dbf80d05-af6b-5817-938b-d548b8bd493b','Eudyptes moseleyi (Mathews & Iredale, 1921)','(Mathews & Iredale, 1921)',1921,0,'8c62872a-2240-58b4-b2cc-31122ca5f047','Eudyptes moseleyi','8c62872a-2240-58b4-b2cc-31122ca5f047','Eudyptes moseleyi','0f4422d9-0908-568d-966c-bf2a3d45f490','Eudyptes moseley','cc8fea55-68d9-46b3-852f-8bbe0c61f29f','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cacdda85-a603-4655-a5fb-233361b4388e','','','64cdd373-33b3-5232-b7a6-43af5a0defdf','Convolvulus waitaha (Sykes) Heenan, Molloy & de Lange','(Sykes) Heenan, Molloy & de Lange',0,0,'bc22897b-d5ad-57bd-b575-483bf5589018','Convolvulus waitaha','bc22897b-d5ad-57bd-b575-483bf5589018','Convolvulus waitaha','1b5d2d55-eca8-5652-816b-43a5726f96fa','Convolvulus waitah','cacdda85-a603-4655-a5fb-233361b4388e','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Convolvulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cace4b28-fa92-47f0-a366-9efbf4e08756','','','22c9b012-0976-5b1a-a2f7-d68bffb37c29','Cleyera gymnanthera Wight & Arn.','Wight & Arn.',0,0,'cd629ab4-b377-5f16-acef-cd99d58e6be5','Cleyera gymnanthera','cd629ab4-b377-5f16-acef-cd99d58e6be5','Cleyera gymnanthera','698f8a80-995b-51b6-8ec9-e0c6152cf98c','Cleyera gymnanther','39c5ecdf-4c0a-4694-b598-fec3944345db','Plantae|Tracheophyta|Magnoliopsida|Ericales|Pentaphylacaceae|Cleyera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cad4abea-e8e1-4cf1-a220-2ed789d41556','','','bd9c0ecf-872f-5534-8592-f2839c2b0e18','Puffinus assimilis haurakiensis Fleming & Serventy, 1943 Fleming & Serventy 1943, 1943','Fleming & Serventy, 1943',1943,0,'e8fee8ca-378d-53f3-93b4-724bafe483ef','Puffinus assimilis haurakiensis','e8fee8ca-378d-53f3-93b4-724bafe483ef','Puffinus assimilis haurakiensis','66b669ad-6d08-58c7-a711-0d734552068b','Puffinus assimil haurakiens','cad4abea-e8e1-4cf1-a220-2ed789d41556','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('cacfda27-13cd-4eed-8930-8251a404cb5b','','','a71e403d-4547-5a32-9beb-23ad24dfbdd3','Maxillaria xanthina Lindl.','Lindl.',0,0,'93a9947d-ff81-52ee-9cc7-ce0be6b5e007','Maxillaria xanthina','93a9947d-ff81-52ee-9cc7-ce0be6b5e007','Maxillaria xanthina','a82c15e9-56aa-59eb-9bb4-b17593e283d9','Maxillaria xanthin','af139eb4-7d75-4ab6-94c7-157948cff5fe','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Maxillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cad5279b-4aa4-41c9-b08a-a5171a0ccb40','','','a49ee7b0-666c-55ab-a297-35d24e0c4a30','Petrorhagia prolifera (L.) P.W.Ball & Heywood','(L.) P.W.Ball & Heywood',0,0,'39e73455-a446-5fbb-814c-2f1824a619d7','Petrorhagia prolifera','39e73455-a446-5fbb-814c-2f1824a619d7','Petrorhagia prolifera','ba4fd956-337f-56fb-a796-415763687a2f','Petrorhagia prolifer','cad5279b-4aa4-41c9-b08a-a5171a0ccb40','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Petrorhagia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cacf6789-5d7b-42b7-ba74-de2072d0376c','','','31080d9d-1169-5902-91bc-b97bcd916a88','Coralliidae','',0,0,'31080d9d-1169-5902-91bc-b97bcd916a88','Coralliidae','31080d9d-1169-5902-91bc-b97bcd916a88','Coralliidae','31080d9d-1169-5902-91bc-b97bcd916a88','Coralliidae','cacf6789-5d7b-42b7-ba74-de2072d0376c','Animalia|Cnidaria||Gorgonacea|Coralliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('cad7fc83-fd25-4868-8bdf-328482be5be2','','','4c612c6c-3350-5930-8ac3-49778cab3c3c','Conioscinella Duda, 1929','Duda, 1929',1929,0,'b7265921-172b-58d6-8169-3385c494ef69','Conioscinella','b7265921-172b-58d6-8169-3385c494ef69','Conioscinella','b7265921-172b-58d6-8169-3385c494ef69','Conioscinella','cad7fc83-fd25-4868-8bdf-328482be5be2','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Conioscinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cadeec1b-c736-41ef-8641-19e3b670bd42','','','4351df83-e524-502c-8a4d-3df35c821d1b','Didymosphaeria striatula Penz. & Sacc.','Penz. & Sacc.',0,0,'cd6cadd4-0416-50ef-96df-3606a1f09ab7','Didymosphaeria striatula','cd6cadd4-0416-50ef-96df-3606a1f09ab7','Didymosphaeria striatula','5ee6df24-8e90-531d-b535-cf8cd345aa5e','Didymosphaeria striatul','cadeec1b-c736-41ef-8641-19e3b670bd42','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Didymosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cad7e642-c298-40dd-88b7-44492915be32','','','3628f593-1f59-59e9-b34c-3528009f24bb','Erophila vulgaris DC.','DC.',0,0,'d30b0d1e-0791-5ca4-8383-bedb941b00c0','Erophila vulgaris','d30b0d1e-0791-5ca4-8383-bedb941b00c0','Erophila vulgaris','143ee3a7-5253-51ce-ba7d-1e29c5a5d9a3','Erophila uulgar','8c8e148d-6c4c-410e-a24b-96f313e3965b','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Erophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cadef07e-6399-4712-b4c6-ae3609c14b06','','','8342eefd-83c3-5e4d-b1c6-c716a11975b7','Leucettusa tubulosa Dendy, 1924','Dendy, 1924',1924,0,'27b3f36a-1111-5b0d-8709-70159ed6c59c','Leucettusa tubulosa','27b3f36a-1111-5b0d-8709-70159ed6c59c','Leucettusa tubulosa','d442d277-a047-5c5d-90aa-cec658ee057b','Leucettusa tubulos','cadef07e-6399-4712-b4c6-ae3609c14b06','Animalia|Porifera|Calcarea|Clathrinida|Leucaltidae|Leucettusa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cae71ccb-e4e1-4cd9-aeae-417a3aa00513','','','2c14faed-0306-54dd-bf4b-c6c285a246fe','Crotonia obtecta (Pickard-Cambridge, 1875)','(Pickard-Cambridge, 1875)',1875,0,'773328ed-b521-5f8f-a6ee-072b407bf832','Crotonia obtecta','773328ed-b521-5f8f-a6ee-072b407bf832','Crotonia obtecta','47e2af9f-e864-5182-824d-582957d390cf','Crotonia obtect','cae71ccb-e4e1-4cd9-aeae-417a3aa00513','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Crotonidae|Crotonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cae7e945-f516-4bc4-a338-49f2e650674c','','','ccacde5f-f6ab-5054-9123-c1be0b869a31','Wahlenbergia vinciflora Decne.','Decne.',0,0,'bd9bb630-cd5c-5472-bdc6-35ac877164ce','Wahlenbergia vinciflora','bd9bb630-cd5c-5472-bdc6-35ac877164ce','Wahlenbergia vinciflora','865e4187-228b-509f-b049-6760f7a174b1','Wahlenbergia uinciflor','f0f62e13-aae4-4965-91bf-1f6dd5945eb6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cae53f38-c6eb-4d6b-ac3f-95311a1a8897','','','0f41efef-1e17-549b-bcb3-2343adbb47e6','Panthalis','',0,0,'0f41efef-1e17-549b-bcb3-2343adbb47e6','Panthalis','0f41efef-1e17-549b-bcb3-2343adbb47e6','Panthalis','0f41efef-1e17-549b-bcb3-2343adbb47e6','Panthalis','cae53f38-c6eb-4d6b-ac3f-95311a1a8897','Animalia|Annelida|Polychaeta|Phyllodocida|Acoetidae|Panthalis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cae23948-7ef1-45df-8178-cf8a8dd1b1ea','','','9b5f91ca-aa75-5c37-89a7-e5ad2baec48a','Festuca novae-zelandiae (Hack.) Cockayne','(Hack.) Cockayne',0,0,'4f8f8944-704e-57cc-a941-a0088bc58ebf','Festuca novae-zelandiae','4f8f8944-704e-57cc-a941-a0088bc58ebf','Festuca novae-zelandiae','c1ecd5ef-2f6f-525d-9581-b20a97b6c9e4','Festuca nouae-zelandi','cae23948-7ef1-45df-8178-cf8a8dd1b1ea','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caebe079-10ee-4c2a-b869-09a4d5e22268','','','32849145-e138-5b78-b0a2-4c836cbeb4f4','Celleporella cancer (Hutton, 1873)','(Hutton, 1873)',1873,0,'fe6c8a53-8df1-59dd-a681-3d0e5d91dcd4','Celleporella cancer','fe6c8a53-8df1-59dd-a681-3d0e5d91dcd4','Celleporella cancer','fe6c8a53-8df1-59dd-a681-3d0e5d91dcd4','Celleporella cancer','caebe079-10ee-4c2a-b869-09a4d5e22268','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lepraliellidae|Celleporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cae82deb-57fa-47d4-b92d-6b7eb1028449','','','e58c4ab8-713e-5e64-b706-b7f67eac1461','Lophopagurus nodulosus McLaughlin & Gunn, 1992','McLaughlin & Gunn, 1992',1992,0,'0a01082d-857e-531c-8bff-014f936a134f','Lophopagurus nodulosus','0a01082d-857e-531c-8bff-014f936a134f','Lophopagurus nodulosus','3f060619-07f7-55e6-b2a5-f6c9f642181f','Lophopagurus nodulos','cae82deb-57fa-47d4-b92d-6b7eb1028449','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Lophopagurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('caeb783b-1f95-40cb-86a6-fb6744bf9436','','','ad9405f4-b729-50e2-8d9e-b7cca68ad1a1','Andreaea acutifolia Hook.f. & Wilson','Hook.f. & Wilson',0,0,'c612179e-46db-5200-aaee-f27f68aebdde','Andreaea acutifolia','c612179e-46db-5200-aaee-f27f68aebdde','Andreaea acutifolia','8fe508cd-a887-5768-94a8-7c2a5ac875f8','Andreaea acutifol','caeb783b-1f95-40cb-86a6-fb6744bf9436','Plantae||Andreopsida|Andreaeales|Andreaeaceae|Andreaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caf02bf4-d09e-4cd9-b5a5-024bbb472cbf','','','f2fb760e-af1a-5564-8d1b-bb63cacfb2b7','Chiloscyphus anisolobus J.J.Engel & Glenny','J.J.Engel & Glenny',0,0,'26f8f859-7618-5a64-a58a-1ded609b0a98','Chiloscyphus anisolobus','26f8f859-7618-5a64-a58a-1ded609b0a98','Chiloscyphus anisolobus','8be91f47-b35c-54c7-832f-39185dcf64d4','Chiloscyphus anisolob','b1460173-b407-49b7-82a3-c31c35661814','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caee92ed-905f-45e3-ad16-782ce190f1e0','','','80de3c07-4a80-5fd4-bf4f-343dca5fbed4','Ionosporus longipes (Massee) Khmelnitsky, Raspé, S.M.L. Lee & Halling','(Massee) Khmelnitsky, Raspé, S.M.L. Lee & Halling',0,0,'eef5cb4d-ba2a-5188-a0f5-2751673bc735','Ionosporus longipes','eef5cb4d-ba2a-5188-a0f5-2751673bc735','Ionosporus longipes','9b9c723a-2c77-5fc8-9ab3-ff20cb23e1f3','Ionosporus longip','caee92ed-905f-45e3-ad16-782ce190f1e0','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Ionosporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caf8d90c-e521-4ca6-96e9-48f57f0428c7','','','38e8d7e9-046b-553f-b9a4-da91f120c223','Phalaenopsis lueddemanniana var. pulchra Rchb.f.','Rchb.f.',0,0,'547800bf-308e-5ecd-9389-4655d3ad545c','Phalaenopsis lueddemanniana pulchra','9f84bd56-5e9a-5bff-8fa1-8204eb3c1ab6','Phalaenopsis lueddemanniana var. pulchra','0386a900-7eef-5611-9954-5315a2e594c1','Phalaenopsis lueddemannian pulchr','013f0e9a-b74d-469e-9346-c6782fa7448d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Phalaenopsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('caf5de13-d6dc-46df-84a6-2a32522f2e2d','','','9bee2e91-8c4b-5c3d-b76f-c6a624069b8a','Spergularia media (L.) C.Presl','(L.) C.Presl',0,0,'52ca10f7-78b6-50c5-a38d-6ecc2dea0020','Spergularia media','52ca10f7-78b6-50c5-a38d-6ecc2dea0020','Spergularia media','133aadcd-3f79-5ab2-8aae-13153369d0f4','Spergularia med','caf5de13-d6dc-46df-84a6-2a32522f2e2d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Spergularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caf7b7b7-cb73-4c06-91b2-9e2bfb591e1b','','','610edde5-a189-5674-b738-5e52bfff21fd','Stauroneis smithii Grunow','Grunow',0,0,'5608cc74-c063-5f22-8cc7-33cb98331290','Stauroneis smithii','5608cc74-c063-5f22-8cc7-33cb98331290','Stauroneis smithii','7309c5bd-8424-56c8-ac1c-abb05cc46660','Stauroneis smith','caf7b7b7-cb73-4c06-91b2-9e2bfb591e1b','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Stauroneidaceae|Stauroneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caf58c25-00ae-49d2-b031-c22ae8f59c80','','','bb18934e-8c8d-5e78-b4f3-b8903f2a0822','Eucossonus gracilis Broun, 1893','Broun, 1893',1893,0,'22a0228a-98a4-5a51-a166-488a7f4d9481','Eucossonus gracilis','22a0228a-98a4-5a51-a166-488a7f4d9481','Eucossonus gracilis','3a040d89-ff9f-5f0c-bd4c-bd18fbbbb86e','Eucossonus gracil','caf58c25-00ae-49d2-b031-c22ae8f59c80','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eucossonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('caf4cc94-761f-444a-aacd-d0e7c88a031d','','','2bab9579-2e51-5abc-8eb6-354ed9cc9dcc','Clypeaster tumidus (Tenison-Woods, 1878)','(Tenison-Woods, 1878)',1878,0,'186b5eb5-5edf-594d-b77b-66ce1cd49f26','Clypeaster tumidus','186b5eb5-5edf-594d-b77b-66ce1cd49f26','Clypeaster tumidus','8bc1890d-bb8e-5161-95f7-cdca7bb9c3ae','Clypeaster tumid','caf4cc94-761f-444a-aacd-d0e7c88a031d','Animalia|Echinodermata|Echinoidea|Clypeasteroida|Clypeasteridae|Clypeaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cafbe228-8941-4a8f-9d61-990475ce6c73','','','636e5631-fe7d-58d3-90a7-d61669bdabe0','Ustilago coronariae Liro','Liro',0,0,'74f9ec65-db92-5892-bf6a-7c177fae696f','Ustilago coronariae','74f9ec65-db92-5892-bf6a-7c177fae696f','Ustilago coronariae','112648af-0b31-5227-a4f7-a087a6704653','Ustilago coronari','d6111909-204e-4ff6-abde-b2011614be40','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cafeb366-b597-4af2-98bc-5f5d615bcabc','','','0bc724dd-6648-50d3-b407-b378fd4445ac','Anomalomyia basalis Tonnoir, 1927','Tonnoir, 1927',1927,0,'0e5d6400-7e7b-5a62-b0f7-36283f161caf','Anomalomyia basalis','0e5d6400-7e7b-5a62-b0f7-36283f161caf','Anomalomyia basalis','9e4e8073-c232-5940-a965-3f7f14008953','Anomalomyia basal','cafeb366-b597-4af2-98bc-5f5d615bcabc','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Anomalomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cafb2484-b18a-48b0-b40f-d8601536f9f7','','','48382249-0a5d-5eec-b6f7-7c03aa9b8c83','Citrus unshiu Marcow.','Marcow.',0,0,'ada0e61a-904c-59dd-b8ce-fbf742a40e8c','Citrus unshiu','ada0e61a-904c-59dd-b8ce-fbf742a40e8c','Citrus unshiu','25a35288-79d6-5ada-98be-bfe693e938db','Citrus unshi','cafb2484-b18a-48b0-b40f-d8601536f9f7','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Citrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb074cee-a17c-4dea-ab94-15df8f885e5e','','','d0fde4d1-13f4-5a84-8b64-1202e59254fe','Chlorophytum comosum (Thunb.) Jacques','(Thunb.) Jacques',0,0,'af6275ae-fd39-59bc-8986-9e62f753eac8','Chlorophytum comosum','af6275ae-fd39-59bc-8986-9e62f753eac8','Chlorophytum comosum','445a810c-09f2-5584-a895-4a48cb9a5d1c','Chlorophytum comos','cb074cee-a17c-4dea-ab94-15df8f885e5e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Chlorophytum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb0bf61e-e15e-4b4a-a66b-4275bb58961c','','','c1aed486-f0b8-531f-a7c4-94ec84de3498','Arabella debilis maorica (Augener, 1924)','(Augener, 1924)',1924,0,'3db5bacf-65a7-5cd5-b8f6-8b72deedc1b2','Arabella debilis maorica','3db5bacf-65a7-5cd5-b8f6-8b72deedc1b2','Arabella debilis maorica','c1f76b91-573b-598e-8785-8e34e976fd4f','Arabella debil maoric','cb0bf61e-e15e-4b4a-a66b-4275bb58961c','Animalia|Annelida|Polychaeta|Eunicida|Oenonidae|Arabella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb024621-3b34-4e6d-9c01-817cbbb6f0b8','','','54dbd823-4905-5b59-acc5-79c42e772406','Glycera lapidum Quatrefages, 1865','Quatrefages, 1865',1865,0,'dd9ca761-0306-56fe-9990-e1ba69c8b492','Glycera lapidum','dd9ca761-0306-56fe-9990-e1ba69c8b492','Glycera lapidum','1ee36fbc-aec7-5026-b871-0b26bca7a7db','Glycera lapid','cb024621-3b34-4e6d-9c01-817cbbb6f0b8','Animalia|Annelida|Polychaeta|Phyllodocida|Glyceridae|Glycera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb0097c4-e755-4e07-921c-ae805fadd2b1','','','6abc71ea-a4f4-5824-96c3-b41e23ff1662','Peraxilla colensoi (Hook.f.) Tiegh.','(Hook.f.) Tiegh.',0,0,'18ab75b7-156c-546f-aa5e-12872f7135f6','Peraxilla colensoi','18ab75b7-156c-546f-aa5e-12872f7135f6','Peraxilla colensoi','f7b23a4a-e72b-5fb0-9409-35a6e25529c4','Peraxilla colenso','cb0097c4-e755-4e07-921c-ae805fadd2b1','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Peraxilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb0503db-9018-458e-b556-915df8022685','','','9852c9ed-38f8-5920-a2ad-8773a0f04f57','Tellima R.Br.','R.Br.',0,0,'0d8db93c-7409-5599-bee1-d6436a84cb60','Tellima','0d8db93c-7409-5599-bee1-d6436a84cb60','Tellima','0d8db93c-7409-5599-bee1-d6436a84cb60','Tellima','cb0503db-9018-458e-b556-915df8022685','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Saxifragaceae|Tellima','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb0a0c86-9949-442b-a782-9c851d6111f5','','','e1dca86b-81af-5a3b-9e42-5a82d74d884f','Pachyrhamma waitomoense (Richards, 1958)','(Richards, 1958)',1958,0,'38737b41-3247-50cd-b6d7-d82aac782611','Pachyrhamma waitomoense','38737b41-3247-50cd-b6d7-d82aac782611','Pachyrhamma waitomoense','69c9c0ba-bc96-5d03-892b-56fc5db325db','Pachyrhamma waitomoens','cb0a0c86-9949-442b-a782-9c851d6111f5','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pachyrhamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb0c715c-f418-4e69-8150-206ae88aaa4e','','','e1cb715f-3f37-5cbf-a445-83888240def4','Cardamine forsteri Govaerts','Govaerts',0,0,'4df62eb8-c888-5f8a-9359-066dbc0b3205','Cardamine forsteri','4df62eb8-c888-5f8a-9359-066dbc0b3205','Cardamine forsteri','f1af6283-66dd-5efc-8666-c5d8b87caaed','Cardamine forster','cb0c715c-f418-4e69-8150-206ae88aaa4e','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cba8f462-0969-4e47-9ef9-5d87beb819c6','','','fe397eeb-b170-54c5-b6ee-151ce6657061','Aimulosia costata (Powell, 1967)','(Powell, 1967)',1967,0,'39551586-a878-5ff2-9f20-1f4a0faa3f24','Aimulosia costata','39551586-a878-5ff2-9f20-1f4a0faa3f24','Aimulosia costata','1b503d34-f0ad-5ae6-b830-82ce8bc06556','Aimulosia costat','cba8f462-0969-4e47-9ef9-5d87beb819c6','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Buffonellodidae|Aimulosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb109745-1d94-44c6-b85f-8370f0eac664','','','7cbebccf-62ba-5044-82fe-ffe0163efebb','Solanum hermannii Dunal','Dunal',0,0,'b8205bd4-faa6-5744-9175-8e0ae6db6cb0','Solanum hermannii','b8205bd4-faa6-5744-9175-8e0ae6db6cb0','Solanum hermannii','2ec3d217-01b4-5e96-8fcf-f9debca08204','Solanum hermann','e068356d-a7f4-466f-a03b-7009562e9f92','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cba881ac-aeed-45c8-b6af-d394491621c9','','','1d5b03d6-1422-5b89-9aee-81432edd8df6','Cyathea cunninghamii Hook.f.','Hook.f.',0,0,'45c037a1-74d8-551d-9833-43eb8d99ebe1','Cyathea cunninghamii','45c037a1-74d8-551d-9833-43eb8d99ebe1','Cyathea cunninghamii','d902e7b7-3c8c-50c0-b84e-2fb0874b4c89','Cyathea cunningham','cba881ac-aeed-45c8-b6af-d394491621c9','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Cyathea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cba8bd4f-9faf-4930-a453-b3614841c236','','','a4a6f7c9-a68d-5feb-8d0c-304953b1cbee','Derwentia perfoliata (R.Br.) Raf.','(R.Br.) Raf.',0,0,'94f9d14f-4c84-52ec-94b9-ddf0abbdffb9','Derwentia perfoliata','94f9d14f-4c84-52ec-94b9-ddf0abbdffb9','Derwentia perfoliata','ce132e69-d37a-5c4f-8644-27616ea1a579','Derwentia perfoliat','5fe7ad5f-c288-4d95-99c4-0f132feddbfe','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Derwentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cba8f8eb-3030-4138-b75b-082de401cf53','','','07bfd5df-07b5-56b3-a769-5c65f83dc5eb','Trichormus azollae (Strasb.) Komárek & Anagn.','(Strasb.) Komárek & Anagn.',0,0,'919861bd-56bc-5901-88d6-a9b26a4781bd','Trichormus azollae','919861bd-56bc-5901-88d6-a9b26a4781bd','Trichormus azollae','e134e18f-36b9-5b42-9829-a661acfb4414','Trichormus azoll','cba8f8eb-3030-4138-b75b-082de401cf53','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Trichormus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('cbac236e-fda1-493a-abe2-830bbb5da27a','','','053716b7-b4f3-5634-95f3-e65ddfe89875','Coelostomidia','',0,0,'053716b7-b4f3-5634-95f3-e65ddfe89875','Coelostomidia','053716b7-b4f3-5634-95f3-e65ddfe89875','Coelostomidia','053716b7-b4f3-5634-95f3-e65ddfe89875','Coelostomidia','cbac236e-fda1-493a-abe2-830bbb5da27a','Animalia|Arthropoda|Insecta|Hemiptera|Margarodidae|Coelostomidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbaae6c2-743f-4bbf-a312-9db9ccfd2322','','','f0c47d44-8531-5a2e-8918-0db9a9cdc4ea','Mecodema ponaiti Seldon & Leschen, 2011','Seldon & Leschen, 2011',2011,0,'9b00dbd4-f0c6-5933-9fe1-69e7aae7db79','Mecodema ponaiti','9b00dbd4-f0c6-5933-9fe1-69e7aae7db79','Mecodema ponaiti','20c68ff9-6427-5d5a-9374-af96a6c9a174','Mecodema ponait','cbaae6c2-743f-4bbf-a312-9db9ccfd2322','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cba95322-8dd8-41f9-b3e2-fde2cc0de211','','','d6d5ee4f-6b2c-5a1a-b5f8-48e282943ca0','Squalogadus','',0,0,'d6d5ee4f-6b2c-5a1a-b5f8-48e282943ca0','Squalogadus','d6d5ee4f-6b2c-5a1a-b5f8-48e282943ca0','Squalogadus','d6d5ee4f-6b2c-5a1a-b5f8-48e282943ca0','Squalogadus','cba95322-8dd8-41f9-b3e2-fde2cc0de211','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Squalogadus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbac2cd1-da94-496d-8238-f71805de2387','','','edfcdb14-39b1-5e40-a8c4-4e18ba63bdb3','Thamnidium Link','Link',0,0,'adab49af-b668-5542-82ea-e3b9b81d3f54','Thamnidium','adab49af-b668-5542-82ea-e3b9b81d3f54','Thamnidium','adab49af-b668-5542-82ea-e3b9b81d3f54','Thamnidium','cbac2cd1-da94-496d-8238-f71805de2387','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Thamnidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbaa69a4-9a2b-478a-86cd-e73827552e63','','','a34baebb-d579-517e-8aab-77a0320c670c','Aroramyces Castellano & Verbeken','Castellano & Verbeken',0,0,'0e3f0dcc-9aff-516f-b8d8-9e92f2a1081e','Aroramyces','0e3f0dcc-9aff-516f-b8d8-9e92f2a1081e','Aroramyces','0e3f0dcc-9aff-516f-b8d8-9e92f2a1081e','Aroramyces','cbaa69a4-9a2b-478a-86cd-e73827552e63','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Hysterangiaceae|Aroramyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbb55578-c069-45a7-ae0b-34d70b7ad1f9','','','8f073a01-23f8-581d-86fe-91f56ccf0e6a','Phomatodes nebulosa (Pers.) Q. Chen & L. Cai','(Pers.) Q. Chen & L. Cai',0,0,'1fffc0ea-35cb-57f8-8bc9-5474d034b23c','Phomatodes nebulosa','1fffc0ea-35cb-57f8-8bc9-5474d034b23c','Phomatodes nebulosa','6501cf49-de5a-5704-8414-80475c88f489','Phomatodes nebulos','cbb55578-c069-45a7-ae0b-34d70b7ad1f9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phomatodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbc34ef5-5887-4ca9-b43e-10237c2daf28','','','d9212b60-1d69-53a7-8831-28907d2399cc','Monoblepharidales Sparrow','Sparrow',0,0,'3064a594-dded-55d8-a563-4dcd3358338a','Monoblepharidales','3064a594-dded-55d8-a563-4dcd3358338a','Monoblepharidales','3064a594-dded-55d8-a563-4dcd3358338a','Monoblepharidales','cbc34ef5-5887-4ca9-b43e-10237c2daf28','Fungi|Monoblepharomycota|Monoblepharidomycetes|Monoblepharidales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbbd1e1b-cd76-4111-b00f-074879bc2910','','','09fc2866-2dc5-5958-bc4a-7e37ef21cd33','Camptomyia rakiura Jaschhof and Jaschhof, 2022','Jaschhof and Jaschhof, 2022',2022,0,'886c37bf-98e4-502f-b64b-8dae8d579420','Camptomyia rakiura','886c37bf-98e4-502f-b64b-8dae8d579420','Camptomyia rakiura','80bff5b1-9848-5450-a8fd-b7e78a39c4e3','Camptomyia rakiur','cbbd1e1b-cd76-4111-b00f-074879bc2910','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Camptomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbc049fe-16e6-47d2-8ebb-809950e736f0','','','23b799d9-7a8e-58f9-971f-580b6f85b0d8','Dexiostoma campylum (Stokes, 1886)','(Stokes, 1886)',1886,0,'a348a723-3aff-55d0-850e-0c826a636ef2','Dexiostoma campylum','a348a723-3aff-55d0-850e-0c826a636ef2','Dexiostoma campylum','63c7dc00-461a-5919-9a1f-087c74dc1d5f','Dexiostoma campyl','cbc049fe-16e6-47d2-8ebb-809950e736f0','Chromista|Ciliophora|Oligohymenophorea|Hymenostomatida|Turaniellidae|Dexiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbc69b3a-cc06-4f4d-92c5-66640383183a','','','9a44256e-1efc-5593-a146-91cd101b767e','Chelagyrtodes newtoni Seago & Leschen, 2011','Seago & Leschen, 2011',2011,0,'5b206d51-5d1b-5dfd-ad2e-9a61a3439373','Chelagyrtodes newtoni','5b206d51-5d1b-5dfd-ad2e-9a61a3439373','Chelagyrtodes newtoni','39fea2d9-989b-5edc-b480-742b01f7e5f2','Chelagyrtodes newton','cbc69b3a-cc06-4f4d-92c5-66640383183a','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Chelagyrtodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbc47223-b73d-4b0a-ae65-4ac29d8c11c8','','','047082f0-7ef4-519e-a057-1f06ed966497','Hippocampus abdominalis Lesson, 1827','Lesson, 1827',1827,0,'8037979a-481f-5d09-bbd2-70b6d9e4d532','Hippocampus abdominalis','8037979a-481f-5d09-bbd2-70b6d9e4d532','Hippocampus abdominalis','04afb1e4-f62f-5efb-8e05-67c8b2887c15','Hippocampus abdominal','cbc47223-b73d-4b0a-ae65-4ac29d8c11c8','Animalia|Chordata|Actinopterygii|Gasterosteiformes|Syngnathidae|Hippocampus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbc9cf9a-0915-4bf1-9379-f2fe966ffaa0','','','ca97b811-aba0-524b-995a-78ad0e774ccd','Talaromyces trachyspermus (Shear) Stolk & Samson','(Shear) Stolk & Samson',0,0,'f6f2631b-b00b-5014-9246-d9e70fbf030b','Talaromyces trachyspermus','f6f2631b-b00b-5014-9246-d9e70fbf030b','Talaromyces trachyspermus','052570f5-b27d-5796-a8b8-0821e474a7b2','Talaromyces trachysperm','cbc9cf9a-0915-4bf1-9379-f2fe966ffaa0','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Talaromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbd0a2a8-d003-403e-b876-310b3c0a2e8e','','','e2fd4c43-a49f-5e9c-ae0a-3f4b61026f23','Juncus scheuchzerioides Gaudich.','Gaudich.',0,0,'4c500bde-de74-50ef-9503-7ea54d63683c','Juncus scheuchzerioides','4c500bde-de74-50ef-9503-7ea54d63683c','Juncus scheuchzerioides','16475c7a-d6d5-53d6-b35a-50e373ecaaa4','Juncus scheuchzerioid','cbd0a2a8-d003-403e-b876-310b3c0a2e8e','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbcba150-efe5-4e9a-9ad3-6ebac1adc283','','','2c89dbc0-35ba-53bd-bdb4-985162195c5a','Pterostylis humilis R.S.Rogers','R.S.Rogers',0,0,'fcca2404-08d9-5aba-ad2d-e78ccd0839c6','Pterostylis humilis','fcca2404-08d9-5aba-ad2d-e78ccd0839c6','Pterostylis humilis','fe5b0c5a-fde3-5cee-adf5-f416dcb048ae','Pterostylis humil','cbcba150-efe5-4e9a-9ad3-6ebac1adc283','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Pterostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbcf8957-dd9f-4d9b-92eb-cf906641de85','','','b99ae506-7de5-569e-8e20-bb0268752be5','Sagola longipes Broun, 1915','Broun, 1915',1915,0,'ca4f1b88-5442-589e-8dc6-431afdda669f','Sagola longipes','ca4f1b88-5442-589e-8dc6-431afdda669f','Sagola longipes','6b34c319-3c70-537b-ad4e-a80b7333aca4','Sagola longip','cbcf8957-dd9f-4d9b-92eb-cf906641de85','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbd264de-3435-46fa-b766-e8294875040a','','','1a3e98f0-4f5c-5963-93b8-598a72ffdcef','Chapería ciliata (MacGillivray, 1869)','(MacGillivray, 1869)',1869,0,'09c3ae80-720a-5bf0-909a-525c5730c3ae','Chaperia ciliata','09c3ae80-720a-5bf0-909a-525c5730c3ae','Chaperia ciliata','28a59c40-8b7b-5fd7-9a15-f78b86e6e19c','Chaperia ciliat','cbd264de-3435-46fa-b766-e8294875040a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Chapería','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('cbd9fe41-ff80-4fab-9d98-74a8b0d4f217','','','923f9189-94d7-52fa-87f7-246b125b33da','Cytosporina ramealis (Roberge ex Desm.) Petr.','(Roberge ex Desm.) Petr.',0,0,'d6e207fa-0dac-55dc-86dd-792540764b86','Cytosporina ramealis','d6e207fa-0dac-55dc-86dd-792540764b86','Cytosporina ramealis','ed5c0c77-f3fe-5e70-b423-eeb7e65ffa46','Cytosporina rameal','39ff7be9-f0fb-4342-8d11-6a563ff71d3c','Fungi|Ascomycota||||Cytosporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('cbdf26d2-7669-4955-acd7-252c6e1cac81','','','a79afbdf-58a9-5fca-ba42-2c132d72ba25','Trapelia herteliana Fryday','Fryday',0,0,'13218894-ce47-5c8e-b368-d268aeb47528','Trapelia herteliana','13218894-ce47-5c8e-b368-d268aeb47528','Trapelia herteliana','f32af6d0-5451-598b-833b-f91d305c1df7','Trapelia hertelian','cbdf26d2-7669-4955-acd7-252c6e1cac81','Fungi||Ascomycetes|Agyriales|Trapeliaceae|Trapelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbdf74e9-72ba-4e38-8f36-343f9b17fbd6','','','bde9d6e4-0874-5577-b4b3-482a07eeaf8c','Enteromorpha Link.','Link.',0,0,'ed13d489-c721-5a3b-b480-28ee97a5f94e','Enteromorpha','ed13d489-c721-5a3b-b480-28ee97a5f94e','Enteromorpha','ed13d489-c721-5a3b-b480-28ee97a5f94e','Enteromorpha','655279c3-f85c-42d8-8eb2-ec3782f5dbf0','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Enteromorpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbdf8f68-d4be-4cd6-8be5-2dd6247974c7','','','dca48cee-790e-50a9-b673-5e161221d8b9','Pseudomonas salomonii Gardan et al., 2002','Gardan et al., 2002',2002,0,'db2254d0-93fa-5260-ac95-0132ac02b460','Pseudomonas salomonii','db2254d0-93fa-5260-ac95-0132ac02b460','Pseudomonas salomonii','b5839d9d-8258-52a2-bb8f-56f7ffe3c8c1','Pseudomonas salomon','cbdf8f68-d4be-4cd6-8be5-2dd6247974c7','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('cbe025ae-e8eb-4877-af6b-866e84f5b174','','','c8aef00d-3a79-5774-9a2a-3bd5a19808f5','Pylaisiella Kindb. ex Grout','Kindb. ex Grout',0,0,'5b4dbb9a-6448-525d-a63e-0bf2e2fe7538','Pylaisiella','5b4dbb9a-6448-525d-a63e-0bf2e2fe7538','Pylaisiella','5b4dbb9a-6448-525d-a63e-0bf2e2fe7538','Pylaisiella','cbe025ae-e8eb-4877-af6b-866e84f5b174','Plantae||Bryopsida|Hypnales|Hypnaceae|Pylaisiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('cbdf1906-089a-4bf3-ac25-d64be0927b56','','','0cf800bd-9926-5b0c-b80a-a9ec7419f6e1','Kidderia (Kidderia) aupouria fiordlandica Fleming, 1948','Fleming, 1948',1948,0,'974ed529-e5cd-597b-b340-24e942605bf8','Kidderia aupouria fiordlandica','974ed529-e5cd-597b-b340-24e942605bf8','Kidderia aupouria fiordlandica','c9ee1286-d128-58e0-a0e6-0b9fba06e229','Kidderia aupour fiordlandic','cbdf1906-089a-4bf3-ac25-d64be0927b56','Animalia|Mollusca|Bivalvia|Veneroida|Cyamiidae|Kidderia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbe7e919-d248-4dac-8da9-2df4d0ebfc9d','','','9c59ac31-f7fd-5ca6-ba46-6211dd7d27dc','Eriococcus aconeae Henderson, 2007','Henderson, 2007',2007,0,'21466320-b9a1-5683-8cb6-84acf16c3c52','Eriococcus aconeae','21466320-b9a1-5683-8cb6-84acf16c3c52','Eriococcus aconeae','0c303d7d-da10-5cac-b065-2abd58dd566a','Eriococcus acone','cbe7e919-d248-4dac-8da9-2df4d0ebfc9d','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbe9ceca-e98a-42d4-bdf1-32464c468e96','','','7cbf063b-7083-59d7-9d4b-fbe01b3c1aa7','Liparogetus','',0,0,'7cbf063b-7083-59d7-9d4b-fbe01b3c1aa7','Liparogetus','7cbf063b-7083-59d7-9d4b-fbe01b3c1aa7','Liparogetus','7cbf063b-7083-59d7-9d4b-fbe01b3c1aa7','Liparogetus','cbe9ceca-e98a-42d4-bdf1-32464c468e96','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Liparogetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbedddaf-43ea-4a72-82e5-94b3a033038b','','','6473b1af-15e2-5dc9-92e1-e152d16ce33f','Conchoecia subg. Conchoecissa','',0,0,'f8cc58f8-efb9-5736-9b3b-7ff14035569b','Conchoecissa','842a8fc1-643a-55b5-b92c-79b9eccc3aa5','Conchoecia subgen. Conchoecissa','f8cc58f8-efb9-5736-9b3b-7ff14035569b','Conchoecissa','cbedddaf-43ea-4a72-82e5-94b3a033038b','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('cbef3428-83c2-497f-946c-a99538be313a','','','4d496774-f85a-517f-ac02-e5d3e1c98729','Microbryum starckeanum (Hedw.) R.H.Zander','(Hedw.) R.H.Zander',0,0,'8294a15b-2b65-5ad9-85f4-c49b9487ae20','Microbryum starckeanum','8294a15b-2b65-5ad9-85f4-c49b9487ae20','Microbryum starckeanum','a9151adb-0bd0-56ab-86ec-ba7a57ffb2ae','Microbryum starckean','cbef3428-83c2-497f-946c-a99538be313a','Plantae||Bryopsida|Pottiales|Pottiaceae|Microbryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbe5e6ea-a491-435a-bf35-e717464a4763','','','aa254ca5-49cf-5592-a65a-d520fa68b6b6','Nebela subsphaerica van Oye, 1956','van Oye, 1956',1956,0,'89726154-1385-5f4b-8147-1ad74bc379a9','Nebela subsphaerica','89726154-1385-5f4b-8147-1ad74bc379a9','Nebela subsphaerica','54d3290e-70e1-524a-93fb-9ff35aee1a38','Nebela subsphaeric','cbe5e6ea-a491-435a-bf35-e717464a4763','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Nebelidae|Nebela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbf644e5-009f-427a-9f6e-108ed456e8c3','','','afefb68f-1d2d-5717-bf3c-491e0b9b4c11','Hirstionyssus','',0,0,'afefb68f-1d2d-5717-bf3c-491e0b9b4c11','Hirstionyssus','afefb68f-1d2d-5717-bf3c-491e0b9b4c11','Hirstionyssus','afefb68f-1d2d-5717-bf3c-491e0b9b4c11','Hirstionyssus','cbf644e5-009f-427a-9f6e-108ed456e8c3','Animalia|Arthropoda|Arachnida|Mesostigmata|Dermanysidae|Hirstionyssus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cbf54c2d-e863-4890-87dd-2d8c3373108f','','','c01b8e2d-d328-5cae-952d-5a4a6d3e2d25','Sceloglaux albifacies albifacies G.R. Gray, 1844 G. R. Gray 1844, 1844','G.R. Gray, 1844',1844,0,'402bc0d0-c43c-56b9-973f-6d24768c8f3a','Sceloglaux albifacies albifacies','402bc0d0-c43c-56b9-973f-6d24768c8f3a','Sceloglaux albifacies albifacies','995e32d0-d916-5b60-8acc-60687c034ddf','Sceloglaux albifaci albifaci','cbf54c2d-e863-4890-87dd-2d8c3373108f','Animalia|Chordata|Aves|Strigiformes|Strigidae|','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('cbf6738c-37c0-4e42-9493-a70e3b3e8754','','','0eee191f-3860-51db-b750-49e9cd30e268','Stereum chailletii Fr.','Fr.',0,0,'04bfc3b7-c0ee-52cd-958c-ba9a162ca9a2','Stereum chailletii','04bfc3b7-c0ee-52cd-958c-ba9a162ca9a2','Stereum chailletii','049af7f6-ab86-5280-aa4e-a876b6da10af','Stereum chaillet','f7b95d81-c5ed-4206-b8c1-72f7fd6d94b0','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cbf5052d-56cb-46aa-be8c-c8bc9b1edf04','','','146369a4-147e-56ea-9fcc-7cbd2f29c758','Secotium sessile Massee & Rodway','Massee & Rodway',0,0,'1fe9145f-33b0-5932-a87b-4ca345110f04','Secotium sessile','1fe9145f-33b0-5932-a87b-4ca345110f04','Secotium sessile','30d515b4-cfd3-5b07-a4a9-3e0fac8ab93d','Secotium sessil','e85d0014-e945-4e10-a432-157541a42741','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Secotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca773ab9-c3bd-4cc9-b693-22beb5373828','','','2928093d-d1d4-5e44-bfd8-e0c852c6d9d7','Poa breviglumis var. moarii Zotov','Zotov',0,0,'2a02e2a9-ac9a-59b6-ab4e-dad85ac47654','Poa breviglumis moarii','27008da4-b721-586c-b3d7-f92ad468c565','Poa breviglumis var. moarii','07b5f84b-9eac-5637-84ee-6ab7675db51e','Poa breuiglum moar','cccbdb02-6866-4af8-bf57-4c5dcc4dd902','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca74bc34-9251-4f1d-86a8-4db79ccbf4b8','','','100c7004-27e1-5db1-970b-2d65dfefcac8','Puccinia costina Cummins','Cummins',0,0,'65bb2d71-bf88-5c82-b9ed-f7b667645ea7','Puccinia costina','65bb2d71-bf88-5c82-b9ed-f7b667645ea7','Puccinia costina','8ad30d59-9469-5cb5-ac59-dc753dde2095','Puccinia costin','ca74bc34-9251-4f1d-86a8-4db79ccbf4b8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca761c8c-2907-47e0-80a4-43177f94b0a8','','','df8c5f2e-1cca-5560-a957-e356b4627060','Opegrapha elegans Sm.','Sm.',0,0,'97cfad1a-8b75-5d75-866d-f4150e2e12cf','Opegrapha elegans','97cfad1a-8b75-5d75-866d-f4150e2e12cf','Opegrapha elegans','97cfad1a-8b75-5d75-866d-f4150e2e12cf','Opegrapha elegans','6c591019-6862-4c31-9000-4dc12f752b60','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca74b762-4a6e-4bd5-bbb9-75b4c6dd13ca','','','d3198b61-c4ba-53fe-a6ae-78e9b754535c','Rotaliammina ochracea (Williamson, 1858)','(Williamson, 1858)',1858,0,'1890c3c1-6a94-55f3-8930-0fd961867c04','Rotaliammina ochracea','1890c3c1-6a94-55f3-8930-0fd961867c04','Rotaliammina ochracea','bce1199f-ae0c-5cf2-9dee-f21d21481405','Rotaliammina ochrace','ca74b762-4a6e-4bd5-bbb9-75b4c6dd13ca','Chromista|Foraminifera|Polythalamea|Trochamminida|Trochamminidae|Rotaliammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca7a0714-c041-4541-8bbf-0fda6aa3852b','','','8eb7eab3-985f-5e2f-bfa1-01223c7493cf','Pseudocrypthelia pachypoma (Hickson & England, 1905)','(Hickson & England, 1905)',1905,0,'1d98de9a-c1df-52e5-8749-31b3172df005','Pseudocrypthelia pachypoma','1d98de9a-c1df-52e5-8749-31b3172df005','Pseudocrypthelia pachypoma','24ab1f24-c6be-5f33-9d55-9909d4f78634','Pseudocrypthelia pachypom','ca7a0714-c041-4541-8bbf-0fda6aa3852b','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Pseudocrypthelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca79aa3f-ea14-413c-bf29-63ebe9d9697d','','','a851eb2f-2f5c-5b5c-8754-0c4a272526d3','Glycyphagus domesticus (de Geer, 1778)','(de Geer, 1778)',1778,0,'413ecf92-97e9-5e98-bfc2-07602014b228','Glycyphagus domesticus','413ecf92-97e9-5e98-bfc2-07602014b228','Glycyphagus domesticus','4a6920c6-18ea-5178-923a-528daf05bdc4','Glycyphagus domestic','ca79aa3f-ea14-413c-bf29-63ebe9d9697d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Glycyphagidae|Glycyphagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca773bf6-e0a6-40e4-91e6-6fc91f2909c1','','','8350802b-edca-578d-822f-3ddf0975e90a','Alsine media L.','L.',0,0,'076cc43e-7b05-5a2f-b0ad-46221341a883','Alsine media','076cc43e-7b05-5a2f-b0ad-46221341a883','Alsine media','734a903e-a25d-5ef7-9a5c-7a61f948f1fb','Alsine med','80030961-0728-403b-af06-1be338e6930d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Alsine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca77b0a3-6861-4842-82cb-cd978a6ec5ff','','','d513cb95-c512-5969-838e-fbb1f906c492','Stachybotrys sacchari (Sriniv.) G.L. Barron','(Sriniv.) G.L. Barron',0,0,'db08bf45-709f-5ca5-9c76-0e75fb275561','Stachybotrys sacchari','db08bf45-709f-5ca5-9c76-0e75fb275561','Stachybotrys sacchari','02858fb9-225e-5686-9279-428904e27409','Stachybotrys sacchar','ccf0c501-5f59-4913-8d3c-d73b66435d8f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Stachybotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca7b4830-1392-4b46-bf44-e34a64925c1b','','','e80175c0-eeb9-5f13-a112-231bda665d50','Malacocephalus','',0,0,'e80175c0-eeb9-5f13-a112-231bda665d50','Malacocephalus','e80175c0-eeb9-5f13-a112-231bda665d50','Malacocephalus','e80175c0-eeb9-5f13-a112-231bda665d50','Malacocephalus','ca7b4830-1392-4b46-bf44-e34a64925c1b','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Malacocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca7c4e58-85f7-49af-92a1-1a1dfc67b95e','','','dc9b9dc9-bb1e-508c-b155-42cbb08c8d2e','Ceratella rosulata Hook.f.','Hook.f.',0,0,'8c3abfe8-208f-52a6-aad3-31eb119ea5e5','Ceratella rosulata','8c3abfe8-208f-52a6-aad3-31eb119ea5e5','Ceratella rosulata','a5f977d1-af46-57a2-a905-54038fb6ba0e','Ceratella rosulat','5deedb1e-3de7-44ee-9cf0-9dbfe6a8e995','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ceratella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca7e0610-215a-4045-b3fe-581714d04e83','','','e96d04b7-835d-539d-9e81-19393608f1c8','Amalgavirus','',0,0,'','','','','','','ca7e0610-215a-4045-b3fe-581714d04e83','Virus|||Durnavirales|Amalgaviridae|Amalgavirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('ca793098-a5c7-493f-90a1-e3aa6540a858','','','5334a6e1-9058-5e45-8ae6-18439ce92d3d','Uropyxidaceae Cummins & Y. Hirats.','Cummins & Y. Hirats.',0,0,'7abc6be3-db84-5498-8cec-8d344515129b','Uropyxidaceae','7abc6be3-db84-5498-8cec-8d344515129b','Uropyxidaceae','7abc6be3-db84-5498-8cec-8d344515129b','Uropyxidaceae','ca793098-a5c7-493f-90a1-e3aa6540a858','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Uropyxidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca80f820-d4c4-429c-81ba-1e6246cf21d9','','','9569cf0e-d2e4-5b1c-a1c8-1530a26bc1ff','Ustilago sphaerogena Burrill','Burrill',0,0,'812ce3eb-c1fd-5fdd-9300-c724ae20796a','Ustilago sphaerogena','812ce3eb-c1fd-5fdd-9300-c724ae20796a','Ustilago sphaerogena','b1229d72-8327-5cf8-a8aa-5d5d1cc44f30','Ustilago sphaerogen','ca80f820-d4c4-429c-81ba-1e6246cf21d9','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca7cbf08-f85e-4d16-9cbf-9133da684dcd','','','999d95fa-ff68-5df0-9bc8-ef907ea2659a','Sagephora subcarinata Meyrick, 1931','Meyrick, 1931',1931,0,'d041e045-6201-532b-9e8c-490bf37a5e80','Sagephora subcarinata','d041e045-6201-532b-9e8c-490bf37a5e80','Sagephora subcarinata','f29e5f82-6b61-5f77-9a73-7941cabd8b7a','Sagephora subcarinat','ca7cbf08-f85e-4d16-9cbf-9133da684dcd','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Sagephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca89a789-a0a3-46a3-ae56-0d23f631ae5f','','','6668fe99-2033-5a5f-bb7b-9a9873fdbfaa','Staurosirella pinnata','',0,0,'6668fe99-2033-5a5f-bb7b-9a9873fdbfaa','Staurosirella pinnata','6668fe99-2033-5a5f-bb7b-9a9873fdbfaa','Staurosirella pinnata','65c0c5f2-2d78-5a45-a921-d7723bb6869c','Staurosirella pinnat','ca89a789-a0a3-46a3-ae56-0d23f631ae5f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Staurosirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca84929c-0e05-4bb1-a6e8-c8e9dd0a0aa2','','','7e3c486e-b5bc-5dbe-b388-8328b21ac34a','Backusella Hesselt. & J.J. Ellis','Hesselt. & J.J. Ellis',0,0,'3c107180-06e3-5abc-9399-b954a37fb0bf','Backusella','3c107180-06e3-5abc-9399-b954a37fb0bf','Backusella','3c107180-06e3-5abc-9399-b954a37fb0bf','Backusella','ca84929c-0e05-4bb1-a6e8-c8e9dd0a0aa2','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Backusellaceae|Backusella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca8c1ec0-28f4-48a0-9f61-5210d2402bb7','','','03a90328-4220-5812-ba39-a0ac78b21cc2','Idioteuthis magna Joubin, 1913','Joubin, 1913',1913,0,'2d4a21e2-2ae8-59a7-8291-b56c0397e9af','Idioteuthis magna','2d4a21e2-2ae8-59a7-8291-b56c0397e9af','Idioteuthis magna','066ac898-d09e-5759-a5f8-c520a05dcbf1','Idioteuthis magn','ca8c1ec0-28f4-48a0-9f61-5210d2402bb7','Animalia|Mollusca|Cephalopoda|Teuthida|Mastigoteuthididae|Idioteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca8e2aa3-3e7e-452b-ad99-d55f7a86b25e','','','62b9db5b-2838-536b-b9bc-d0d2c1e9337f','Spaniocerca acuta McLellan, 1991','McLellan, 1991',1991,0,'19daae4d-e1ba-5977-a51d-c6284f6399df','Spaniocerca acuta','19daae4d-e1ba-5977-a51d-c6284f6399df','Spaniocerca acuta','16aa783e-9e26-50d4-9601-e096b59d11d5','Spaniocerca acut','ca8e2aa3-3e7e-452b-ad99-d55f7a86b25e','Animalia|Arthropoda|Insecta|Plecoptera|Notonemouridae|Spaniocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca90378f-2112-4437-8db4-3e4b12fbdf81','','','075ab4cd-f911-5b16-b7fe-a00ddd750f46','Thinophilus campbellensis (Harrison, 1964)','(Harrison, 1964)',1964,0,'1814f552-5a03-51c3-9970-b749b0cd8e41','Thinophilus campbellensis','1814f552-5a03-51c3-9970-b749b0cd8e41','Thinophilus campbellensis','38b60d13-1b6e-509e-ad9e-18362d4003d2','Thinophilus campbellens','ca90378f-2112-4437-8db4-3e4b12fbdf81','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Thinophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca966f64-9fac-471c-b608-655bb066ec43','','','4a4d903e-b41a-5673-95ef-6e71d3f8b63d','Trichomanes strictum Menzies ex Hook. & Grev.','Menzies ex Hook. & Grev.',0,0,'17ec167a-8fbf-56f7-b48f-0a978f28b4b1','Trichomanes strictum','17ec167a-8fbf-56f7-b48f-0a978f28b4b1','Trichomanes strictum','aeffc40c-cad2-5e25-8ae2-eca26d7bce7b','Trichomanes strict','ca966f64-9fac-471c-b608-655bb066ec43','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ca979c23-f298-477b-8ce7-ec15ff3911cf','','','874b7b9b-87d4-5299-a554-b073c8a92147','Pleurotus subapplicatus Cleland','Cleland',0,0,'76148c92-06b3-5cda-a5fb-8733d7331e9c','Pleurotus subapplicatus','76148c92-06b3-5cda-a5fb-8733d7331e9c','Pleurotus subapplicatus','0a0b58dd-8ad4-5997-89d9-e0b2e9196a13','Pleurotus subapplicat','13bd3a68-881f-4c46-939a-262b79f13784','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca9b66cd-74d3-4cd0-be09-93a828b8fc19','','','f524ec87-702c-5521-a016-899464d7c6f7','Gliocladium aureum Rader','Rader',0,0,'13e7fe52-05e1-502e-80a2-8b8c07e4ae76','Gliocladium aureum','13e7fe52-05e1-502e-80a2-8b8c07e4ae76','Gliocladium aureum','128e0586-a665-5a42-9349-7e91d41c44f9','Gliocladium aure','054a6919-afc1-43e3-ace8-0ff0fe61baf7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Gliocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca9af8a9-1e38-4d9a-a9df-9ee955ae162b','','','5b354dfc-f3f0-5e29-8d0e-dcaefc5ee242','Alnus incana subsp. rugosa (Du Roi) R. T. Clausen','(Du Roi) R. T. Clausen',0,0,'3f84538e-10e8-5cb4-8428-dc53d3318d75','Alnus incana rugosa','0076a0d8-a385-5844-a7b3-d2524d790c8b','Alnus incana subsp. rugosa','7f3823f5-f1da-5e5b-a236-95ad5b3afc6d','Alnus incan rugos','ca9af8a9-1e38-4d9a-a9df-9ee955ae162b','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Alnus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca9dd3a7-7e1b-4009-b357-b7d34608a911','','','f61f8105-0fd6-5101-95c6-33080ee8621c','Nephelolejeunea carcharias M.A.M.Renner','M.A.M.Renner',0,0,'c81c9a22-980d-59ce-adbd-002664282d16','Nephelolejeunea carcharias','c81c9a22-980d-59ce-adbd-002664282d16','Nephelolejeunea carcharias','fe6e8933-c630-55bd-8fed-848b37a18ca1','Nephelolejeunea carchari','d7281514-b396-4a4b-8173-7c49253db448','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Nephelolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca9b90f9-6c6c-45e7-995d-bda91fd01c28','','','55ad595e-ca66-534e-a489-7450aaa24384','Lecanomerus latimanus Bates, 1874','Bates, 1874',1874,0,'36a09679-1ca9-5e85-9153-c64953e6fe80','Lecanomerus latimanus','36a09679-1ca9-5e85-9153-c64953e6fe80','Lecanomerus latimanus','9a2d9197-e7b2-5a2d-b791-a87079daa3d1','Lecanomerus latiman','ca9b90f9-6c6c-45e7-995d-bda91fd01c28','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Lecanomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca97aee7-8892-4df1-b99c-e1558b46b88f','','','6887522e-1369-5a86-bb7d-dc5f883ea7b0','Hebe fonkii (Phil.) Cockayne & Allan','(Phil.) Cockayne & Allan',0,0,'5126f2fe-2ec9-5eef-b43b-f0d80c933379','Hebe fonkii','5126f2fe-2ec9-5eef-b43b-f0d80c933379','Hebe fonkii','947c3389-e453-5199-bcdd-0c4d0162072d','Hebe fonk','c0d7ba1e-7b37-49b1-9637-aebec083f7d9','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caa64472-d2e6-4d13-ac13-722f2f94b60c','','','8c22275f-8672-5d2e-a9c9-b97918612463','Lumbriculus','',0,0,'8c22275f-8672-5d2e-a9c9-b97918612463','Lumbriculus','8c22275f-8672-5d2e-a9c9-b97918612463','Lumbriculus','8c22275f-8672-5d2e-a9c9-b97918612463','Lumbriculus','caa64472-d2e6-4d13-ac13-722f2f94b60c','Animalia|Annelida|Clitellata|Lumbriculida|Lumbriculidae|Lumbriculus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('caa3ed5e-60f7-4ebb-8d30-8d18a43a5f71','','','1a1f5c5a-fcfe-5358-bd7e-1b7f724d104f','Nardia Gray','Gray',0,0,'21b5a8b7-335f-5d4c-bc86-295e175a5111','Nardia','21b5a8b7-335f-5d4c-bc86-295e175a5111','Nardia','21b5a8b7-335f-5d4c-bc86-295e175a5111','Nardia','caa3ed5e-60f7-4ebb-8d30-8d18a43a5f71','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Gymnomitriaceae|Nardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('caa1173b-36b3-4163-aaba-f1e896b81bd2','','','f02f84d0-65ee-5877-ae35-95897c083d89','Ceramium','',0,0,'f02f84d0-65ee-5877-ae35-95897c083d89','Ceramium','f02f84d0-65ee-5877-ae35-95897c083d89','Ceramium','f02f84d0-65ee-5877-ae35-95897c083d89','Ceramium','caa1173b-36b3-4163-aaba-f1e896b81bd2','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Ceramium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('caa004a9-5cc5-4323-9654-ec4c8af2cf0c','','','bc8b49ab-fd65-55e8-8e87-c51d2f4d654c','Thelymitra intermedia sensu Moore','',0,0,'421ad0dc-6ceb-50fc-bf67-df94756fa25b','Thelymitra intermedia','421ad0dc-6ceb-50fc-bf67-df94756fa25b','Thelymitra intermedia','26930c69-f5ff-54fd-a8b0-1b588caa02aa','Thelymitra intermed','e9240d52-fb2e-4d76-aae9-edee2ed03d7b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('cab0d015-e357-4ce8-ad2d-3679f705818c','','','7145dde0-a2aa-5afb-ba80-799aa05327ec','Rhodymenia dichotoma Hook.f. & Harv.','Hook.f. & Harv.',0,0,'f00065fb-918b-56d6-9b74-10990ac07549','Rhodymenia dichotoma','f00065fb-918b-56d6-9b74-10990ac07549','Rhodymenia dichotoma','c0b4506a-65bc-5d4f-a79f-f97307b8ba21','Rhodymenia dichotom','cab0d015-e357-4ce8-ad2d-3679f705818c','Plantae|||Rhodymeniales|Rhodymeniaceae|Rhodymenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('caaa685a-e340-4ce5-88d4-a45bf9b15b9b','','','d825f9f7-e8fc-57d8-96a7-a394b4d1106d','Erythrodontium Hampe','Hampe',0,0,'10386f5f-d23e-587b-95b4-0f8c6d339427','Erythrodontium','10386f5f-d23e-587b-95b4-0f8c6d339427','Erythrodontium','10386f5f-d23e-587b-95b4-0f8c6d339427','Erythrodontium','caaa685a-e340-4ce5-88d4-a45bf9b15b9b','Plantae||Bryopsida|Hypnales|Entodontaceae|Erythrodontium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cab103ef-79b4-47d1-8197-d26e960915c0','','','4a28f479-68e2-546e-80a5-5a15d9c6b7ac','Dendrobathypathes isocrada Opresko, 2002','Opresko, 2002',2002,0,'453459a7-05f5-53f6-8061-fc788d27d99d','Dendrobathypathes isocrada','453459a7-05f5-53f6-8061-fc788d27d99d','Dendrobathypathes isocrada','62187242-324b-58cb-927c-1dfa9c8e6225','Dendrobathypathes isocrad','cab103ef-79b4-47d1-8197-d26e960915c0','Animalia|Cnidaria||Antipatharia|Schizopathidae|Dendrobathypathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cab51531-c3b9-48d9-9ba7-23f030d89c26','','','2bddb92c-8130-5b7a-afbd-a38576367859','Rhododendron christi F.Först.','F.Först.',0,0,'fab895cb-f22a-5ce3-919a-c8be838acd1c','Rhododendron christi','fab895cb-f22a-5ce3-919a-c8be838acd1c','Rhododendron christi','f3a6b378-abf5-5e83-97d1-39924329f9dd','Rhododendron christ','cab51531-c3b9-48d9-9ba7-23f030d89c26','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cab75707-00bc-43c7-9c46-7d51abd8bc3b','','','6e856439-c769-516a-ad3f-0c889525286c','Verticillium cephalosporum W. Gams','W. Gams',0,0,'1a1e5adf-8e58-5efb-af79-2f6c77c0bee7','Verticillium cephalosporum','1a1e5adf-8e58-5efb-af79-2f6c77c0bee7','Verticillium cephalosporum','a4cba4c3-d34f-52ca-b3e0-8fa8b12ce110','Verticillium cephalospor','327432be-7a9e-412d-8152-24fa72bd07c4','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cab8a6d2-a40c-48d2-a4de-6239a7665282','','','ae2a4ff2-6b5c-5369-968a-ac29dd1c0f98','Coenogonium fallaciosum (Müll.Arg.) Kalb & Lücking','(Müll.Arg.) Kalb & Lücking',0,0,'f1c99986-f205-5547-a893-a876ab6e3827','Coenogonium fallaciosum','f1c99986-f205-5547-a893-a876ab6e3827','Coenogonium fallaciosum','f7c9bccb-1001-5d1f-9220-16ce210fccc4','Coenogonium fallacios','cab8a6d2-a40c-48d2-a4de-6239a7665282','Fungi||Ascomycetes|Gyalectales|Gyalectaceae|Coenogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cac26c90-618d-4efd-838a-1e38ee5b83f9','','','f82a0752-3913-5b71-8a19-ff397a836658','Basidioradulum radula (Fr.) Nobles','(Fr.) Nobles',0,0,'4eb40612-c7b9-519c-ba84-0b4144f01062','Basidioradulum radula','4eb40612-c7b9-519c-ba84-0b4144f01062','Basidioradulum radula','a3dd07aa-1a5d-5a1e-add8-f8c4a42b5993','Basidioradulum radul','4f7175a8-b2b7-48b8-9223-2da54303816d','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Basidioradulum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cabed572-6ed8-478f-9a7a-99d8c0a22e60','','','734c4eda-37ea-5215-9678-44316477d2f9','Amphiodia','',0,0,'734c4eda-37ea-5215-9678-44316477d2f9','Amphiodia','734c4eda-37ea-5215-9678-44316477d2f9','Amphiodia','734c4eda-37ea-5215-9678-44316477d2f9','Amphiodia','cabed572-6ed8-478f-9a7a-99d8c0a22e60','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Amphiuridae|Amphiodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cabd9668-21d0-4ae6-ac37-bc9347243557','','','0053187a-7f4d-5654-88fd-cb0ac5e1be0a','Karlingiomyces Sparrow','Sparrow',0,0,'3f356b71-a7ce-5ea6-bc26-f530839afcd8','Karlingiomyces','3f356b71-a7ce-5ea6-bc26-f530839afcd8','Karlingiomyces','3f356b71-a7ce-5ea6-bc26-f530839afcd8','Karlingiomyces','cabd9668-21d0-4ae6-ac37-bc9347243557','Fungi|Chytridiomycota|Chytridiomycetes|Polychytriales||Karlingiomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cac0854b-f426-4b97-a437-cc31c28987fd','','','172360df-d05e-50bc-90b5-2dc8ce94a55d','Peniophora verecunda G. Cunn.','G. Cunn.',0,0,'9631f50a-310d-5196-a35f-141320de5cbb','Peniophora verecunda','9631f50a-310d-5196-a35f-141320de5cbb','Peniophora verecunda','e73df2c1-d79e-5e40-9f4c-306e9e1eaac7','Peniophora uerecund','6b518e2c-6c40-4892-981f-c2fbea9c3065','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cabfc43a-29ff-43ce-9b37-e735f4b9d660','','','540df428-f602-5169-b6c9-c663458b2117','Crataegus phaenopyrum (L.f.) Medik.','(L.f.) Medik.',0,0,'d55615bc-f81b-5fe5-9f46-2d0eafac3003','Crataegus phaenopyrum','d55615bc-f81b-5fe5-9f46-2d0eafac3003','Crataegus phaenopyrum','02fe812e-381a-5aee-b1f6-e9e191333ea4','Crataegus phaenopyr','cabfc43a-29ff-43ce-9b37-e735f4b9d660','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Crataegus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cac3711b-de95-47ee-b248-2532ca28f2c8','','','18e286a9-67b4-5f74-a153-5ecebf0b6392','Gordonia yunnanensis (Hu) H.L.Li','(Hu) H.L.Li',0,0,'556117eb-dca1-58e8-8963-e6627866517c','Gordonia yunnanensis','556117eb-dca1-58e8-8963-e6627866517c','Gordonia yunnanensis','45aabc2a-012f-5a1b-82e9-1a1b17964aa2','Gordonia yunnanens','f694361d-ddf3-41c8-999b-7d64f8c7446d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Theaceae|Gordonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb61b57a-2b10-4162-a6ac-75af9928e48b','','','c9e82ae6-83c6-529b-9675-46bf31ad5adf','Austranesia Alencar & Azevedo, 2018','Alencar & Azevedo, 2018',2018,0,'7a6606fe-b646-5f53-8e05-4b471d050dd7','Austranesia','7a6606fe-b646-5f53-8e05-4b471d050dd7','Austranesia','7a6606fe-b646-5f53-8e05-4b471d050dd7','Austranesia','cb61b57a-2b10-4162-a6ac-75af9928e48b','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Austranesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb60ee46-ffbe-41d2-ac06-9e781010a325','','','c2283a5a-5d5f-5ffc-982e-6c7ccf0a0420','Coprinopsis sect. Niveae (Citérin) D.J. Schaf.','(Citérin) D.J. Schaf.',0,0,'8386c2d8-bff2-550f-9f37-1d22bfc8e289','Niveae','3e4265eb-454d-53bb-9d2e-9a4effb752bb','Coprinopsis sect. Niveae','8386c2d8-bff2-550f-9f37-1d22bfc8e289','Niveae','cb60ee46-ffbe-41d2-ac06-9e781010a325','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('cb6442f2-c73f-4829-9551-4a6a57cf1651','','','7ac2a0ec-1160-5d15-81f7-bd5f53c08f64','Thecosphaera','',0,0,'7ac2a0ec-1160-5d15-81f7-bd5f53c08f64','Thecosphaera','7ac2a0ec-1160-5d15-81f7-bd5f53c08f64','Thecosphaera','7ac2a0ec-1160-5d15-81f7-bd5f53c08f64','Thecosphaera','cb6442f2-c73f-4829-9551-4a6a57cf1651','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Thecosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb65be73-dd44-4adb-8230-851bb1daba2e','','','a5af6ca6-194a-59dd-9e97-7ee07506eb3e','Metanotalia','',0,0,'a5af6ca6-194a-59dd-9e97-7ee07506eb3e','Metanotalia','a5af6ca6-194a-59dd-9e97-7ee07506eb3e','Metanotalia','a5af6ca6-194a-59dd-9e97-7ee07506eb3e','Metanotalia','cb65be73-dd44-4adb-8230-851bb1daba2e','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Metanotalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb662444-30fb-49b8-92fa-b2809c9c6a09','','','789d645a-1d04-51f5-b752-4c1c77733c91','Cylindrosporidae I.V. Issi & Voronin','I.V. Issi & Voronin',0,0,'1d85958e-f6ce-58e8-accf-93c87fe20265','Cylindrosporidae','1d85958e-f6ce-58e8-accf-93c87fe20265','Cylindrosporidae','1d85958e-f6ce-58e8-accf-93c87fe20265','Cylindrosporidae','cb662444-30fb-49b8-92fa-b2809c9c6a09','Fungi|Microspora|Microsporea|Microsporida|Cylindrosporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb63e902-1772-4d93-ab27-6102a011f97b','','','378be437-77b0-5ac5-a98f-be6fabb8598d','Dentipellis acystidiata Y.C. Dai, H.X. Xiong & Sheng H. Wu','Y.C. Dai, H.X. Xiong & Sheng H. Wu',0,0,'bafc5601-2cb6-5b6e-a602-938fec38a3a4','Dentipellis acystidiata','bafc5601-2cb6-5b6e-a602-938fec38a3a4','Dentipellis acystidiata','f25ad052-e7b2-52ef-9591-1241c7543d62','Dentipellis acystidiat','cb63e902-1772-4d93-ab27-6102a011f97b','Fungi|Basidiomycota|Agaricomycetes|Russulales|Hericiaceae|Dentipellis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb6e7c75-99d0-41bd-8dc3-8328e815d482','','','5725c086-00b9-5b27-8b97-c1dc7818f389','Rhododendron palawanense (Argent) Craven','(Argent) Craven',0,0,'c22fb8e7-60a2-5984-bd95-8d1abd71087c','Rhododendron palawanense','c22fb8e7-60a2-5984-bd95-8d1abd71087c','Rhododendron palawanense','4723d4c9-31ab-54e1-9aee-67fa5f31032d','Rhododendron palawanens','a23310bf-be33-4301-83cd-18b328c08bb5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb7128c9-641b-4aa8-ae5a-162be91b4c0c','','','910b6907-bcc4-5575-ade0-2416be425c58','Sagephora steropastis Meyrick, 1891','Meyrick, 1891',1891,0,'7f245f67-d650-5ff2-9d2e-ec51d5a26bc1','Sagephora steropastis','7f245f67-d650-5ff2-9d2e-ec51d5a26bc1','Sagephora steropastis','7e197730-ddab-5ea8-95b7-f5dc818cd701','Sagephora steropast','cb7128c9-641b-4aa8-ae5a-162be91b4c0c','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Sagephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb70cc4e-fec4-47a0-a35a-5d335874aa57','','','4c899207-b8d8-5f76-baf1-0f1ce122a9ce','Baeomyces fungoides sensu Galloway','',0,0,'2f5816c0-5c70-58ff-8c56-f61c63451578','Baeomyces fungoides','2f5816c0-5c70-58ff-8c56-f61c63451578','Baeomyces fungoides','04ac113f-c74a-5fe6-8e45-f7f78e23434d','Baeomyces fungoid','a5f261db-d495-4b42-a146-9783c73be8ae','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Baeomycetaceae|Baeomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('cb7222ef-aa64-4972-a439-93f2cd6ce0ea','','','19aff1f1-0c64-5b37-8420-cf8421d519b1','Melanelia calva (Essl.) Essl.','(Essl.) Essl.',0,0,'52aab3c4-4914-5fd0-b190-c1013acbc68c','Melanelia calva','52aab3c4-4914-5fd0-b190-c1013acbc68c','Melanelia calva','1382c6d4-8ebd-5ab9-8ae7-ce24a9226570','Melanelia calu','3e9b918d-43a2-4ecc-9f0e-269868118226','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Melanelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb70aec6-dc21-449e-8430-4a7e265e7ab2','','','248974ed-a430-5f68-934a-a5605ed43045','Uromyces acantholimonis Syd. & P. Syd.','Syd. & P. Syd.',0,0,'e45f1d71-65f5-5fad-a5b1-37cfdb385982','Uromyces acantholimonis','e45f1d71-65f5-5fad-a5b1-37cfdb385982','Uromyces acantholimonis','66afa18b-1199-51ac-998b-602352fa6f9c','Uromyces acantholimon','cb70aec6-dc21-449e-8430-4a7e265e7ab2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb794c41-35da-44b2-9305-0d44a7197b42','','','5e86dc1d-c445-5f85-977e-bb72337e492f','Arthothelium fusconigrum (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'4dac0940-1120-5487-bca6-061e7a0a6315','Arthothelium fusconigrum','4dac0940-1120-5487-bca6-061e7a0a6315','Arthothelium fusconigrum','366d29c7-03d2-5eca-9d7d-8bda94a36c06','Arthothelium fusconigr','cb794c41-35da-44b2-9305-0d44a7197b42','Fungi||Ascomycetes|Arthoniales||Arthothelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb797738-8b24-4a26-ad95-43e7f8835cf6','','','3703ff55-ca5a-5296-97c2-ffb90b524bf6','Neofabraea alba (E.J. Guthrie) Verkley','(E.J. Guthrie) Verkley',0,0,'6faeb005-c324-5f98-b5cf-8ef80de3a562','Neofabraea alba','6faeb005-c324-5f98-b5cf-8ef80de3a562','Neofabraea alba','a4b0563e-6faa-58bb-94db-4875c8fe60e6','Neofabraea alb','13246850-afc8-4a92-a8e3-c9d9603db460','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Neofabraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb754927-308b-46d8-8de2-b85541d1a56f','','','7a4554d0-3220-5997-96a2-000bc3f81130','Meteorus luteus (Cameron, 1911)','(Cameron, 1911)',1911,0,'beee97b7-3ff2-57be-8507-1d9b1faac097','Meteorus luteus','beee97b7-3ff2-57be-8507-1d9b1faac097','Meteorus luteus','b029ec9b-29fb-5885-a14d-33ecae2a0698','Meteorus lute','cb754927-308b-46d8-8de2-b85541d1a56f','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Meteorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb75c259-0230-4e65-84ef-d656b33ed76d','','','ff452f80-55be-52db-8745-8c0c6615d59d','Sagaranella tylicolor (Fr.) V. Hofstetter, Clémençon, Moncalvo & Redhead','(Fr.) V. Hofstetter, Clémençon, Moncalvo & Redhead',0,0,'996804ef-5f0c-5fe2-afed-35c3e035ba4a','Sagaranella tylicolor','996804ef-5f0c-5fe2-afed-35c3e035ba4a','Sagaranella tylicolor','996804ef-5f0c-5fe2-afed-35c3e035ba4a','Sagaranella tylicolor','cb75c259-0230-4e65-84ef-d656b33ed76d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Sagaranella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb7f994c-eac6-45db-bd19-53607719cdae','','','f51987ef-0f2a-5c14-ba34-591fc589276a','Lecidea semipallida C.Knight','C.Knight',0,0,'d1d4fd49-b187-51ed-a8fb-1d9adbbec0da','Lecidea semipallida','d1d4fd49-b187-51ed-a8fb-1d9adbbec0da','Lecidea semipallida','9aa53d5d-6699-58ad-9f21-e841413ce047','Lecidea semipallid','379ac6cd-8e59-4a08-ab44-a0b2eebc70d1','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb7985b4-ffb2-495a-b1ed-7ed79469732b','','','66aa2f28-b740-5222-9de8-78c36f2c7fb5','Brachyglottis bellidioides var. crassa (G.Simpson & J.S.Thomson) B.Nord.','(G.Simpson & J.S.Thomson) B.Nord.',0,0,'dcd302c0-98fc-5156-a1cb-e7a684ab00c2','Brachyglottis bellidioides crassa','a612ac74-a133-5972-a3b5-11c8c8e7e65b','Brachyglottis bellidioides var. crassa','f3ef631b-f41b-5698-880f-912f20886eed','Brachyglottis bellidioid crass','cb7985b4-ffb2-495a-b1ed-7ed79469732b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Asteraceae|','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb7b7db0-9d40-4218-b1fe-81164c7a1677','','','20b8544b-2d62-584a-bbd8-018c2c0ebf60','Desmococcus','',0,0,'20b8544b-2d62-584a-bbd8-018c2c0ebf60','Desmococcus','20b8544b-2d62-584a-bbd8-018c2c0ebf60','Desmococcus','20b8544b-2d62-584a-bbd8-018c2c0ebf60','Desmococcus','cb7b7db0-9d40-4218-b1fe-81164c7a1677','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Desmococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb7a1c5c-b7c0-427a-b16c-9cf21dd92846','','','54901fed-d896-5f65-9ac3-8b00f27229a1','Rhizophlyctidales Letcher','Letcher',0,0,'d647d9c4-176c-56c8-9184-6acbb6d1e780','Rhizophlyctidales','d647d9c4-176c-56c8-9184-6acbb6d1e780','Rhizophlyctidales','d647d9c4-176c-56c8-9184-6acbb6d1e780','Rhizophlyctidales','cb7a1c5c-b7c0-427a-b16c-9cf21dd92846','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophlyctidales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb7d5e4d-02db-4829-90e7-b81d9f3ab6a6','','','cba9ccf9-9eea-5abf-af10-6dacd0051d98','Evodia G.Forst.','G.Forst.',0,0,'f886e926-9d7d-53d8-a8ee-17dd43d6c3cf','Evodia','f886e926-9d7d-53d8-a8ee-17dd43d6c3cf','Evodia','f886e926-9d7d-53d8-a8ee-17dd43d6c3cf','Evodia','a2b60a70-eeed-4cbf-9062-9a9a85e0d311','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Evodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb83c116-6e49-4eb4-9553-30f94ed63a09','','','b88ad645-a2e6-5290-9ce2-0409116f95a6','Brachychthonius novazealandicus (Hammer, 1966)','(Hammer, 1966)',1966,0,'c772f174-1ccb-5b12-8eaa-d356f4c191a6','Brachychthonius novazealandicus','c772f174-1ccb-5b12-8eaa-d356f4c191a6','Brachychthonius novazealandicus','98b08002-f2df-5eb0-b177-26cee3293ce8','Brachychthonius nouazealandic','cb83c116-6e49-4eb4-9553-30f94ed63a09','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Brachychthoniidae|Brachychthonius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb8674f4-aaab-473a-b73d-429a23a9372d','','','edbe3baa-1a2e-5269-97bf-c13435d384c2','Dromaeolus australasiae Bonvouloir, 1871','Bonvouloir, 1871',1871,0,'a56298e5-121a-5731-a474-56b4c0a22858','Dromaeolus australasiae','a56298e5-121a-5731-a474-56b4c0a22858','Dromaeolus australasiae','e47b4f9b-2a74-5ed3-8397-c6c6c4d555b2','Dromaeolus australasi','cb8674f4-aaab-473a-b73d-429a23a9372d','Animalia|Arthropoda|Insecta|Coleoptera|Eucnemidae|Dromaeolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb82d44c-faec-46f4-8362-eaf0076e43c4','','','171b0408-179b-5fb2-96c9-0fc1c6be1f68','Zangis Stål, 1867','Stål, 1867',1867,0,'7e919c57-aec8-536d-8e43-9b47c3c2348f','Zangis','7e919c57-aec8-536d-8e43-9b47c3c2348f','Zangis','7e919c57-aec8-536d-8e43-9b47c3c2348f','Zangis','457ed9fc-b640-43e0-bab0-609a1430c635','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Zangis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb880074-6882-474d-b1eb-3e93986c77a9','','','3f8c3011-ca9e-5a1b-8eb7-676f31dd0127','Papaver pseudorientale (Fedde) Medw.','(Fedde) Medw.',0,0,'2c873d73-362b-59d4-abe5-0f0f2b8711ea','Papaver pseudorientale','2c873d73-362b-59d4-abe5-0f0f2b8711ea','Papaver pseudorientale','55d902e1-7aca-5f5d-8425-ba78d7d89f89','Papaver pseudoriental','cb880074-6882-474d-b1eb-3e93986c77a9','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Papaver','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb9090bb-cae8-4d35-a6bd-b3cf609d33f9','','','c6a74fc8-32b9-55d6-85d5-dcbf822e63f3','Thoracochaeta imitatrix Marshall & Roháček, 2000','Marshall & Roháček, 2000',2000,0,'01224be9-a2f5-52bc-8788-2cc3acbb1078','Thoracochaeta imitatrix','01224be9-a2f5-52bc-8788-2cc3acbb1078','Thoracochaeta imitatrix','01224be9-a2f5-52bc-8788-2cc3acbb1078','Thoracochaeta imitatrix','cb9090bb-cae8-4d35-a6bd-b3cf609d33f9','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Thoracochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb90995a-08d2-43ab-84b8-ee11de586214','','','310a066e-3df1-5d55-9078-7aecc178343b','Thermorudis pharmacophila Houghton et al., 2015','Houghton et al., 2015',2015,0,'05138ad4-765b-5be4-a57c-2a440b3fb323','Thermorudis pharmacophila','05138ad4-765b-5be4-a57c-2a440b3fb323','Thermorudis pharmacophila','5aad7641-3bc8-599f-bd0e-a2336f92b3a2','Thermorudis pharmacophil','cb90995a-08d2-43ab-84b8-ee11de586214','Bacteria|Chlorobiota|Thermomicrobia|Thermomicrobiales|Thermomicrobiaceae|Thermorudis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('cb945ecd-4183-4a66-b555-05c990d5ddfa','','','dd165a28-bf33-5cb3-89de-6d26fe743058','Xenolophium pachythele (Berk. & Broome) Huhndorf','(Berk. & Broome) Huhndorf',0,0,'3897b882-4a57-50cc-8b08-7f850ba485e8','Xenolophium pachythele','3897b882-4a57-50cc-8b08-7f850ba485e8','Xenolophium pachythele','48a4b47c-5392-5599-8c64-31010de651dd','Xenolophium pachythel','cb945ecd-4183-4a66-b555-05c990d5ddfa','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Xenolophium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb9400e6-79c4-4437-9c94-a9af1216341f','','','96f3ce04-7896-5edb-be32-8c4984aa421e','Pinus aristata Engelm.','Engelm.',0,0,'d7084b97-d774-5124-aff9-687cef32e159','Pinus aristata','d7084b97-d774-5124-aff9-687cef32e159','Pinus aristata','0df36350-925f-53bc-99ea-68896bad00c5','Pinus aristat','cb9400e6-79c4-4437-9c94-a9af1216341f','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb9bf56a-56be-42f6-91e4-824f948a7dd7','','','e5e202d5-e05a-5785-8ce2-697e35915ae1','Fusisporium didymum Harting','Harting',0,0,'df17cb79-b1b8-5c75-8ded-010ce2c25d54','Fusisporium didymum','df17cb79-b1b8-5c75-8ded-010ce2c25d54','Fusisporium didymum','a26f59e8-6ae5-5342-8cb4-8147eff9e71d','Fusisporium didym','b520e17b-81c9-42c7-b423-508ffbfe96ed','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusisporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('cb9e0b7d-0dbb-4721-992b-8817b9c8b70c','','','e05fa98b-308b-5ca7-ac75-38401fea52e3','Bubulcus ibis (Linnaeus)','(Linnaeus)',0,0,'514e6343-c443-5e3c-86a2-45068c13a67c','Bubulcus ibis','514e6343-c443-5e3c-86a2-45068c13a67c','Bubulcus ibis','40c0db0f-ca97-59eb-bacf-f77fa6582348','Bubulcus ib','edb48419-c902-4564-8811-c052a66a92e0','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Bubulcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('cb9c6b30-d164-4243-818b-c97b3d605c08','','','40fe0439-7985-51e9-aca3-f7ea6ebc8bce','Eleocharis gracilis var. gracillima Hook.f.','Hook.f.',0,0,'becff788-0c72-5fd0-9961-08962c7685e1','Eleocharis gracilis gracillima','06b7bc99-d542-5998-a291-eaa36a28aa92','Eleocharis gracilis var. gracillima','0a0797a7-ea36-5cf5-b25f-5a396038cdf2','Eleocharis gracil gracillim','9cb4221f-d795-4354-8b1f-153baf1c0025','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Eleocharis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('cba2e351-5972-490c-9f2e-1b1a595ad2cb','','','6bc23504-bbbb-5300-8f66-22eb2be954ab','Sphenoderes','',0,0,'6bc23504-bbbb-5300-8f66-22eb2be954ab','Sphenoderes','6bc23504-bbbb-5300-8f66-22eb2be954ab','Sphenoderes','6bc23504-bbbb-5300-8f66-22eb2be954ab','Sphenoderes','cba2e351-5972-490c-9f2e-1b1a595ad2cb','Animalia|Kinorhyncha||Cyclorhagida|Semnoderidae|Sphenoderes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cba19ad1-0c32-42ff-874a-1cbcb8f67854','','','a9ef418d-a0dd-56c2-87bd-d5b45ae2137b','Orchymontia dugdalei Ordish, 1984','Ordish, 1984',1984,0,'74bb6aaf-38dc-5554-b4d2-748709dbf188','Orchymontia dugdalei','74bb6aaf-38dc-5554-b4d2-748709dbf188','Orchymontia dugdalei','249c3335-75c0-55c1-aa16-168d4bd49c7f','Orchymontia dugdale','cba19ad1-0c32-42ff-874a-1cbcb8f67854','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Orchymontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c94902a3-d06f-42cc-b41a-3d0b026000f7','','','662cc655-eccc-59ba-aab6-69fa4dc29f40','Ceratomerus exiguus Collin, 1928','Collin, 1928',1928,0,'209fb94c-f38e-5055-a710-abc9d6f208b4','Ceratomerus exiguus','209fb94c-f38e-5055-a710-abc9d6f208b4','Ceratomerus exiguus','901b7190-5e79-5311-b98b-2ca2d87f641e','Ceratomerus exigu','c94902a3-d06f-42cc-b41a-3d0b026000f7','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c94a994d-20fd-4383-8bfd-d72ff4f90fc1','','','b3bb6412-5b81-53ee-b61d-237494899c64','Podocarpus cunninghamii × Podocarpus nivalis','',0,0,'b3bb6412-5b81-53ee-b61d-237494899c64','Podocarpus cunninghamii × Podocarpus nivalis','b3bb6412-5b81-53ee-b61d-237494899c64','Podocarpus cunninghamii × Podocarpus nivalis','884b027b-421e-5346-be78-75425fbd284a','Podocarpus cunningham × Podocarpus niual','c94a994d-20fd-4383-8bfd-d72ff4f90fc1','Plantae|Tracheophyta|Pinopsida|Pinales|Podocarpaceae|Podocarpus','','kingdom|phylum|class|order|family|genus','hybrid formula','0','0','0','ICBN',2);
INSERT INTO core VALUES('cba233c5-4f48-4309-8df4-ffc4bf658fa2','','','f7a7b4d1-3ad0-58ba-9671-88f680ccb3a0','Porotermes','',0,0,'f7a7b4d1-3ad0-58ba-9671-88f680ccb3a0','Porotermes','f7a7b4d1-3ad0-58ba-9671-88f680ccb3a0','Porotermes','f7a7b4d1-3ad0-58ba-9671-88f680ccb3a0','Porotermes','cba233c5-4f48-4309-8df4-ffc4bf658fa2','Animalia|Arthropoda|Insecta|Isoptera|Termopsidae|Porotermes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('cba1a7c7-2ac6-42e5-8a00-eef10f94f62b','','','ec7a9f10-68de-5b61-9d71-6bd67f7c1f82','Monocelididae Genus indeterminate species Riser, 1984','Genus',0,0,'c892a625-3151-5755-8d52-7a01756d5a23','Monocelididae','c892a625-3151-5755-8d52-7a01756d5a23','Monocelididae','c892a625-3151-5755-8d52-7a01756d5a23','Monocelididae','cba1a7c7-2ac6-42e5-8a00-eef10f94f62b','Animalia|Platyhelminthes|Neoophora|Proseriata|Monocelididae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c95013e5-6060-4f58-9890-0301ad76db06','','','0b78ea49-b346-553c-ad98-644f1ba3e205','Geochus squamosus Broun, 1893','Broun, 1893',1893,0,'299c434b-358c-5836-a481-31d9214df9c2','Geochus squamosus','299c434b-358c-5836-a481-31d9214df9c2','Geochus squamosus','41065a38-e2c5-553f-a384-965291db7692','Geochus squamos','c95013e5-6060-4f58-9890-0301ad76db06','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Geochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c94e6a56-f3db-4425-a2d7-4df5e30d4b3c','','','dfaab4e0-955c-5e8f-b20f-53670891baaf','Brounopsis Blair, 1937','Blair, 1937',1937,0,'14b31527-5c64-5955-bc45-c9e258667bfb','Brounopsis','14b31527-5c64-5955-bc45-c9e258667bfb','Brounopsis','14b31527-5c64-5955-bc45-c9e258667bfb','Brounopsis','c94e6a56-f3db-4425-a2d7-4df5e30d4b3c','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Brounopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c94ece6c-727b-44f2-9d35-7305512633ee','','','bd341f37-1327-5ba7-add5-f0be44af9523','Alexandrium camurascutulum MacKenzie & Todd','MacKenzie & Todd',0,0,'c6e4958a-3f67-54be-bfa7-f1a168adabdd','Alexandrium camurascutulum','c6e4958a-3f67-54be-bfa7-f1a168adabdd','Alexandrium camurascutulum','74c7d1b7-abce-5a6a-8d10-deaa590f688f','Alexandrium camurascutul','c94ece6c-727b-44f2-9d35-7305512633ee','Chromista|Myzozoa|Peridinea|Gonyaulacida|Gonyaulacidae|Alexandrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9508b25-9c67-45fd-82c6-d735e11c677a','','','8039d898-b093-5726-8dee-67a3633a8529','Gynoplistia speighti Edwards, 1923','Edwards, 1923',1923,0,'820cc8c1-0b3c-5447-aec3-5118d9080739','Gynoplistia speighti','820cc8c1-0b3c-5447-aec3-5118d9080739','Gynoplistia speighti','46785dc5-40d6-500c-926b-4ae64d0461f6','Gynoplistia speight','c9508b25-9c67-45fd-82c6-d735e11c677a','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c954d09c-2312-4ef8-8227-507bae6dcea2','','','48cde77b-cd41-5928-8acf-98b19f264504','Eutypella dissepta (Fr.) Rappaz','(Fr.) Rappaz',0,0,'5da69bd3-ce71-5300-8c93-dcdfad65e0cb','Eutypella dissepta','5da69bd3-ce71-5300-8c93-dcdfad65e0cb','Eutypella dissepta','82e33ff1-3c60-5678-be4b-62e2e72b65be','Eutypella dissept','c954d09c-2312-4ef8-8227-507bae6dcea2','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Eutypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9525bc3-aad2-47fa-a153-b99cf36d9216','','','c8e73b2c-c27d-537e-bff1-6077f9bb3a07','Chondrioderma lyallii Massee','Massee',0,0,'87b385ec-a446-5ea0-bc2b-84e57479c92d','Chondrioderma lyallii','87b385ec-a446-5ea0-bc2b-84e57479c92d','Chondrioderma lyallii','d8a988e6-489c-559d-8fd2-8976f6875540','Chondrioderma lyall','011afa28-2a55-468d-9f58-fb1d527dd876','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Chondrioderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c96123f7-4bf9-42aa-b5a8-31361fe69cde','','','29ec3be2-3cb8-5e0b-89fe-d1cbcae62cc2','Crepidotus lateralipes E. Horak','E. Horak',0,0,'0f61acf3-4a6f-5ddd-a40e-f93cac38fe0c','Crepidotus lateralipes','0f61acf3-4a6f-5ddd-a40e-f93cac38fe0c','Crepidotus lateralipes','a0108deb-3100-5636-885d-d806bdf6063e','Crepidotus lateralip','c96123f7-4bf9-42aa-b5a8-31361fe69cde','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c95a8230-c80d-48f2-8ef8-602544f97657','','','9bb7c384-c6ca-5df0-a894-29772f65898f','Phomopsis mangiferae S. Ahmad','S. Ahmad',0,0,'0d45b506-acfc-5a71-b279-15cce42d761b','Phomopsis mangiferae','0d45b506-acfc-5a71-b279-15cce42d761b','Phomopsis mangiferae','d2ee9b6c-d5a4-546d-9629-5184b894839e','Phomopsis mangifer','c95a8230-c80d-48f2-8ef8-602544f97657','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9591a12-e7da-47d4-9175-52d97fe926ca','','','6c412ad5-7bc8-5418-8fc0-5dd50d98c12b','Thalassohelix igniflua (Reeve, 1852)','(Reeve, 1852)',1852,0,'e390b565-463c-578e-92ba-f5cb5de1e0af','Thalassohelix igniflua','e390b565-463c-578e-92ba-f5cb5de1e0af','Thalassohelix igniflua','f022dda7-a87a-5a9f-bcac-128ff5ee178d','Thalassohelix igniflu','c9591a12-e7da-47d4-9175-52d97fe926ca','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Thalassohelix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c95be4d1-9fbc-42d3-a0f7-ada953caa995','','','d2c3c890-ba00-550f-be6f-59fedd5d85a6','Acremonium thermophilum W. Gams & J. Lacey','W. Gams & J. Lacey',0,0,'ad6467f6-051c-5b56-8973-fa4e91906e65','Acremonium thermophilum','ad6467f6-051c-5b56-8973-fa4e91906e65','Acremonium thermophilum','c09737c7-bef3-5fd5-8328-3f63dc3a1d23','Acremonium thermophil','f767319e-73dc-4200-9862-302781eaf7d4','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c964b4eb-831b-4ee1-a5ab-688447a10457','','','2cb5f49f-c808-5e76-a5e7-59dc51d86b3e','Duta species Andrew D. Austin','',0,0,'2c2551e7-b6f9-51fa-8adb-6ac67784ad5e','Duta','2c2551e7-b6f9-51fa-8adb-6ac67784ad5e','Duta','2c2551e7-b6f9-51fa-8adb-6ac67784ad5e','Duta','c964b4eb-831b-4ee1-a5ab-688447a10457','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Duta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c9666171-379f-4eca-8929-8ff487025304','','','ce73dfc9-b2f7-5aa9-94f6-e756b1980b1c','Actinotus Labill.','Labill.',0,0,'92133236-d33b-54dd-a797-dda238a35ee5','Actinotus','92133236-d33b-54dd-a797-dda238a35ee5','Actinotus','92133236-d33b-54dd-a797-dda238a35ee5','Actinotus','c9666171-379f-4eca-8929-8ff487025304','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Actinotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9633870-df02-4e6d-bf02-eaa9f77d3298','','','28570e69-8851-50cd-a9de-3f4940e859b7','Athelopsis galzinii sensu auct. NZ','',0,0,'18ab92d8-8900-5222-8660-08bfe27fc8f8','Athelopsis galzinii','18ab92d8-8900-5222-8660-08bfe27fc8f8','Athelopsis galzinii','96e9a64e-3dc1-56ca-bfe0-2a4c87eee4ab','Athelopsis galzin','9f511541-e95e-4e70-854c-951cb8ac1926','Fungi|Basidiomycota|Agaricomycetes|Atheliales|Byssocorticiaceae|Athelopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c9633478-b1ea-472f-85b4-a53f2c52a0e9','','','49b22bf0-e5be-5a7c-a0b5-79dbe11cd8cc','Malaconothridae','',0,0,'49b22bf0-e5be-5a7c-a0b5-79dbe11cd8cc','Malaconothridae','49b22bf0-e5be-5a7c-a0b5-79dbe11cd8cc','Malaconothridae','49b22bf0-e5be-5a7c-a0b5-79dbe11cd8cc','Malaconothridae','c9633478-b1ea-472f-85b4-a53f2c52a0e9','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Malaconothridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c964ff87-b11c-41e5-8643-ca989053f055','','','7878648c-3596-59d8-be74-50c2f016aedd','Strombidium claparedi Kent, 1882','Kent, 1882',1882,0,'076d428c-4e44-5983-ad73-e8b88b9cb6c3','Strombidium claparedi','076d428c-4e44-5983-ad73-e8b88b9cb6c3','Strombidium claparedi','531e8f96-c84c-5b35-b739-ff262ac0eb46','Strombidium clapared','c964ff87-b11c-41e5-8643-ca989053f055','Chromista|Ciliophora|Spirotrichea|Strombidiida|Strombidiidae|Strombidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c96bed5e-bb9e-4edb-881a-6b4a4632613f','','','a42eae6e-e1db-5a25-9d0a-5fd5b87e439f','Bignonia capensis Thunb.','Thunb.',0,0,'ac2bdf1a-0062-58d4-8a47-a23d0c48c40f','Bignonia capensis','ac2bdf1a-0062-58d4-8a47-a23d0c48c40f','Bignonia capensis','fe17e139-bbf5-5a41-a61a-4d39783115fd','Bignonia capens','cf37a9dc-00a1-45b3-9b59-4bfb987e6573','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Bignonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c96b6a1b-f5ab-44f9-9f34-9a433108a6c1','','','b53df5aa-c378-5834-990c-fafea0ac6bc2','Lecidea spodophana Nyl.','Nyl.',0,0,'98d157c1-58bc-5cfd-b855-8eba4b24ed98','Lecidea spodophana','98d157c1-58bc-5cfd-b855-8eba4b24ed98','Lecidea spodophana','b1e628c8-f527-57a1-a371-da9994ee1298','Lecidea spodophan','81176710-041c-46dc-971a-c4bf55633ced','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c9747dc2-d973-4bb3-9a7c-2da0e2f33893','','','fd6a772b-5fdb-5f73-a608-ead28d2d0203','Puccinia calocephali McAlpine','McAlpine',0,0,'ee318be5-21cb-5711-bebd-e1d9b1a4d4a9','Puccinia calocephali','ee318be5-21cb-5711-bebd-e1d9b1a4d4a9','Puccinia calocephali','cb09c910-63fc-5801-82cb-0a3b9d158017','Puccinia calocephal','723d2528-2a87-43ca-9fae-e6be906fa45b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c979a139-91b2-4f09-b771-4da9cdcf39ae','','','a7ba8aea-c2cf-5e4f-902e-c5b254d381c8','Protoperidinium oceanicum (Vanhöffen)','(Vanhöffen)',0,0,'07253be9-81d3-5d9a-a968-57e718a2f059','Protoperidinium oceanicum','07253be9-81d3-5d9a-a968-57e718a2f059','Protoperidinium oceanicum','50b88b03-23a2-5fbd-b3a5-fb93de1c1d00','Protoperidinium oceanic','c979a139-91b2-4f09-b771-4da9cdcf39ae','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c97955d5-4a7c-4a99-846e-b31b24d648b4','','','b0c3b91f-aa6a-5a34-9252-5c1f74000f9a','Dasytes subcyaneus Broun, 1880','Broun, 1880',1880,0,'c7d8cef1-a61e-5503-ac5e-a3994b83c76a','Dasytes subcyaneus','c7d8cef1-a61e-5503-ac5e-a3994b83c76a','Dasytes subcyaneus','6d1af186-7a40-5e56-8521-179a055740e2','Dasytes subcyane','c97955d5-4a7c-4a99-846e-b31b24d648b4','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|Dasytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c97db8bf-4425-48aa-9d47-461b6cdf7b96','','','47fa9a02-4cb5-51dc-97c8-591029526924','Crisius sparsus (Broun, 1914)','(Broun, 1914)',1914,0,'0bf8bb98-51b7-5a38-b4ae-b4e181ee058f','Crisius sparsus','0bf8bb98-51b7-5a38-b4ae-b4e181ee058f','Crisius sparsus','ed841fb7-a585-5c70-af98-a7dccc6c3d37','Crisius spars','c97db8bf-4425-48aa-9d47-461b6cdf7b96','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c97af623-c144-4426-a67c-a26c25fad76c','','','67a68149-6f49-5fc2-a913-891697e3ade2','Champsodon species','',0,0,'7b3037b2-2aa4-5e4d-a2ad-f7cb1bbbe006','Champsodon','7b3037b2-2aa4-5e4d-a2ad-f7cb1bbbe006','Champsodon','7b3037b2-2aa4-5e4d-a2ad-f7cb1bbbe006','Champsodon','c97af623-c144-4426-a67c-a26c25fad76c','Animalia|Chordata|Actinopterygii|Perciformes|Champsodontidae|Champsodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c97c823b-6f42-4d1f-bc4e-946f66dc85e5','','','f5053281-7918-5dec-8aaa-22f0e0335d2d','Oxychilus alliarius (Miller, 1822)','(Miller, 1822)',1822,0,'066897e6-79f3-5cc1-beb7-12ad6a1ce1ed','Oxychilus alliarius','066897e6-79f3-5cc1-beb7-12ad6a1ce1ed','Oxychilus alliarius','29cb5d15-d8a7-5df3-832a-d5ddb75abd7f','Oxychilus alliar','c97c823b-6f42-4d1f-bc4e-946f66dc85e5','Animalia|Mollusca|Gastropoda|Stylommatophora|Zonitidae|Oxychilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c982b057-31a3-41c2-b3d0-299d7a995853','','','f7d99674-5132-5ba6-99d0-ff9e06d749d5','Menegazzia pertransita (Stirt.) R.Sant.','(Stirt.) R.Sant.',0,0,'87dd71b1-c040-58db-8b2b-501625539ca5','Menegazzia pertransita','87dd71b1-c040-58db-8b2b-501625539ca5','Menegazzia pertransita','57c5afe0-6c15-5a22-ab42-0bae8a4e60d6','Menegazzia pertransit','c982b057-31a3-41c2-b3d0-299d7a995853','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Menegazzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c988a7f4-93b8-4869-8163-1d15f5d9ae32','','','8d312d27-4042-53be-85ac-47cc20e1e885','Lissothrips gersoni Mound & Walker, 1986','Mound & Walker, 1986',1986,0,'c8f50ea6-2114-5ecc-8eae-478ab0ac8c52','Lissothrips gersoni','c8f50ea6-2114-5ecc-8eae-478ab0ac8c52','Lissothrips gersoni','3aff7f76-395d-5ce5-8c7d-25956d65d85c','Lissothrips gerson','c988a7f4-93b8-4869-8163-1d15f5d9ae32','Animalia|Arthropoda|Insecta|Thysanoptera|Phlaeothripidae|Lissothrips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9886f8d-365f-461c-9b5b-df4e51d3ff7b','','','d3ccc120-ca12-53a1-9c1d-7c6894932bb4','Licea parasitica (Zukal) G.W.Martin','(Zukal) G.W.Martin',0,0,'f8ac9dd1-206b-5dfa-91f1-9725cc0a6b70','Licea parasitica','f8ac9dd1-206b-5dfa-91f1-9725cc0a6b70','Licea parasitica','7edb3912-d8d4-5440-be3e-1ddc32d83bf2','Licea parasitic','c9886f8d-365f-461c-9b5b-df4e51d3ff7b','Protozoa|Amoebozoa|Myxogastrea|Liceida|Liceidae|Licea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c982c7d0-10a3-447c-a157-e3bb360ba279','','','69db62f5-ca0b-532d-83fc-a4c13bdc1105','Campodea species indet. Silvestri, 1931','',0,0,'882b2cb8-d6b7-57fc-b832-8236a7aead82','Campodea','882b2cb8-d6b7-57fc-b832-8236a7aead82','Campodea','882b2cb8-d6b7-57fc-b832-8236a7aead82','Campodea','c982c7d0-10a3-447c-a157-e3bb360ba279','Animalia|Arthropoda|Diplura|Diplura|Campodeidae|Campodea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c98e59fe-a1b5-4bca-9c80-038480e98ffd','','','abcb722c-4923-5def-9c11-9cb28d8a4cb3','Corticium sambuci Pers.','Pers.',0,0,'0751c78d-25ae-5ee4-978c-afdf5f076717','Corticium sambuci','0751c78d-25ae-5ee4-978c-afdf5f076717','Corticium sambuci','b98ccc47-5442-5a49-9307-1ee09f2ad440','Corticium sambuc','24456d0b-5e4e-4225-9cf4-5c7bb134e84c','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c98a0a7d-8201-4d84-b197-1248915430c7','','','ec0fc27c-d00e-5639-aa2d-16d334cf08d4','Xanthorhoe dionysias Meyrick, 1907','Meyrick, 1907',1907,0,'d9b0306a-9d29-5367-b3e5-b4457fd8cba2','Xanthorhoe dionysias','d9b0306a-9d29-5367-b3e5-b4457fd8cba2','Xanthorhoe dionysias','7800b80d-fd70-57bb-a2ed-38512f2c4856','Xanthorhoe dionysi','7560d8dd-c4b3-42c0-80d8-d88f5fec0163','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9919691-c2f2-4bfa-9261-30e6bd849fdb','','','19aea23d-d01d-5411-8283-05dd6e72dad4','Ceratothoa','',0,0,'19aea23d-d01d-5411-8283-05dd6e72dad4','Ceratothoa','19aea23d-d01d-5411-8283-05dd6e72dad4','Ceratothoa','19aea23d-d01d-5411-8283-05dd6e72dad4','Ceratothoa','c9919691-c2f2-4bfa-9261-30e6bd849fdb','Animalia|Arthropoda|Malacostraca|Isopoda|Cymothoidae|Ceratothoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c9893bd9-09fa-4b94-90db-4c2d6c48c3e2','','','18787239-5b70-533a-8ae6-4ae7272d38a4','Phlox L.','L.',0,0,'278d53ee-ba7c-5614-b404-601d11fbe53f','Phlox','278d53ee-ba7c-5614-b404-601d11fbe53f','Phlox','278d53ee-ba7c-5614-b404-601d11fbe53f','Phlox','c9893bd9-09fa-4b94-90db-4c2d6c48c3e2','Plantae|Tracheophyta|Magnoliopsida|Ericales|Polemoniaceae|Phlox','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('c98d85a9-b5de-4b5d-a0d6-622b36f1cba7','','','6ad2198b-6bb8-5b3d-90b8-383af9809e55','Phragmites vallatorius (Pluk. ex L.) Veldkamp','(Pluk. ex L.) Veldkamp',0,0,'bb8debf7-2c6b-5adf-89a6-d61c2b43118c','Phragmites vallatorius','bb8debf7-2c6b-5adf-89a6-d61c2b43118c','Phragmites vallatorius','fa122635-3ef8-5785-b000-ce43eab14574','Phragmites uallator','51019576-c5e7-4ff5-ae0d-ef6c401e72da','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Phragmites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c98c06c3-3174-42cf-89ee-c51b591b9480','','','67473842-2cee-5557-b6c1-edf1351d8735','Stilbella aleuriata (Berk. & M.A. Curtis) Seifert','(Berk. & M.A. Curtis) Seifert',0,0,'37c8292b-eac6-5c2d-89a4-2b57d2a30fc2','Stilbella aleuriata','37c8292b-eac6-5c2d-89a4-2b57d2a30fc2','Stilbella aleuriata','1e3e9dd6-d12c-524d-b801-b43e373f1b63','Stilbella aleuriat','4bbd61fe-5222-4b9e-8ca3-4a36cc3a6d7d','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Stilbella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c99281ff-94a3-4c28-b454-99a09ae0e2e6','','','07dc6402-a0fd-5814-ac23-8f1d2030f9a0','Nicon','',0,0,'07dc6402-a0fd-5814-ac23-8f1d2030f9a0','Nicon','07dc6402-a0fd-5814-ac23-8f1d2030f9a0','Nicon','07dc6402-a0fd-5814-ac23-8f1d2030f9a0','Nicon','c99281ff-94a3-4c28-b454-99a09ae0e2e6','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Nicon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7ea54e6-9093-41d0-8d7c-d9ae64d07b09','','','8bdd6598-37f5-5c18-94a2-3ecd88d87f59','Microscydmus lynfieldi Franz, 1977','Franz, 1977',1977,0,'30a3aa93-ab52-5eb5-b69a-dbb666b2e26b','Microscydmus lynfieldi','30a3aa93-ab52-5eb5-b69a-dbb666b2e26b','Microscydmus lynfieldi','b0ac68e5-acee-54b8-8a18-694cf2c03d41','Microscydmus lynfield','c7ea54e6-9093-41d0-8d7c-d9ae64d07b09','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Microscydmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7e6a6d2-d098-455f-bcdb-d00e01ae0fae','','','fee86b66-4391-5c44-aa7c-40370f686c78','Alboleptonia sericella (Fr.) Largent & R.G. Benedict','(Fr.) Largent & R.G. Benedict',0,0,'34ad46ad-2480-5c93-afc2-b15bf224ee13','Alboleptonia sericella','34ad46ad-2480-5c93-afc2-b15bf224ee13','Alboleptonia sericella','de9ac1ad-9cc3-541e-b7c0-be565fb943df','Alboleptonia sericell','0067f05b-8700-40ce-86cc-4ae6932871a5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Alboleptonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7effe56-8215-41f3-a998-b9ff12ed35a5','','','bbe97b7d-1e82-5a29-ba23-764350d42702','Marasmius haematocephalus sensu Colenso','',0,0,'8782d825-088e-59a9-ac66-2afd7e086149','Marasmius haematocephalus','8782d825-088e-59a9-ac66-2afd7e086149','Marasmius haematocephalus','2e0d7b4c-2aaa-548e-8b54-bfa6c7eda015','Marasmius haematocephal','f0373315-97bb-4fe5-ac34-2c26ab812c60','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c7f0be7d-d57e-4241-b8b0-9a6413606fe8','','','c47722b6-1506-505b-ae6a-a929647583ed','Leucocoryne coquimbensis F.Phil. ex Phil.','F.Phil. ex Phil.',0,0,'c056a4ac-bb66-5334-b62a-b4cc128b38eb','Leucocoryne coquimbensis','c056a4ac-bb66-5334-b62a-b4cc128b38eb','Leucocoryne coquimbensis','d032a0d8-a41b-57a3-bde1-200bf4e0775e','Leucocoryne coquimbens','c7f0be7d-d57e-4241-b8b0-9a6413606fe8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Leucocoryne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c7f104eb-ad9a-4d17-afe0-f8b532b50d86','','','ca871ca8-e12e-58e1-813a-ae9b16a35585','Basipetospora rubra G.T. Cole & W.B. Kendr.','G.T. Cole & W.B. Kendr.',0,0,'41d63e3a-13a6-525b-9a62-4dbec9824f72','Basipetospora rubra','41d63e3a-13a6-525b-9a62-4dbec9824f72','Basipetospora rubra','88c054b5-9a27-5cf3-aac8-d286c5f9dbb9','Basipetospora rubr','d139462d-42e4-41f4-b606-79293892cfff','Fungi|Ascomycota|Eurotiomycetes||Monascaceae|Basipetospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7f2e2ec-7335-4808-88fa-66ba16d70ad0','','','1be8e750-99da-584f-bf23-fda40fea34af','Aphanistes kayi Gauld, 1980','Gauld, 1980',1980,0,'67ec8d06-1307-5adf-bc92-7bbcfba4a518','Aphanistes kayi','67ec8d06-1307-5adf-bc92-7bbcfba4a518','Aphanistes kayi','98d3d1d8-248c-573a-a88a-fb0b7767739b','Aphanistes kay','c7f2e2ec-7335-4808-88fa-66ba16d70ad0','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Aphanistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7f2ba54-207b-4dfc-82fb-b6382182f2a4','','','96305645-ff54-5903-8d3c-b2f87c6125af','Cranopsis','',0,0,'96305645-ff54-5903-8d3c-b2f87c6125af','Cranopsis','96305645-ff54-5903-8d3c-b2f87c6125af','Cranopsis','96305645-ff54-5903-8d3c-b2f87c6125af','Cranopsis','c7f2ba54-207b-4dfc-82fb-b6382182f2a4','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Cranopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7f5991d-d1b5-4b48-9be1-8532be05d923','','','d40fd718-b31a-5d63-80d8-14b3c6fd53f9','Podonomus waikukupae Brundin, 1966','Brundin, 1966',1966,0,'bb622ee2-8615-5eaf-a34a-27b182f5f7fb','Podonomus waikukupae','bb622ee2-8615-5eaf-a34a-27b182f5f7fb','Podonomus waikukupae','8d047a6e-c97e-57cf-b762-4d1f0bb55f1b','Podonomus waikukup','c7f5991d-d1b5-4b48-9be1-8532be05d923','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Podonomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7f66887-7a32-41a4-820f-d0842987319e','','','4a51130d-2e76-5472-a2fe-f8526255fa87','Mucor chibinensis Neofit.','Neofit.',0,0,'11fcf689-6909-59b6-ba0a-5874adbf20b0','Mucor chibinensis','11fcf689-6909-59b6-ba0a-5874adbf20b0','Mucor chibinensis','f190d160-8d47-5315-ab0f-24e96c1635e4','Mucor chibinens','d2b6d19f-3ee3-42ed-9730-b774cde75b3a','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7fc7f66-f8e1-48f9-a4e5-03b259335a1c','','','cacbc668-ebb0-5f81-8329-c6d8393f7598','Entoloma sinuatum (Pers.) P. Kumm.','(Pers.) P. Kumm.',0,0,'40592e51-59bb-5bfc-889e-07f39a1052c7','Entoloma sinuatum','40592e51-59bb-5bfc-889e-07f39a1052c7','Entoloma sinuatum','be9ed5cb-6584-5506-984a-65560839a155','Entoloma sinuat','c7fc7f66-f8e1-48f9-a4e5-03b259335a1c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7fa00b4-87de-44a6-b208-5dc22389a47f','','','5a318fb5-90f2-57fe-8381-6819f09a28b1','Hiatula fragilissima Ravenel','Ravenel',0,0,'7c84c5e2-9596-5b0b-beea-2206680cc2dc','Hiatula fragilissima','7c84c5e2-9596-5b0b-beea-2206680cc2dc','Hiatula fragilissima','3e32f50e-007d-5812-9e89-db7928a54854','Hiatula fragilissim','0cbabb00-f4d5-45c5-a969-3bcbdaf28058','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Hiatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c7f9edbc-e9a0-42b0-a4fb-81666bc11a43','','','4cd73d10-9864-542a-bdce-4d3f864e0168','Puncturella subg. Vacerrena','',0,0,'a523c3fe-4d3a-5556-8ed6-9fb204dca1fe','Vacerrena','60744ca1-9d20-5aaf-9b78-da08f3983924','Puncturella subgen. Vacerrena','a523c3fe-4d3a-5556-8ed6-9fb204dca1fe','Vacerrena','c7f9edbc-e9a0-42b0-a4fb-81666bc11a43','Animalia|Mollusca|Gastropoda|Vetigastropoda|Fissurellidae|Puncturella','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c7f79b5f-7764-493c-af8e-76794bd8b043','','','cd1310a9-81f8-547c-8dd1-5c9ad05ee3c0','Zoothamnium limpidum Maskell, 1887','Maskell, 1887',1887,0,'23811a5a-9e99-5f26-93b3-4655b1e2b735','Zoothamnium limpidum','23811a5a-9e99-5f26-93b3-4655b1e2b735','Zoothamnium limpidum','600d2891-7148-5874-beba-fe8f2e397d21','Zoothamnium limpid','c7f79b5f-7764-493c-af8e-76794bd8b043','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Zoothamniidae|Zoothamnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c7ff7399-e61a-4fe2-bca5-16a1111619c8','','','1c3fec0b-658f-54a5-8aae-9cd8bd3afc95','Xanthomonas citri (ex Hasse 1915) Gabriel et al., 1989','',0,0,'ca0b9284-5fee-5e4b-9110-d304cdbe1aa1','Xanthomonas citri','ca0b9284-5fee-5e4b-9110-d304cdbe1aa1','Xanthomonas citri','37775ed5-83d4-5538-a1c0-6e39561d6a34','Xanthomonas citr','c7ff7399-e61a-4fe2-bca5-16a1111619c8','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('c802f409-9566-41a6-995c-8297f46999f2','','','67e58d19-abd9-5a8a-831d-6f8224207f8f','Conostomum curvirostrum (Mitt.) Mitt.','(Mitt.) Mitt.',0,0,'2a734998-7ec2-54e5-908d-0d71056ecf1d','Conostomum curvirostrum','2a734998-7ec2-54e5-908d-0d71056ecf1d','Conostomum curvirostrum','e6d82d91-6ab7-59c1-8877-233883eec2f7','Conostomum curuirostr','c802f409-9566-41a6-995c-8297f46999f2','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Conostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c801a34e-435d-4d3d-821c-c6f3ee2acfe6','','','0c54147c-2364-5584-81b6-7334bfa67af8','Actinauge verrilli McMurrich, 1893','McMurrich, 1893',1893,0,'682e5688-3993-5cea-b43f-349537ddb6c7','Actinauge verrilli','682e5688-3993-5cea-b43f-349537ddb6c7','Actinauge verrilli','c298cbc2-fe07-5245-a7d0-a3c75bcac7b0','Actinauge uerrill','c801a34e-435d-4d3d-821c-c6f3ee2acfe6','Animalia|Cnidaria||Actiniaria|Hormathiidae|Actinauge','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8031c79-b35e-4903-a860-38000cedf458','','','891d58b1-f88a-5cc6-862b-c4e37d8c6d86','Facciolella species','',0,0,'fabd8c62-372f-515e-84c7-f2be4a499594','Facciolella','fabd8c62-372f-515e-84c7-f2be4a499594','Facciolella','fabd8c62-372f-515e-84c7-f2be4a499594','Facciolella','c8031c79-b35e-4903-a860-38000cedf458','Animalia|Chordata|Actinopterygii|Anguilliformes|Nettastomatidae|Facciolella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c80063bb-5b25-4419-8ac1-f2b2b2cc76e0','','','66502c41-a3fe-5863-bc62-84cfd5ff02dd','Lanatonectria flavolanata (Berk. & Broome) Samuels & Rossman','(Berk. & Broome) Samuels & Rossman',0,0,'014ba578-8692-5b81-abe1-b605b6069220','Lanatonectria flavolanata','014ba578-8692-5b81-abe1-b605b6069220','Lanatonectria flavolanata','7c2dc48b-92ce-59ed-81b0-d4b10574d5b5','Lanatonectria flauolanat','8fc2f79e-9468-413d-967c-a768f8e63b7d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Lanatonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8098422-dc7c-4e64-8f3b-fa49a749bdda','','','eca4b3f5-8502-51e0-8a40-70e44efb2e8e','Cotoneaster bullatus var. floribundus (Stapf) L.T.Lu & Brach','(Stapf) L.T.Lu & Brach',0,0,'ad077646-f11a-5c61-a628-591ac128abc6','Cotoneaster bullatus floribundus','21ebc5d4-82b5-589e-adea-7320f5ff16eb','Cotoneaster bullatus var. floribundus','1f4b2529-9d0b-5e6f-95f8-16d9f0dc9e40','Cotoneaster bullat floribund','','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('c80bafc4-7ad7-4e20-91f0-491b9473fee9','','','b911f559-7bc4-589a-8ea0-fb0a9b727f7b','Lecidea crassilabra Müll.Arg.','Müll.Arg.',0,0,'a88ee9f7-9fc4-53cb-a206-f2f619dc76ed','Lecidea crassilabra','a88ee9f7-9fc4-53cb-a206-f2f619dc76ed','Lecidea crassilabra','bea45bf8-1bd7-564e-9dcb-b2866941dfdd','Lecidea crassilabr','414b5bfa-e4f4-4d1b-898d-ae00f67e5ff4','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c80a8301-a9e4-45ec-8dd3-90bbebf5f18b','','','1f06abcc-a307-5fb5-8e41-0de8fbeaf359','Peziza coccinella Sommerf.','Sommerf.',0,0,'35a07a74-e0b9-5a38-8a1d-f9aec4b9f952','Peziza coccinella','35a07a74-e0b9-5a38-8a1d-f9aec4b9f952','Peziza coccinella','74ee6013-309b-5939-9994-30819ecbbcac','Peziza coccinell','24a86d0e-bebb-4e94-82d4-3d05e55abcca','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c81562bd-7fdb-4cd5-9eea-12ca80a3d9fd','','','1284fa02-8745-5cda-a766-38ac3a941e9f','Austridotea lacustris (Thomson, 1879)','(Thomson, 1879)',1879,0,'0a635d7a-8dc1-5d85-bf1f-1532273b4eee','Austridotea lacustris','0a635d7a-8dc1-5d85-bf1f-1532273b4eee','Austridotea lacustris','3e053d24-2a3d-5c72-a1f8-1c979894d10a','Austridotea lacustr','c81562bd-7fdb-4cd5-9eea-12ca80a3d9fd','Animalia|Arthropoda|Malacostraca|Isopoda|Idoteidae|Austridotea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c814c5e1-e085-4695-9641-83bf22cb5b54','','','acc428d5-6222-5118-8917-c4a8c0992b99','Psilocybe australiana Guzmán & Watling','Guzmán & Watling',0,0,'80b4f05b-bb43-5c68-8e5e-6e7cff374c47','Psilocybe australiana','80b4f05b-bb43-5c68-8e5e-6e7cff374c47','Psilocybe australiana','3ec1c775-fb06-51cf-8310-37d398b0c920','Psilocybe australian','977d4c6c-de46-4b0a-a93e-5974a2617895','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c815d8b5-ca02-4346-8a14-9c6686d2f706','','','8e9804ce-59d0-5d20-8bd5-616ce7c5b2f3','Inocybe dissimilis E. Horak','E. Horak',0,0,'fe21bf08-f846-594e-a7b0-a7627fdce0bc','Inocybe dissimilis','fe21bf08-f846-594e-a7b0-a7627fdce0bc','Inocybe dissimilis','b10a6505-3680-5c70-bff9-b42bf876c0c0','Inocybe dissimil','c815d8b5-ca02-4346-8a14-9c6686d2f706','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c81c35e8-c20a-401f-8d2c-1b11829e96cd','','','2b714782-ca55-5534-a69b-6b37a39585c0','Tabellaria fenestrata (Lyngbye) Kuetzing','(Lyngbye) Kuetzing',0,0,'81f2fe9b-93fc-5e00-8101-8d79bbc3ddfb','Tabellaria fenestrata','81f2fe9b-93fc-5e00-8101-8d79bbc3ddfb','Tabellaria fenestrata','613d2c25-4a18-561f-b013-ee7dabf18d08','Tabellaria fenestrat','c81c35e8-c20a-401f-8d2c-1b11829e96cd','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Tabellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c81c69e2-ccfc-406c-9fb2-92a85721aa6a','','','3d356ff8-5b11-5614-9a5d-ae5ee939354b','Coleocephalus','',0,0,'3d356ff8-5b11-5614-9a5d-ae5ee939354b','Coleocephalus','3d356ff8-5b11-5614-9a5d-ae5ee939354b','Coleocephalus','3d356ff8-5b11-5614-9a5d-ae5ee939354b','Coleocephalus','c81c69e2-ccfc-406c-9fb2-92a85721aa6a','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Coleocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c81772f5-66e4-475b-a758-cdc716d1b365','','','429876e2-aa92-5711-ad09-12a4acd9a62c','Bergstroemograptus','',0,0,'429876e2-aa92-5711-ad09-12a4acd9a62c','Bergstroemograptus','429876e2-aa92-5711-ad09-12a4acd9a62c','Bergstroemograptus','429876e2-aa92-5711-ad09-12a4acd9a62c','Bergstroemograptus','c81772f5-66e4-475b-a758-cdc716d1b365','Animalia|Hemichordata|Graptolithina|Graptoloidea|Isograptidae|Bergstroemograptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c817d776-7562-4cac-ab95-da828a15c2f7','','','2f0b57aa-cb90-5fe3-8608-b61cd4c22fdb','Bartramia sieberi Hornsch. ex Müll.Hal.','Hornsch. ex Müll.Hal.',0,0,'d14dfc8d-4be1-55f9-917b-fb0eeab1df14','Bartramia sieberi','d14dfc8d-4be1-55f9-917b-fb0eeab1df14','Bartramia sieberi','40c4bb82-1238-5998-aff2-dfa61663e3a6','Bartramia sieber','12ca81e0-be45-4917-b1ec-7de0781c056d','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c81d50ce-580d-43a2-b5f1-bf032f1206f4','','','87e960e3-e146-577d-b9e2-310bd2cd2fc9','Puccinia barkhausiae-rhoeadifoliae Bubák','Bubák',0,0,'87bcfdc7-fc1c-5575-80f5-73b2a7155f16','Puccinia barkhausiae-rhoeadifoliae','87bcfdc7-fc1c-5575-80f5-73b2a7155f16','Puccinia barkhausiae-rhoeadifoliae','d318d166-13b4-5c85-9426-e1f5b2575d35','Puccinia barkhausiae-rhoeadifoli','c81d50ce-580d-43a2-b5f1-bf032f1206f4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c81ed9bf-e597-4e25-a816-b4713a307490','','','de134353-0c27-5a56-8bad-df383f889938','Pleospora kudjurica Petr.','Petr.',0,0,'7067bbde-47f4-51d1-bc8f-fc75d5697623','Pleospora kudjurica','7067bbde-47f4-51d1-bc8f-fc75d5697623','Pleospora kudjurica','8e9abef6-d361-554e-90cc-0e176d9deb96','Pleospora kudiuric','c81ed9bf-e597-4e25-a816-b4713a307490','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c81e2b48-caf6-4a4a-8c8d-e12eb8225052','','','2c5b8ea6-d8a6-508a-8125-98a6180f0ace','Sternbergia Waldst. & Kit.','Waldst. & Kit.',0,0,'3368a7fe-8558-53b9-9dce-771810133196','Sternbergia','3368a7fe-8558-53b9-9dce-771810133196','Sternbergia','3368a7fe-8558-53b9-9dce-771810133196','Sternbergia','c81e2b48-caf6-4a4a-8c8d-e12eb8225052','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Sternbergia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8257cbe-15e6-48ba-8493-5d0c39e87312','','','f2089c7f-a47f-5f88-81ce-00a4824fdf5e','Epilobium krulleanum Hausskn.','Hausskn.',0,0,'a3ec7dfc-98b0-59d3-a00a-c4d64e4068d1','Epilobium krulleanum','a3ec7dfc-98b0-59d3-a00a-c4d64e4068d1','Epilobium krulleanum','5724491b-c1f9-5276-b20a-5723ef8244f0','Epilobium krullean','f9300076-0ad6-486d-9010-697003ca5fe4','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c822dafa-6d42-4504-a83a-73b48c7a5cc3','','','e4783741-f7b6-54f2-9560-7492f11c0412','Chiasmodon species','',0,0,'8673f9e9-09aa-5631-97e7-3d59b0d449e6','Chiasmodon','8673f9e9-09aa-5631-97e7-3d59b0d449e6','Chiasmodon','8673f9e9-09aa-5631-97e7-3d59b0d449e6','Chiasmodon','c822dafa-6d42-4504-a83a-73b48c7a5cc3','Animalia|Chordata|Actinopterygii|Perciformes|Chiasmodontidae|Chiasmodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c6a6883b-f049-42c9-8537-6b78d5abde0c','','','1f9f54be-484e-59e6-87b8-eeb5f89fe3d2','Caloneis incognita Hustedt','Hustedt',0,0,'aa2f11e8-160c-52b7-aaa9-f691e21fe94b','Caloneis incognita','aa2f11e8-160c-52b7-aaa9-f691e21fe94b','Caloneis incognita','7c06cca9-d808-55ff-ad40-ec8e4b89c16d','Caloneis incognit','c6a6883b-f049-42c9-8537-6b78d5abde0c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Caloneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8230fcc-425c-4d72-9777-e5519b299710','','','3e65acc4-327f-5589-a9d9-bb48f03b4ed0','Skeletonella nelsoniae A.Millar & De Clerck','A.Millar & De Clerck',0,0,'3dd44e33-11f2-5f4e-82c8-85c3d817e1ae','Skeletonella nelsoniae','3dd44e33-11f2-5f4e-82c8-85c3d817e1ae','Skeletonella nelsoniae','1e005f6d-5812-5571-9994-cbbd93308821','Skeletonella nelsoni','c8230fcc-425c-4d72-9777-e5519b299710','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Skeletonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6aedb6c-ce59-49f2-9028-9c0cb97f8609','','','65be1386-d7b8-5fa2-8989-9bde7b3c771a','Jungermannia dispar Mont. ex Taylor & Hook.f.','Mont. ex Taylor & Hook.f.',0,0,'d62914c9-76d1-5961-8f9c-9b958526f291','Jungermannia dispar','d62914c9-76d1-5961-8f9c-9b958526f291','Jungermannia dispar','d62914c9-76d1-5961-8f9c-9b958526f291','Jungermannia dispar','bfd9c037-7d01-4096-94c4-4a7cace7ccc0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('c6bb2142-a66e-4f88-80de-65479acbe07e','','','2106fa58-9f77-5a11-b979-eb61714e4b91','Diplograptidae & orthograptidae','',0,0,'f38a2aff-c952-5c09-99c3-5ac7a594b3f5','Diplograptidae','f38a2aff-c952-5c09-99c3-5ac7a594b3f5','Diplograptidae','f38a2aff-c952-5c09-99c3-5ac7a594b3f5','Diplograptidae','c6bb2142-a66e-4f88-80de-65479acbe07e','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',4);
INSERT INTO core VALUES('c6b9fb0c-fbc7-4a87-89a1-d448f39ddd4b','','','e3855e94-fa83-5758-b344-b25322a4553e','Gynoplistia clarkeana Alexander, 1951','Alexander, 1951',1951,0,'eccdddbf-ad9f-5c01-b23c-491ffe43d2a0','Gynoplistia clarkeana','eccdddbf-ad9f-5c01-b23c-491ffe43d2a0','Gynoplistia clarkeana','acddfb45-582c-5476-b8cf-a1a7c7dcfada','Gynoplistia clarkean','c6b9fb0c-fbc7-4a87-89a1-d448f39ddd4b','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6bdb22d-71fe-499e-8e0f-06c261827d6b','','','ccf8524f-5d51-536f-99b1-581ca0ea7ea5','Allocharis limbata Broun, 1893','Broun, 1893',1893,0,'30f7dfc3-a5d4-5145-97d9-dd14d9983e27','Allocharis limbata','30f7dfc3-a5d4-5145-97d9-dd14d9983e27','Allocharis limbata','ef07c41e-3b1f-500d-9c0c-4bc0a90dce82','Allocharis limbat','f422e3a7-0132-4783-a001-40c786921520','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Allocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6c1cb18-7630-4744-89b4-43ac4cd370f2','','','b111a64a-d34e-5e80-861e-6f3303e3d9a2','Sinella termitum Schott, 1917','Schott, 1917',1917,0,'a011959d-728e-56ee-8e7c-0a5d781afcb4','Sinella termitum','a011959d-728e-56ee-8e7c-0a5d781afcb4','Sinella termitum','6b571046-2a10-5844-9758-190946591f58','Sinella termit','c6c1cb18-7630-4744-89b4-43ac4cd370f2','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Sinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6c22e20-4169-47ad-9b75-dfd6c0808ef5','','','baa4e9fe-e8c8-5664-9500-bea23a828257','Syzygium paniculatum Gaertn.','Gaertn.',0,0,'f8a7358d-acea-53b1-8a56-6c204ad0e01c','Syzygium paniculatum','f8a7358d-acea-53b1-8a56-6c204ad0e01c','Syzygium paniculatum','b56d6074-fc43-5fe3-a370-a7717a4e3878','Syzygium paniculat','c6c22e20-4169-47ad-9b75-dfd6c0808ef5','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Syzygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6c30600-fe3e-4f92-a0c1-832e6b72f7a1','','','b41e6472-fc15-5d6f-ba69-00524ba39add','Ravenelia mimosae-sensitivae Henn.','Henn.',0,0,'543371a5-46b8-5b30-b1cb-1bea72375716','Ravenelia mimosae-sensitivae','543371a5-46b8-5b30-b1cb-1bea72375716','Ravenelia mimosae-sensitivae','dda702c0-7c82-526c-a09b-5a1820e08593','Ravenelia mimosae-sensitiu','c6c30600-fe3e-4f92-a0c1-832e6b72f7a1','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Ravenelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6c8d27e-0cff-472b-888d-3a7dc122e9a5','','','0825040d-e8fe-5fa5-ae0f-b9299a0c0070','Heptranchias perlo (Bonnaterre, 1788)','(Bonnaterre, 1788)',1788,0,'c329993f-66c0-5394-9f7c-62c9b2de0959','Heptranchias perlo','c329993f-66c0-5394-9f7c-62c9b2de0959','Heptranchias perlo','1bbfd0be-5e85-50e1-9b75-169f14ef7854','Heptranchias perl','c6c8d27e-0cff-472b-888d-3a7dc122e9a5','Animalia|Chordata|Chondrichthyes|Hexanchiformes|Hexanchidae|Heptranchias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6c8d98e-fcf6-48f6-8049-7d6481090be9','','','9ca34126-85ed-5869-a2ed-add556779fae','Platylambrus constrictus (Takeda & Webber, 2007)','(Takeda & Webber, 2007)',2007,0,'dfec2b84-d67f-5a8a-95d9-a4100b8611d2','Platylambrus constrictus','dfec2b84-d67f-5a8a-95d9-a4100b8611d2','Platylambrus constrictus','065df0cb-a889-5067-903e-dfdd0fc277b1','Platylambrus constrict','c6c8d98e-fcf6-48f6-8049-7d6481090be9','Animalia|Arthropoda|Malacostraca|Decapoda|Parthenopidae|Platylambrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6cc100c-dd59-4def-bd02-121e6b48d737','','','2426018e-adc6-51c8-a1fe-23a18edf628c','Poa ramosissima var. β Hook.f.','',0,0,'89b97a00-2f0a-5167-9b79-0a20a5c2e1e0','Poa ramosissima','89b97a00-2f0a-5167-9b79-0a20a5c2e1e0','Poa ramosissima','495699e5-8b05-5a88-82ba-6b902595d1c4','Poa ramosissim','470bcaa6-6c5d-456a-9faa-8089a4626b8d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('c6ca7f11-c5fc-4b1f-876e-7b3cc19ae284','','','43d04dca-2a60-5387-b690-d2909e7877d9','Acronota lugens (Motschulsky, 1858)','(Motschulsky, 1858)',1858,0,'d84a1199-61cc-55b9-9bc7-4fdd430c422d','Acronota lugens','d84a1199-61cc-55b9-9bc7-4fdd430c422d','Acronota lugens','d84a1199-61cc-55b9-9bc7-4fdd430c422d','Acronota lugens','c6ca7f11-c5fc-4b1f-876e-7b3cc19ae284','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Acronota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6ce8240-98a0-4f29-b009-cc610fd8519a','','','1f737248-6b70-5bf4-944a-494cb17ea06b','Pycnomerus mediocris Broun, 1911','Broun, 1911',1911,0,'0e577b96-c5dc-5764-8167-a23211e6ccbb','Pycnomerus mediocris','0e577b96-c5dc-5764-8167-a23211e6ccbb','Pycnomerus mediocris','0ad29f16-d5c4-5b1a-82f7-b8d5cbfd5d3c','Pycnomerus mediocr','c6ce8240-98a0-4f29-b009-cc610fd8519a','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6ca1e56-bbc6-4cbd-bf2f-f576a9a06c50','','','c15f6914-c0b1-574f-a9b2-e7795cf93c3f','Parmelina conlabrosa (Hale) Elix & J.Johnst.','(Hale) Elix & J.Johnst.',0,0,'e180699c-3a00-5b49-816d-10418059c890','Parmelina conlabrosa','e180699c-3a00-5b49-816d-10418059c890','Parmelina conlabrosa','0cfd3e13-d1a6-55e0-ac4d-fef90730d9af','Parmelina conlabros','9cd2b2a7-32af-4844-8513-f159746ccfa0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6d45d14-b8f4-455a-aa50-212016c91ccc','','','2f7b24f7-dfa6-57bd-862a-b020bc086aee','Ilex franchetiana Loes.','Loes.',0,0,'d9be077c-2058-57e2-aa7a-2e025aad9595','Ilex franchetiana','d9be077c-2058-57e2-aa7a-2e025aad9595','Ilex franchetiana','69a9dfa1-e013-5a07-afe7-492b58f34653','Ilex franchetian','314a5737-36f4-4e63-bd34-bfa11007a7ce','Plantae|Tracheophyta|Magnoliopsida|Aquifoliales|Aquifoliaceae|Ilex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6d388c4-20c6-4f77-800b-6852e3bd0302','','','32d66e5f-61d0-5c8b-bcdf-f2f5ce623a96','Pinnularia barberiana Foged','Foged',0,0,'2210c4a4-7db7-5143-8438-d749f0615750','Pinnularia barberiana','2210c4a4-7db7-5143-8438-d749f0615750','Pinnularia barberiana','542d21d3-2d9f-50a1-b34d-e9dccd42828e','Pinnularia barberian','c6d388c4-20c6-4f77-800b-6852e3bd0302','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6d396ee-50a1-4141-8946-b2a1d5a94bbf','','','6fe2fda2-35bc-5f2e-bce3-e53c1b988eea','Conyza sumatrensis (Retz.) E.Walker','(Retz.) E.Walker',0,0,'4aab7f2a-5dba-55bd-92b1-395c0333c29e','Conyza sumatrensis','4aab7f2a-5dba-55bd-92b1-395c0333c29e','Conyza sumatrensis','b11e121d-e848-5141-a99c-7c280047b43a','Conyza sumatrens','a4b1611e-c049-4a57-abb0-27cd76aba3b9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Conyza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6ddde27-2ad7-4d66-a6c2-31bec5241087','','','98a3f275-6502-55c6-bfc1-32744547e4e6','Epeira','',0,0,'98a3f275-6502-55c6-bfc1-32744547e4e6','Epeira','98a3f275-6502-55c6-bfc1-32744547e4e6','Epeira','98a3f275-6502-55c6-bfc1-32744547e4e6','Epeira','c6ddde27-2ad7-4d66-a6c2-31bec5241087','Animalia|Arthropoda|Arachnida|Araneae||Epeira','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6dbbe68-a002-4296-849e-59e3734e4787','','','daab1d17-44f5-580f-9d11-543d10796582','Penicilliopsis dybowskii Pat.','Pat.',0,0,'f908d687-a20a-593e-bc29-a502e6f3d2a3','Penicilliopsis dybowskii','f908d687-a20a-593e-bc29-a502e6f3d2a3','Penicilliopsis dybowskii','baaaad80-ca71-513b-8bfd-b7090019c168','Penicilliopsis dybowsk','41f776f6-93f0-4d4e-88e8-17859e4e4266','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicilliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6d9f167-5bbb-4502-bf09-d4090cea5a35','','','3adead65-ba09-546f-ac55-6d446a61f72f','Protubera hautuensis Castellano & Beever','Castellano & Beever',0,0,'1b2d9e81-191b-5869-852f-f216f196486b','Protubera hautuensis','1b2d9e81-191b-5869-852f-f216f196486b','Protubera hautuensis','82912843-d874-52da-b819-2917a19e215d','Protubera hautuens','c6d9f167-5bbb-4502-bf09-d4090cea5a35','Fungi|Basidiomycota|Agaricomycetes|Phallales|Protophallaceae|Protubera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6e20545-17b8-4989-9bd5-089ea80bc2fa','','','8350df12-b758-578b-a948-f2e4e7f768d9','Phaeographis Müll. Arg.','Müll. Arg.',0,0,'8ce6e373-22a0-5c31-84c2-b082776e1ded','Phaeographis','8ce6e373-22a0-5c31-84c2-b082776e1ded','Phaeographis','8ce6e373-22a0-5c31-84c2-b082776e1ded','Phaeographis','c6e20545-17b8-4989-9bd5-089ea80bc2fa','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Phaeographis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6de580f-adb1-4cb3-acfe-fab47a6c093a','','','6ea8fd53-53d7-5965-9384-9b6e755cca29','Machaerina rubiginosa (Spreng.) T.Koyama','(Spreng.) T.Koyama',0,0,'84c35838-a617-5a61-a41f-1f0619fefe59','Machaerina rubiginosa','84c35838-a617-5a61-a41f-1f0619fefe59','Machaerina rubiginosa','c05e7ddc-f6c2-5eeb-9a19-32aa5e2ecd9f','Machaerina rubiginos','c6de580f-adb1-4cb3-acfe-fab47a6c093a','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Machaerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6e4d33e-de3c-4380-a5e6-7249f84cbe25','','','22da927e-cf05-56de-8c67-5e08655b2faa','Dendriscocaulon Nyl.','Nyl.',0,0,'e44d5dcf-7ff2-5dbb-83fd-1d46ba105362','Dendriscocaulon','e44d5dcf-7ff2-5dbb-83fd-1d46ba105362','Dendriscocaulon','e44d5dcf-7ff2-5dbb-83fd-1d46ba105362','Dendriscocaulon','c6e4d33e-de3c-4380-a5e6-7249f84cbe25','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Dendriscocaulon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6e17576-1e62-47de-bacb-b1ebcd870c85','','','d030809f-dba0-539b-8aa3-3e746d8c295b','Tyrophagus xenoductus Fan & Zhang, 2007','Fan & Zhang, 2007',2007,0,'6ce1367f-1927-5b97-b9e2-6c39b2eb4605','Tyrophagus xenoductus','6ce1367f-1927-5b97-b9e2-6c39b2eb4605','Tyrophagus xenoductus','a54231a4-9e56-5c23-837d-952066811fd1','Tyrophagus xenoduct','c6e17576-1e62-47de-bacb-b1ebcd870c85','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Acaridae|Tyrophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6dfe7cc-fa7e-49c7-a3c2-c058942fca79','','','9c8d0761-011b-5f75-94ef-1199cd8e5a8a','Borkhausenia Hübner, 1825','Hübner, 1825',1825,0,'dabaea5f-b5ce-5bcf-a4f2-a6d176284180','Borkhausenia','dabaea5f-b5ce-5bcf-a4f2-a6d176284180','Borkhausenia','dabaea5f-b5ce-5bcf-a4f2-a6d176284180','Borkhausenia','c6dfe7cc-fa7e-49c7-a3c2-c058942fca79','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6ed2453-e87a-4ca2-b4a4-3ff9b8b23ba2','','','5a6cc24c-0c29-547d-bea2-9ad4facd0f58','Zeacolpus subg. Zeacolpus','',0,0,'2635726a-6095-5196-ac80-c9b2c33ca747','Zeacolpus','12957d1d-fd1e-52f8-a9c0-d917fcb480b3','Zeacolpus subgen. Zeacolpus','2635726a-6095-5196-ac80-c9b2c33ca747','Zeacolpus','c6ed2453-e87a-4ca2-b4a4-3ff9b8b23ba2','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Turritellidae|Zeacolpus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('c6e9a221-c252-47f2-91be-4ef7647bb460','','','efa1c07b-12c9-5b2b-9b4e-5096ea4d5ea1','Bacidia melasema C.Knight','C.Knight',0,0,'04034bc0-d845-57bb-be26-317fa260a8a3','Bacidia melasema','04034bc0-d845-57bb-be26-317fa260a8a3','Bacidia melasema','a103fff0-c9c2-52f6-8345-3f0c79599e1c','Bacidia melasem','7bca253c-2c5f-43c2-b8cf-6903d2f1d8b6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6ece4c0-06c1-4e66-b434-a4a9b35add33','','','5e93dbf7-651b-5bcf-96c9-7a5924859b98','Ibacus brucei Holthuis, 1977','Holthuis, 1977',1977,0,'b1fe23c0-86e6-50b1-b590-c5a7a6119de5','Ibacus brucei','b1fe23c0-86e6-50b1-b590-c5a7a6119de5','Ibacus brucei','161f7ea8-6a3a-58f4-945b-24a0a9e74a0a','Ibacus bruce','c6ece4c0-06c1-4e66-b434-a4a9b35add33','Animalia|Arthropoda|Malacostraca|Decapoda|Scylaridae|Ibacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6f03539-4291-41bc-adbf-9c18b3baf2dc','','','b1a3aa75-3304-5241-b1a5-fbfaa185e93e','Mecyclothorax placens (Broun, 1880)','(Broun, 1880)',1880,0,'0625f986-7803-50bf-ac4e-27c4a4c8fc92','Mecyclothorax placens','0625f986-7803-50bf-ac4e-27c4a4c8fc92','Mecyclothorax placens','0625f986-7803-50bf-ac4e-27c4a4c8fc92','Mecyclothorax placens','e3e27c8c-f2f3-430c-8a8c-334377245fda','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecyclothorax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6f21640-bb13-4162-9bdf-5d3962913b51','','','56a01fd1-ec5c-5e47-85e0-13a2ccf90e97','Aethon morelandi Hewitt, 1968','Hewitt, 1968',1968,0,'74530b8f-b96a-5920-b110-bcc306b6e1f9','Aethon morelandi','74530b8f-b96a-5920-b110-bcc306b6e1f9','Aethon morelandi','60d7da23-187a-5414-b6d9-7e4d1c0bcf73','Aethon moreland','c6f21640-bb13-4162-9bdf-5d3962913b51','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Lernanthropidae|Aethon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6f3998a-659d-42a7-a6ee-92e6788af559','','','d6ba0907-29f6-5a6c-93dd-f6aff935d703','Ceratomyxa species [5] Meglitsch, 1960','',0,0,'2e5eab7d-e1af-5b29-99ba-19e254c13f0f','Ceratomyxa','2e5eab7d-e1af-5b29-99ba-19e254c13f0f','Ceratomyxa','2e5eab7d-e1af-5b29-99ba-19e254c13f0f','Ceratomyxa','c6f3998a-659d-42a7-a6ee-92e6788af559','Animalia|Cnidaria|Myxozoa|Bivalvulida|Ceratomyxidae|Ceratomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ca2dd1ef-848c-4122-a7ac-9aa69b8b8d9d','','','095491a3-6783-5bf9-a3bf-d87aadb7be55','Mycelis Cass.','Cass.',0,0,'f0b9e727-536f-5eac-aa90-c4e76ea143ce','Mycelis','f0b9e727-536f-5eac-aa90-c4e76ea143ce','Mycelis','f0b9e727-536f-5eac-aa90-c4e76ea143ce','Mycelis','ca2dd1ef-848c-4122-a7ac-9aa69b8b8d9d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Mycelis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca35f549-55b5-4bf9-ab95-07ae3eb739c1','','','c6358033-fd89-5359-8a50-eddc49811838','Polypodium subsimilis Colenso','Colenso',0,0,'3181866a-368a-5ef6-b0c9-e30157f5e977','Polypodium subsimilis','3181866a-368a-5ef6-b0c9-e30157f5e977','Polypodium subsimilis','118b8361-e26c-5917-88dd-7617ba44057b','Polypodium subsimil','26f42888-7206-419b-9cbf-1aa7cecbc36f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca34bb08-795f-4957-af1a-1c9711c288ea','','','89b50f80-8fde-59cd-ab13-d4051f9799e7','Erechtites argutus (A.Rich.) DC.','(A.Rich.) DC.',0,0,'b025f811-dde4-584d-8d8d-640ce976ee10','Erechtites argutus','b025f811-dde4-584d-8d8d-640ce976ee10','Erechtites argutus','3fe82550-365d-54c4-8e8c-711729a03189','Erechtites argut','c5b20d9f-a356-4305-b5a9-1e4ed571499a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erechtites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca3a496e-2918-426b-86ea-7c0f9deff1b5','','','28b04e9b-a6ea-5c4c-9eb2-87e0048d567e','Zeadalmodes brevis Nomura & Leschen, 2015','Nomura & Leschen, 2015',2015,0,'bad043be-561a-52ea-a2cd-c6e7acf2c3a6','Zeadalmodes brevis','bad043be-561a-52ea-a2cd-c6e7acf2c3a6','Zeadalmodes brevis','1d16b120-d0ab-5212-9974-d2b65560e341','Zeadalmodes breu','ca3a496e-2918-426b-86ea-7c0f9deff1b5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Zeadalmodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca419893-2748-4421-8c37-0774c236239e','','','dce43664-942e-5b28-9faf-fb2999a67fb7','Longidoridae','',0,0,'dce43664-942e-5b28-9faf-fb2999a67fb7','Longidoridae','dce43664-942e-5b28-9faf-fb2999a67fb7','Longidoridae','dce43664-942e-5b28-9faf-fb2999a67fb7','Longidoridae','ca419893-2748-4421-8c37-0774c236239e','Animalia|Nematoda|Adenophorea|Dorylaimida|Longidoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca407902-e021-47ce-8b58-a4c48f351d2f','','','5b682d38-8322-5de1-8214-de462ae1b248','Berkeleya parasitica','',0,0,'5b682d38-8322-5de1-8214-de462ae1b248','Berkeleya parasitica','5b682d38-8322-5de1-8214-de462ae1b248','Berkeleya parasitica','7669c28c-f486-5ac6-894c-f54f1e2b1528','Berkeleya parasitic','ca407902-e021-47ce-8b58-a4c48f351d2f','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Berkeleyaceae|Berkeleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca40ad28-bf0b-40d0-aede-ddc56df0c0f5','','','703dadd7-467d-5567-acd5-865990f79d76','Melanopus Pat.','Pat.',0,0,'c84afbfa-6543-5de7-942d-e1696d8d0d6e','Melanopus','c84afbfa-6543-5de7-942d-e1696d8d0d6e','Melanopus','c84afbfa-6543-5de7-942d-e1696d8d0d6e','Melanopus','8bdb0a45-d16e-4c97-a42c-cc00f52a6b80','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Melanopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca3d6a98-8889-448d-bf34-e09479d10e39','','','36a95f50-260e-5861-bb2a-d7aa9b76d150','Phaeotremella mycetophiloides (Kobayasi) Millanes & Wedin','(Kobayasi) Millanes & Wedin',0,0,'0bb776db-04d2-5904-b0c8-0249acedc969','Phaeotremella mycetophiloides','0bb776db-04d2-5904-b0c8-0249acedc969','Phaeotremella mycetophiloides','c57b7ce4-67bf-51e6-943f-fa11b4f7db50','Phaeotremella mycetophiloid','ca3d6a98-8889-448d-bf34-e09479d10e39','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Phaeotremellaceae|Phaeotremella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca458a66-c286-446e-90d3-3f8ccc6ade36','','','1b178222-d68c-5779-a2c0-7e13e2b0e343','Bothriderinae','',0,0,'1b178222-d68c-5779-a2c0-7e13e2b0e343','Bothriderinae','1b178222-d68c-5779-a2c0-7e13e2b0e343','Bothriderinae','1b178222-d68c-5779-a2c0-7e13e2b0e343','Bothriderinae','ca458a66-c286-446e-90d3-3f8ccc6ade36','Animalia|Arthropoda|Insecta|Coleoptera|Bothrideridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca48f78c-4ab2-482a-8e84-5b05c1091bda','','','c32f3937-53f8-5cba-8866-47be74e78a11','Leptoscyphus erraticus (W.Martin & E.A.Hodgs.) J.J.Engel','(W.Martin & E.A.Hodgs.) J.J.Engel',0,0,'fd0b3039-1c63-5f81-bc1a-4f3bcd290b58','Leptoscyphus erraticus','fd0b3039-1c63-5f81-bc1a-4f3bcd290b58','Leptoscyphus erraticus','d530b3c8-3962-5ac3-a5eb-b92e3c7b6c44','Leptoscyphus erratic','e926296f-fc71-4bea-99e4-fd7fb29ecab8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Leptoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca47400b-14c9-45a1-9dc4-e92eb124776c','','','95ef7c6a-4c43-58a4-94c8-ff16656e4d47','Climacium novae-seelandiae Müll.Hal. ex Beckett','Müll.Hal. ex Beckett',0,0,'73e2a6e3-c061-53cc-b049-84c31fe45a2e','Climacium novae-seelandiae','73e2a6e3-c061-53cc-b049-84c31fe45a2e','Climacium novae-seelandiae','0122ff5b-1c63-5dd2-acc6-4274596a4fe6','Climacium nouae-seelandi','419ff314-16b3-440b-9690-47cc9e8573b0','Plantae||Bryopsida|Hypnales|Climaciaceae|Climacium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ca4fd4e5-67bd-4feb-ae2d-4957a0252e9b','','','59705f27-7a7c-527c-86d0-05d5f696a175','Euastrum sinuosum var. subjenneri West & West','West & West',0,0,'71a05950-983a-54f4-a0c2-05ba50e5949e','Euastrum sinuosum subjenneri','98dd4295-e5bf-533a-9a9d-d4629cc34f1b','Euastrum sinuosum var. subjenneri','15f54346-68cc-5a0c-a485-0f768b3488a8','Euastrum sinuos subienner','ca4fd4e5-67bd-4feb-ae2d-4957a0252e9b','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca4eb2fc-d1b1-4c86-91e5-522d93c607fb','','','19b737e4-7cab-55e9-b757-e2b103c34c24','Ustanciosporium kuwanoanum (Togashi & Maki) Vánky','(Togashi & Maki) Vánky',0,0,'6829d162-7385-5f74-9996-ee372bea43ac','Ustanciosporium kuwanoanum','6829d162-7385-5f74-9996-ee372bea43ac','Ustanciosporium kuwanoanum','dbcefacd-7688-5569-a052-854593d5072c','Ustanciosporium kuwanoan','ca4eb2fc-d1b1-4c86-91e5-522d93c607fb','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Ustanciosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca4cdb43-8e87-43f1-abef-b05250463310','','','8b47fb6c-8627-52a9-a85b-6f15cae32af9','Pseudhelops antipodensis Watt, 1971','Watt, 1971',1971,0,'dd87e531-938c-543c-965e-0454eaef783b','Pseudhelops antipodensis','dd87e531-938c-543c-965e-0454eaef783b','Pseudhelops antipodensis','f5728d37-dcb8-5bec-b3ed-b9a98a456426','Pseudhelops antipodens','ca4cdb43-8e87-43f1-abef-b05250463310','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Pseudhelops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca58dc9f-f228-4339-95e3-2be81327681c','','','0581b35c-3d37-525b-ae96-cdd39199eb14','Bradyrhizobium betae Rivas et al., 2004','Rivas et al., 2004',2004,0,'be809e98-f5f6-5c3f-9164-6525128b778d','Bradyrhizobium betae','be809e98-f5f6-5c3f-9164-6525128b778d','Bradyrhizobium betae','dd3ed162-5ed7-50f3-9bb0-23ab2adc4c80','Bradyrhizobium bet','ca58dc9f-f228-4339-95e3-2be81327681c','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Nitrobacteraceae|Bradyrhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ca544aca-4b51-4ba3-b97d-b6e831c1f35b','','','1dd3f9a6-3819-5704-b4f6-5f587bf7aec3','Limonia luteonitens (Edwards, 1923)','(Edwards, 1923)',1923,0,'14a4575a-066a-5600-808c-ff1f69887a0d','Limonia luteonitens','14a4575a-066a-5600-808c-ff1f69887a0d','Limonia luteonitens','14a4575a-066a-5600-808c-ff1f69887a0d','Limonia luteonitens','ca544aca-4b51-4ba3-b97d-b6e831c1f35b','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca58acdb-ca42-445f-b1ff-ba4c7647e3ee','','','2f66ff11-b3ef-53a7-b1d7-e2350f08b1fd','Polyporus archeri Berk.','Berk.',0,0,'a24abfb1-19eb-5828-a78d-e84df54730bc','Polyporus archeri','a24abfb1-19eb-5828-a78d-e84df54730bc','Polyporus archeri','a5b371cf-8357-5590-9847-dfbfd219df18','Polyporus archer','47b0c9e6-4797-4a52-98ff-a504d5a3412d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca5ba68b-7fc2-4acb-b4e7-6184be6d5108','','','131cb472-549e-50fc-916d-eb15d7fd1489','Phormium tenax ''Tarariki''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','917748a7-7ef8-4f50-908a-bf31c48aed52','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('ca5c38bb-d8d2-4d1f-ac04-7c4fd4d2e245','','','f040ad1f-35e5-585a-9578-750f01f054f1','Pleurophragmium bitunicatum Matsush.','Matsush.',0,0,'ea0154e7-8d42-52d7-b4e1-74e7b04b6758','Pleurophragmium bitunicatum','ea0154e7-8d42-52d7-b4e1-74e7b04b6758','Pleurophragmium bitunicatum','1ca2592a-d810-5af3-b663-4037ddd57f07','Pleurophragmium bitunicat','ca5c38bb-d8d2-4d1f-ac04-7c4fd4d2e245','Fungi|Ascomycota|Sordariomycetes|||Pleurophragmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca5bcd4f-0b66-4175-ac69-d5387b53f5c2','','','2c2273df-a999-5f55-af12-35a7957382fb','Philometra lateolabricus Yamaguti, 1935','Yamaguti, 1935',1935,0,'80379f35-55bb-54b4-ad1c-b62ce0cf456a','Philometra lateolabricus','80379f35-55bb-54b4-ad1c-b62ce0cf456a','Philometra lateolabricus','0703f5b9-2b81-5c26-a296-e3850df21f93','Philometra lateolabric','ca5bcd4f-0b66-4175-ac69-d5387b53f5c2','Animalia|Nematoda|Secernentea|Spirurida|Philometridae|Philometra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca649bc2-245d-4c59-9e95-2229625f5ac1','','','afe75770-7b48-5dd3-93df-88c1b29ad224','Vanda hindsii Lindl.','Lindl.',0,0,'d1c248ef-406e-554b-af00-4656ff7f9536','Vanda hindsii','d1c248ef-406e-554b-af00-4656ff7f9536','Vanda hindsii','20558210-1d93-56ce-bb39-4df2a2624257','Vanda hinds','ca649bc2-245d-4c59-9e95-2229625f5ac1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Vanda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca62c577-4c4d-4d01-b71c-967374a55c96','','','d4e7d704-ea81-55ea-9695-44fb0ff9f27d','Sticta richardii var. rufovirescens C.Bab.','C.Bab.',0,0,'ce60d77c-2e52-5b0d-ab91-7d8675d9034c','Sticta richardii rufovirescens','9c0f3dc6-63de-557b-8cb7-3e3677630afd','Sticta richardii var. rufovirescens','0d351a75-b363-5146-8f3f-958fbebd3e05','Sticta richard rufouirescens','c20e782e-cc51-4d67-b581-c28b145b63cc','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca601208-5d12-4df1-9b91-aac46f276f24','','','269c07ef-bb79-524f-bd79-2b6c4f5558c4','Acanthonitschkea macrobarbata Fitzp.','Fitzp.',0,0,'73c57ae8-f944-55b2-8c47-6b5eaab0bd5b','Acanthonitschkea macrobarbata','73c57ae8-f944-55b2-8c47-6b5eaab0bd5b','Acanthonitschkea macrobarbata','24be296b-7525-5c9e-8404-abd5b718463b','Acanthonitschkea macrobarbat','ca601208-5d12-4df1-9b91-aac46f276f24','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Nitschkiaceae|Acanthonitschkea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca5efd91-002e-49b0-b2ed-7f65c516a23d','','','915a0c3f-2ac1-5c84-97c0-aca483a46e33','Bacidia stenosporina (Müll.Arg.) Hellb.','(Müll.Arg.) Hellb.',0,0,'80cdf48f-1e28-5db4-8084-c7b4ff3c278d','Bacidia stenosporina','80cdf48f-1e28-5db4-8084-c7b4ff3c278d','Bacidia stenosporina','d8fa24bd-e8ba-5756-abe3-1b549cd2874a','Bacidia stenosporin','06cddc60-621e-4080-904b-88ca518db0ab','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca5e2e12-8540-4abe-b947-ef91beb8cc3d','','','56e1866d-6087-50a9-bb20-6ee8f64a0048','Druppatractus irregularis Popofsky, 1912','Popofsky, 1912',1912,0,'dca799be-5ae8-597f-9bbc-5d9417940688','Druppatractus irregularis','dca799be-5ae8-597f-9bbc-5d9417940688','Druppatractus irregularis','b7c7a6aa-e096-56f3-b295-959d1f8b9b19','Druppatractus irregular','ca5e2e12-8540-4abe-b947-ef91beb8cc3d','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Druppatractus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca6826b9-a08c-434c-8685-6e9526b2e916','','','9bdc2729-0139-5496-af27-e41c07261880','Aspidium cystostegia Hook.','Hook.',0,0,'3e6ceb81-61c9-5b73-ab23-c9ef19ab1a29','Aspidium cystostegia','3e6ceb81-61c9-5b73-ab23-c9ef19ab1a29','Aspidium cystostegia','d6e25a29-d356-52cf-95bf-1154f0233d64','Aspidium cystosteg','e6e96ebe-3384-4fa2-a20b-0191ce2293a3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca6a5f45-31e4-4fd3-b527-b0a974394fce','','','d230771a-b251-546d-b0f4-9dd952fb92b3','Neophyllaphidinae','',0,0,'d230771a-b251-546d-b0f4-9dd952fb92b3','Neophyllaphidinae','d230771a-b251-546d-b0f4-9dd952fb92b3','Neophyllaphidinae','d230771a-b251-546d-b0f4-9dd952fb92b3','Neophyllaphidinae','ca6a5f45-31e4-4fd3-b527-b0a974394fce','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca6a45b6-6ac8-4a0f-88ce-b3537731bbed','','','c0dd62f2-6fe3-5e3c-a45c-fb8d87f8fbe1','Pachycladon stellatum (Allan) Heenan & A.D.Mitch.','(Allan) Heenan & A.D.Mitch.',0,0,'4f7ad44f-7ebf-54a6-a6aa-84ce5c31bf7d','Pachycladon stellatum','4f7ad44f-7ebf-54a6-a6aa-84ce5c31bf7d','Pachycladon stellatum','0543faf3-c6a2-55f1-a22c-37d154edcb1e','Pachycladon stellat','ca6a45b6-6ac8-4a0f-88ce-b3537731bbed','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Pachycladon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca6c73a4-0967-4f3a-9e1d-1f046bf3212a','','','30a8ada3-1826-58fb-94c0-7f0d1d4ae8ab','Uredo dianellae Dietel','Dietel',0,0,'dc134db6-a436-551a-bd3d-e4643e6b3786','Uredo dianellae','dc134db6-a436-551a-bd3d-e4643e6b3786','Uredo dianellae','a94b1470-143c-5a58-9710-b7fe2e21d039','Uredo dianell','ca6c73a4-0967-4f3a-9e1d-1f046bf3212a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ca6d10bd-f799-44ee-b43a-61348ef6144c','','','e9e2881a-541f-56d5-98a4-9b0d4df94486','Algidia interrupta interrupta Forster, 1954','Forster, 1954',1954,0,'f71d6982-c252-5b2d-8228-4f8b88b1db9c','Algidia interrupta interrupta','f71d6982-c252-5b2d-8228-4f8b88b1db9c','Algidia interrupta interrupta','9d6bc44f-6731-5eb2-9699-667bba84764c','Algidia interrupt interrupt','ca6d10bd-f799-44ee-b43a-61348ef6144c','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Algidia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca6cefe0-e20d-4cc5-b9df-86584c5a9525','','','80f2a359-1860-5b96-b7af-728db5c66915','Echinops bannaticus Rochel ex Schrad.','Rochel ex Schrad.',0,0,'99090296-2cdd-5044-961a-26e8eb828ec6','Echinops bannaticus','99090296-2cdd-5044-961a-26e8eb828ec6','Echinops bannaticus','13accf81-c7d8-5618-86ad-4994595a09cc','Echinops bannatic','ca6cefe0-e20d-4cc5-b9df-86584c5a9525','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Echinops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ca6e7a67-89f4-4c8d-9268-db67590487e0','','','afca379a-0dfb-513c-836b-43ad6529a1fe','Stokesia laevis (Hill) Greene','(Hill) Greene',0,0,'30746379-84e6-59ff-9d27-173ef8021625','Stokesia laevis','30746379-84e6-59ff-9d27-173ef8021625','Stokesia laevis','5133ea78-431d-5fea-905b-37725aafc2d7','Stokesia laeu','ca6e7a67-89f4-4c8d-9268-db67590487e0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Stokesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8745906-3290-4491-9bb2-487bcf9751e8','','','4e9e81ef-8ca9-5e6b-b58f-6d2a5be64ef6','Hilara Meigen, 1822','Meigen, 1822',1822,0,'a636214d-ad84-573c-9231-1740c8c4081b','Hilara','a636214d-ad84-573c-9231-1740c8c4081b','Hilara','a636214d-ad84-573c-9231-1740c8c4081b','Hilara','c8745906-3290-4491-9bb2-487bcf9751e8','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ca7195fc-3163-4dc1-8b57-b850ce264650','','','19371600-86c9-57e0-a1a1-8ad6f7b963db','Uromyces gladioli Henn.','Henn.',0,0,'96fe4a7d-190d-542c-9b2e-0a2306307176','Uromyces gladioli','96fe4a7d-190d-542c-9b2e-0a2306307176','Uromyces gladioli','140cd711-8b28-5c38-97fd-c35f89567f98','Uromyces gladiol','ca7195fc-3163-4dc1-8b57-b850ce264650','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c87b619c-7072-4112-866b-1ba2f5ac008e','','','833924fc-1d95-5c05-acc2-7a0b03daf308','Idiocerus Lewis, 1834','Lewis, 1834',1834,0,'89a4ffea-6075-56d3-8a88-f478ae7819e8','Idiocerus','89a4ffea-6075-56d3-8a88-f478ae7819e8','Idiocerus','89a4ffea-6075-56d3-8a88-f478ae7819e8','Idiocerus','c87b619c-7072-4112-866b-1ba2f5ac008e','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Idiocerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c875ebd8-a04f-4dec-bf1e-0100a77a3155','','','a7e5d4c9-e054-5265-a3d4-91c7f6ea4467','Nymphon australe caecum Gordon, 1944','Gordon, 1944',1944,0,'d07796fe-97a2-59dc-a080-36378e1ab655','Nymphon australe caecum','d07796fe-97a2-59dc-a080-36378e1ab655','Nymphon australe caecum','f618d7f4-ef89-5b55-8a07-7c759c507757','Nymphon austral caec','c875ebd8-a04f-4dec-bf1e-0100a77a3155','Animalia|Arthropoda|Pycnogonida|Pantopoda|Nymphonidae|Nymphon','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8785965-a2a0-4624-8c71-42aedda4d576','','','fbc14778-0d49-5afe-935c-a18fbb5ada42','Lophocolea bidentata (L.) Dumort.','(L.) Dumort.',0,0,'e288ba17-29aa-5f8f-9b1e-96ecda6d2efb','Lophocolea bidentata','e288ba17-29aa-5f8f-9b1e-96ecda6d2efb','Lophocolea bidentata','67922871-79d4-501d-b674-964c65bff5cd','Lophocolea bidentat','c8785965-a2a0-4624-8c71-42aedda4d576','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8792d96-a992-4696-8608-fce7acbb8317','','','643d66d6-c072-5640-bee9-b90361dcd4a0','Alloptidae','',0,0,'643d66d6-c072-5640-bee9-b90361dcd4a0','Alloptidae','643d66d6-c072-5640-bee9-b90361dcd4a0','Alloptidae','643d66d6-c072-5640-bee9-b90361dcd4a0','Alloptidae','c8792d96-a992-4696-8608-fce7acbb8317','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Alloptidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c87accad-12a8-48d9-bf28-b39d9206d4e7','','','dc2c59e3-e32d-5e21-b28d-ec6d0d24a766','Berberis ×stenophylla Lindl.','Lindl.',0,0,'59ad2b46-f599-5548-8160-4ee0fd789a90','Berberis stenophylla','15a47d1c-95b2-524f-97e8-757de24f9ed1','Berberis × stenophylla','1ce55dc0-7296-5e32-8cbb-eac897e1b83b','Berberis stenophyll','c87accad-12a8-48d9-bf28-b39d9206d4e7','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Berberidaceae|Berberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('c87e1f21-9307-4a2f-9ac3-134670e7f279','','','76f3d451-4b4a-5615-8d8c-4278053c4fd8','Ehrharta erecta Lam.','Lam.',0,0,'936f54c8-f701-5205-948f-b38dadb3e7b5','Ehrharta erecta','936f54c8-f701-5205-948f-b38dadb3e7b5','Ehrharta erecta','12a11c51-2750-5518-9ab4-98d56851b2aa','Ehrharta erect','c87e1f21-9307-4a2f-9ac3-134670e7f279','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Ehrharta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c879973d-ae2b-47fb-88e2-8ae3691d33fe','','','5e90e894-ae80-5be3-9522-f49ce9f675aa','Trichopezizella nidulus (J.C. Schmidt & Kunze) Raitv.','(J.C. Schmidt & Kunze) Raitv.',0,0,'0e34a2f7-bb1b-5df3-9e8b-1d080cc5f4af','Trichopezizella nidulus','0e34a2f7-bb1b-5df3-9e8b-1d080cc5f4af','Trichopezizella nidulus','49b07121-6dec-57f6-8938-aa28c087f2c2','Trichopezizella nidul','8bb269f5-067a-4cd6-a711-32604f72e181','Fungi|Ascomycota|Leotiomycetes|Helotiales|Solenopeziaceae|Trichopezizella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c881ea53-5002-4244-b4fd-b0e143241d2e','','','fe8cb80f-5ed7-5c62-8569-7892389e0a0e','Gymnostomum javanicum Nees & Blume','Nees & Blume',0,0,'f1f7f625-dc0a-558a-912e-a8d4d20fc391','Gymnostomum javanicum','f1f7f625-dc0a-558a-912e-a8d4d20fc391','Gymnostomum javanicum','192bc1a5-2426-5869-b847-49f0af3bf8ed','Gymnostomum iauanic','81e13400-f0e4-4019-914d-110bfcb0c227','Plantae||Bryopsida|Pottiales|Pottiaceae|Gymnostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8815f4a-734d-40d0-996b-e7ef570c50c8','','','1a82bcfc-9676-520b-a940-a4ab8601ac09','Pycnomerus ruficollis Broun, 1909','Broun, 1909',1909,0,'325e9ed4-b0e8-5d8e-b0b8-1033c6a7b459','Pycnomerus ruficollis','325e9ed4-b0e8-5d8e-b0b8-1033c6a7b459','Pycnomerus ruficollis','73de36d1-cb6e-5358-9cfb-ff49d9036eb9','Pycnomerus ruficoll','c8815f4a-734d-40d0-996b-e7ef570c50c8','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8869385-72cc-4e6c-99f0-4aa2942dd923','','','87abf7cb-203b-56f1-b944-8c32f85dab14','Procampylaspis','',0,0,'87abf7cb-203b-56f1-b944-8c32f85dab14','Procampylaspis','87abf7cb-203b-56f1-b944-8c32f85dab14','Procampylaspis','87abf7cb-203b-56f1-b944-8c32f85dab14','Procampylaspis','c8869385-72cc-4e6c-99f0-4aa2942dd923','Animalia|Arthropoda|Malacostraca|Cumacea|Nannastacidae|Procampylaspis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c884441b-1a50-45f8-ad28-33c595f16bfd','','','1f1fc056-8318-5e31-bd0b-201b5e3bcd3c','Trematosphaeria heterospora (De Not.) G. Winter','(De',0,0,'0e720299-c37e-5899-ab25-2562a8fb7f33','Trematosphaeria heterospora','0e720299-c37e-5899-ab25-2562a8fb7f33','Trematosphaeria heterospora','124bf276-fff5-586e-9f2c-df41a35013e5','Trematosphaeria heterospor','c884441b-1a50-45f8-ad28-33c595f16bfd','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Trematosphaeriaceae|Trematosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c887ffa1-e259-419d-ab43-f13475435010','','','d522831b-da51-5bd7-b8a3-58868300d77f','Coniothyrium pini Corda','Corda',0,0,'2a938154-0389-5649-ba14-3758a518e0e5','Coniothyrium pini','2a938154-0389-5649-ba14-3758a518e0e5','Coniothyrium pini','42663dfe-a600-5e70-b6f7-b1389c11f141','Coniothyrium pin','9d4e5616-0588-4558-9914-18996bc0d528','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c892cfc5-6d85-43de-9b6b-6d1ed7bfde6f','','','1772eed1-5b62-57e9-ad58-4809dd1dc236','Lipeurus maculosus','',0,0,'1772eed1-5b62-57e9-ad58-4809dd1dc236','Lipeurus maculosus','1772eed1-5b62-57e9-ad58-4809dd1dc236','Lipeurus maculosus','61fff90a-3a78-54fd-9d96-ce2c03a81535','Lipeurus maculos','c892cfc5-6d85-43de-9b6b-6d1ed7bfde6f','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Lipeurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c88a804d-a090-49a4-857a-6f17b0374cda','','','b5ba2c3b-1caa-5535-8c8b-625219bb5c2b','Anseres','',0,0,'b5ba2c3b-1caa-5535-8c8b-625219bb5c2b','Anseres','b5ba2c3b-1caa-5535-8c8b-625219bb5c2b','Anseres','b5ba2c3b-1caa-5535-8c8b-625219bb5c2b','Anseres','c88a804d-a090-49a4-857a-6f17b0374cda','Animalia|Chordata|Aves|Anseriformes||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('c88cd391-67d8-4d23-b9a8-bdfa9192806d','','','e9c84c9d-6372-5204-8604-64da022114b0','Delicatula Fayod','Fayod',0,0,'cff3aec5-2d27-576e-a05a-522e75bcb3e3','Delicatula','cff3aec5-2d27-576e-a05a-522e75bcb3e3','Delicatula','cff3aec5-2d27-576e-a05a-522e75bcb3e3','Delicatula','c88cd391-67d8-4d23-b9a8-bdfa9192806d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Delicatula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c890da49-1a17-45c1-8de5-bf0427216fba','','','a70bfbeb-366a-528a-9a8d-9ad3e714fd14','Bactrospora metabola (Nyl.) Egea & Torrente','(Nyl.) Egea & Torrente',0,0,'dbffffe2-c49e-51f4-aeb2-842beb5804b8','Bactrospora metabola','dbffffe2-c49e-51f4-aeb2-842beb5804b8','Bactrospora metabola','06947f96-3bc8-5f82-b8e1-5b1a01b65840','Bactrospora metabol','c890da49-1a17-45c1-8de5-bf0427216fba','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Bactrospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8963bfd-9b08-4a57-98b5-2f72f696a3b4','','','96191c51-b95c-58d1-a4a9-1458a9b1ebb9','Singeriella Petr.','Petr.',0,0,'2c889660-5ddd-5750-b8a5-3a8db1629214','Singeriella','2c889660-5ddd-5750-b8a5-3a8db1629214','Singeriella','2c889660-5ddd-5750-b8a5-3a8db1629214','Singeriella','c8963bfd-9b08-4a57-98b5-2f72f696a3b4','Fungi|Ascomycota|Dothideomycetes||Vizellaceae|Singeriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c89496c4-1a67-4fb3-b3e8-3885d66b4b9c','','','23320014-1ccb-5d2c-a58a-c2b868a68617','Christya speciosa N.B.Ward & Harv.','N.B.Ward & Harv.',0,0,'14261be2-c494-5a2f-a196-dfbcf0e8ac0b','Christya speciosa','14261be2-c494-5a2f-a196-dfbcf0e8ac0b','Christya speciosa','7701b546-47d6-5ea0-be87-3563a79e9b77','Christya specios','3ac4d4a9-4a12-453f-acaf-e906b83967cb','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Christya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c89a8f22-e879-4311-be6d-0b675ce479a4','','','825cb1db-21ed-5347-a078-267b96f9be2b','Pseudotryssaturus acutus Cook, 1983','Cook, 1983',1983,0,'37c46c4f-8e90-5358-a9d9-e8f209aa888c','Pseudotryssaturus acutus','37c46c4f-8e90-5358-a9d9-e8f209aa888c','Pseudotryssaturus acutus','afe0f2ec-493e-5b10-b465-8e2de0a71ca3','Pseudotryssaturus acut','c89a8f22-e879-4311-be6d-0b675ce479a4','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Pseudotryssaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c89e5421-fce6-48b1-88bf-5ee2dd386340','','','6f398540-a97c-5fb7-8c46-3f439886ce18','Phytophthora ×serendipita Man in ’t Veld & K. Rosendahl','Man in ’t Veld & K. Rosendahl',0,0,'2e64291d-4f6e-58bb-9336-1bb85f62568e','Phytophthora serendipita','b7d6c259-f2ae-5336-9d51-844015a1e3d1','Phytophthora × serendipita','67df99ea-e6ad-51c9-a743-7e2e0eab89ac','Phytophthora serendipit','c89e5421-fce6-48b1-88bf-5ee2dd386340','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('c89aff22-46d4-4e2a-9671-423edae37e4b','','','9faedd5a-599b-555a-b3b1-de847b544ae4','Hymenoscyphus waikaia P.R. Johnst.','P.R. Johnst.',0,0,'7c201a91-c759-514b-b25f-91db0ef8ef20','Hymenoscyphus waikaia','7c201a91-c759-514b-b25f-91db0ef8ef20','Hymenoscyphus waikaia','bf002852-0353-5730-b024-ebf189f775a1','Hymenoscyphus waika','c89aff22-46d4-4e2a-9671-423edae37e4b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenoscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c89c1e0c-59a2-4ed6-aeb0-dc963823a314','','','42e65fe2-28c0-551d-af74-ddfad82249db','Molophilus speighti Alexander, 1939','Alexander, 1939',1939,0,'24e2335c-94d2-5b76-83c1-af83b0480eaf','Molophilus speighti','24e2335c-94d2-5b76-83c1-af83b0480eaf','Molophilus speighti','92132a03-09d8-53dd-921d-e5bb4af09afd','Molophilus speight','c89c1e0c-59a2-4ed6-aeb0-dc963823a314','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c89ba042-5548-451c-bdd5-fe7cea995307','','','a10e8f2e-bf3a-5075-926e-df48d5fc520b','Cydonia Mill.','Mill.',0,0,'e268acd1-1052-5cc0-83ec-a4673f0fd02f','Cydonia','e268acd1-1052-5cc0-83ec-a4673f0fd02f','Cydonia','e268acd1-1052-5cc0-83ec-a4673f0fd02f','Cydonia','c89ba042-5548-451c-bdd5-fe7cea995307','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cydonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8a0305d-0a60-44f3-8461-03d3bba789ae','','','aab01eda-9f5e-5e26-9ffc-16d5b6d61992','Ophryops fuscicollis (Broun, 1913)','(Broun, 1913)',1913,0,'45b790cf-85a4-586b-9b37-431f43066ac4','Ophryops fuscicollis','45b790cf-85a4-586b-9b37-431f43066ac4','Ophryops fuscicollis','45f596c1-f13b-56be-b1c2-f5c197d12c30','Ophryops fuscicoll','c8a0305d-0a60-44f3-8461-03d3bba789ae','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Ophryops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8a3735b-7c19-4b6a-863f-e46f170bc477','','','bb8d46ba-d5cd-50b4-8ea9-dd3891a5bcd8','Megacalanidae','',0,0,'bb8d46ba-d5cd-50b4-8ea9-dd3891a5bcd8','Megacalanidae','bb8d46ba-d5cd-50b4-8ea9-dd3891a5bcd8','Megacalanidae','bb8d46ba-d5cd-50b4-8ea9-dd3891a5bcd8','Megacalanidae','c8a3735b-7c19-4b6a-863f-e46f170bc477','Animalia|Arthropoda|Maxilopoda|Calanoida|Megacalanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('c89ee087-3c2f-48e8-b9f9-c29170ec2a8c','','','05cef5a1-7697-5351-8473-a7f60df42244','Puccinia rufescens Dietel & Holw.','Dietel & Holw.',0,0,'43154a1e-9f52-58f3-bcfa-feed32dd2f55','Puccinia rufescens','43154a1e-9f52-58f3-bcfa-feed32dd2f55','Puccinia rufescens','43154a1e-9f52-58f3-bcfa-feed32dd2f55','Puccinia rufescens','c89ee087-3c2f-48e8-b9f9-c29170ec2a8c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8a53045-85e0-4c3a-8ade-286ca687cf86','','','e9210544-c21c-578b-b985-83fddb9c5aad','Vogtia pentacantha Kolliker, 1853','Kolliker, 1853',1853,0,'5419f605-0b00-50b6-9a46-5a8cf0c63f1c','Vogtia pentacantha','5419f605-0b00-50b6-9a46-5a8cf0c63f1c','Vogtia pentacantha','81faeb38-5c12-50db-872b-f7963ce7c7a1','Vogtia pentacanth','c8a53045-85e0-4c3a-8ade-286ca687cf86','Animalia|Cnidaria|Hydrozoa|Siphonophora|Hippopodiidae|Vogtia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8a87ee6-72cd-4455-8820-6b52bde26be3','','','f5a5e40b-6be6-5f43-a698-f3aa4f0962c7','Australonura meridionalis (Stach, 1951)','(Stach, 1951)',1951,0,'15fdf009-73ba-5539-a122-3ee2e92f0464','Australonura meridionalis','15fdf009-73ba-5539-a122-3ee2e92f0464','Australonura meridionalis','57991135-0442-535d-a615-1322a4c67d51','Australonura meridional','c8a87ee6-72cd-4455-8820-6b52bde26be3','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Australonura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8ae3a30-a03e-4342-bc6e-371eb9f57347','','','2a6c9761-965f-5165-a5b0-28a157dcecd6','Emma','',0,0,'2a6c9761-965f-5165-a5b0-28a157dcecd6','Emma','2a6c9761-965f-5165-a5b0-28a157dcecd6','Emma','2a6c9761-965f-5165-a5b0-28a157dcecd6','Emma','c8ae3a30-a03e-4342-bc6e-371eb9f57347','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Candidae|Emma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8aa8fcf-4b6e-44a5-9428-d8bb29b3ae84','','','a3b4d659-b0a2-5ec6-94a2-90b2482a6841','Thuja plicata ''Aurea''','',0,0,'a72bb9a1-8438-5cf0-a67b-df32018f6de2','Thuja plicata','a72bb9a1-8438-5cf0-a67b-df32018f6de2','Thuja plicata','455aca50-d7d8-57b1-aa55-d662276b2945','Thuja plicat','c8aa8fcf-4b6e-44a5-9428-d8bb29b3ae84','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Thuja','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('c8aca6ff-6269-4134-bdd7-8cb6cc36a890','','','444a9e5d-6e90-5673-8be4-57b0ee772d5b','Contacyphon remotus (Broun, 1883)','(Broun, 1883)',1883,0,'5e246910-af21-537a-9dbf-2bce57eb69fa','Contacyphon remotus','5e246910-af21-537a-9dbf-2bce57eb69fa','Contacyphon remotus','7b368a8c-6aea-5f7d-a1dc-92a0d51567c5','Contacyphon remot','c8aca6ff-6269-4134-bdd7-8cb6cc36a890','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Contacyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c8acc09b-35e6-4f46-872b-c9abcca62ddd','','','433e6a32-9bac-52d8-88ba-f423a1de5543','Chamaecyparis Spach','Spach',0,0,'c66f96a3-4f98-5a31-b885-aa24f2e930b6','Chamaecyparis','c66f96a3-4f98-5a31-b885-aa24f2e930b6','Chamaecyparis','c66f96a3-4f98-5a31-b885-aa24f2e930b6','Chamaecyparis','c8acc09b-35e6-4f46-872b-c9abcca62ddd','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Chamaecyparis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8ae136f-6f80-45a2-8e39-ccd952a9d122','','','d11ce2e1-3316-5194-b54a-6a4a842c8512','Attheyella bennetti Brehm, 1927','Brehm, 1927',1927,0,'fbfeb4c6-4fa0-5b85-879a-11531a968488','Attheyella bennetti','fbfeb4c6-4fa0-5b85-879a-11531a968488','Attheyella bennetti','23231d72-3484-5f82-a569-200e33c9c37b','Attheyella bennett','c8ae136f-6f80-45a2-8e39-ccd952a9d122','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Canthocamptidae|Attheyella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c661d89b-575a-4657-a6d5-3df15dcf693b','','','bebbf6bb-6b71-5b86-9c58-be3bbb7c0e92','Ochmapexus','',0,0,'bebbf6bb-6b71-5b86-9c58-be3bbb7c0e92','Ochmapexus','bebbf6bb-6b71-5b86-9c58-be3bbb7c0e92','Ochmapexus','bebbf6bb-6b71-5b86-9c58-be3bbb7c0e92','Ochmapexus','c661d89b-575a-4657-a6d5-3df15dcf693b','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Wrangeliaceae|Ochmapexus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c664880e-b3d4-48b7-9234-39cfa596180a','','','148c5774-838e-51ec-9f41-e44d05a0fdf1','Chaetoceros danicus Cleve','Cleve',0,0,'63f18ac7-d64a-5543-8d01-0a2c08d64599','Chaetoceros danicus','63f18ac7-d64a-5543-8d01-0a2c08d64599','Chaetoceros danicus','b37a876e-ff54-5a15-8b5b-84c12dec2351','Chaetoceros danic','c664880e-b3d4-48b7-9234-39cfa596180a','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Chaetoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c662bb7f-da97-4fa0-931a-947a198a2022','','','d33572dd-800b-5641-a563-35f4e6bbfb28','Aneura papulosa Steph.','Steph.',0,0,'97d5c278-4eec-51f4-a13b-8cacb17a4092','Aneura papulosa','97d5c278-4eec-51f4-a13b-8cacb17a4092','Aneura papulosa','3515d083-181e-563a-9365-9d460a621771','Aneura papulos','31d8dc3c-908a-476e-af9c-2642f52b5cdc','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c8af7733-30de-40d6-882a-f8e5ffe9d38b','','','f51c76ce-d023-5217-a303-a23326222963','Pterodroma alba (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'382c472c-325c-51f7-8d99-2bacb51bb4af','Pterodroma alba','382c472c-325c-51f7-8d99-2bacb51bb4af','Pterodroma alba','c808e57d-2a43-5308-a35d-6bbdde4cce03','Pterodroma alb','c8af7733-30de-40d6-882a-f8e5ffe9d38b','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c66577cf-6b7f-4ede-8706-41a837a3bb80','','','fe847718-194c-5c57-8c31-6e714ee3aea6','Cyclothone alba Brauer, 1906','Brauer, 1906',1906,0,'f9af477a-ef8f-5c74-a294-33433058d82a','Cyclothone alba','f9af477a-ef8f-5c74-a294-33433058d82a','Cyclothone alba','03c574d5-6b99-5ab0-98cb-98b43b419510','Cyclothone alb','c66577cf-6b7f-4ede-8706-41a837a3bb80','Animalia|Chordata|Actinopterygii|Stomiiformes|Gonostomatidae|Cyclothone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6661c94-8b8a-44b8-92ad-51a803dd3ea0','','','b17fbb26-9c06-5e5c-8016-1a002da8d31b','Siroplacodium umbelliferarum Petr.','Petr.',0,0,'19d82503-0145-51e0-9da0-e97470b8808f','Siroplacodium umbelliferarum','19d82503-0145-51e0-9da0-e97470b8808f','Siroplacodium umbelliferarum','c8d462b0-676a-563a-b7a2-5fb4d7bc8548','Siroplacodium umbelliferar','c6661c94-8b8a-44b8-92ad-51a803dd3ea0','Fungi|Ascomycota||||Siroplacodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c668c65e-efb1-4e9f-b399-5684531e3297','','','ed65ccfa-8397-5ec4-addf-dc6c7512289b','Thysanopoda obtusifrons G.O. Sars, 1883','G.O. Sars, 1883',1883,0,'194c1831-6e1b-5e95-aa48-5dd4e5d7d9e7','Thysanopoda obtusifrons','194c1831-6e1b-5e95-aa48-5dd4e5d7d9e7','Thysanopoda obtusifrons','194c1831-6e1b-5e95-aa48-5dd4e5d7d9e7','Thysanopoda obtusifrons','c668c65e-efb1-4e9f-b399-5684531e3297','Animalia|Arthropoda|Malacostraca|Euphausiacea|Euphausiidae|Thysanopoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c66d10ca-ae80-4624-9aab-a5677422c734','','','9b2eb41f-17f8-5fc2-8a9f-9174e30fc672','Xanthomonas pisi (ex Goto & Okabe 1958) Vauterin et al. 1995','',0,0,'95e1d3fa-c2e2-563b-8212-30a9a2dd98e5','Xanthomonas pisi','95e1d3fa-c2e2-563b-8212-30a9a2dd98e5','Xanthomonas pisi','f98be575-c35a-5dea-aeda-166116f00692','Xanthomonas pis','c66d10ca-ae80-4624-9aab-a5677422c734','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('c6701a57-da39-4e59-bbc8-868e1304268b','','','1fb550e5-8dcf-56ac-bf34-a4f97b7c7a27','Pyrgo ringens (Lamarck, 1804)','(Lamarck, 1804)',1804,0,'cb7a9102-7d01-5be9-8130-5547675e9deb','Pyrgo ringens','cb7a9102-7d01-5be9-8130-5547675e9deb','Pyrgo ringens','cb7a9102-7d01-5be9-8130-5547675e9deb','Pyrgo ringens','c6701a57-da39-4e59-bbc8-868e1304268b','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Pyrgo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6706163-4170-4989-b069-ceed28262136','','','f15b8dd1-4038-5711-9afa-04f8420e825d','Flavoparmelia Hale','Hale',0,0,'204b65c1-fd6f-50ca-a6db-f344d534f0de','Flavoparmelia','204b65c1-fd6f-50ca-a6db-f344d534f0de','Flavoparmelia','204b65c1-fd6f-50ca-a6db-f344d534f0de','Flavoparmelia','c6706163-4170-4989-b069-ceed28262136','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Flavoparmelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c67302a0-3456-4021-80d0-0f3af051efa3','','','f1fc3d00-ffdb-591f-ada3-f1ed1181757f','Fissurina clathrata (Brady, 1884)','(Brady, 1884)',1884,0,'3bfa5319-1eaf-5a68-a392-8d5a0fbef445','Fissurina clathrata','3bfa5319-1eaf-5a68-a392-8d5a0fbef445','Fissurina clathrata','699a2b58-8d43-52e7-afc7-09a8802456ec','Fissurina clathrat','c67302a0-3456-4021-80d0-0f3af051efa3','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6791b17-6700-46de-b86e-8a0d749cf8e4','','','0366d48e-f829-5c15-a71e-9a05baf3cbf9','Polinices tawhitirahia Powell, 1965','Powell, 1965',1965,0,'a0c12d97-970f-5270-9be1-08f64a04d56d','Polinices tawhitirahia','a0c12d97-970f-5270-9be1-08f64a04d56d','Polinices tawhitirahia','64d3bba7-e72d-55f1-9c43-a61f8614e5d3','Polinices tawhitirah','c6791b17-6700-46de-b86e-8a0d749cf8e4','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Naticidae|Polinices','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c677a9f4-0072-4cbf-aeec-b9108bb7ed65','','','5773b8bc-72b0-5872-a567-77bf985105f1','Zealandcyclops','',0,0,'5773b8bc-72b0-5872-a567-77bf985105f1','Zealandcyclops','5773b8bc-72b0-5872-a567-77bf985105f1','Zealandcyclops','5773b8bc-72b0-5872-a567-77bf985105f1','Zealandcyclops','c677a9f4-0072-4cbf-aeec-b9108bb7ed65','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Cyclopidae|Zealandcyclops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c67a6a55-60be-480b-804d-2a45b46d64e2','','','ecedc41c-8863-502c-80f5-ffc45d1b72fd','Enopla','',0,0,'ecedc41c-8863-502c-80f5-ffc45d1b72fd','Enopla','ecedc41c-8863-502c-80f5-ffc45d1b72fd','Enopla','ecedc41c-8863-502c-80f5-ffc45d1b72fd','Enopla','c67a6a55-60be-480b-804d-2a45b46d64e2','Animalia|Nemertea|Enopla|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('c67c53f8-3395-4518-b8a2-5ea312c4bf37','','','3ab1aaa1-2656-5a81-a42c-f0fc8cf67f0a','Morganella Zeller','Zeller',0,0,'37be0fa9-afe6-579b-a30e-2bca19ec6c6d','Morganella','37be0fa9-afe6-579b-a30e-2bca19ec6c6d','Morganella','37be0fa9-afe6-579b-a30e-2bca19ec6c6d','Morganella','c67c53f8-3395-4518-b8a2-5ea312c4bf37','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Morganella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c67c5767-771a-46c7-a503-4dd6428a47a1','','','4f444bd7-fdea-5ecf-9159-6a2b9a2e4b22','Ninox novaeseelandiae novaeseelandiae Gmelin, 1788 Gmelin 1788, 1788','Gmelin, 1788',1788,0,'3c89a2cd-7300-5bbc-988d-ebafd67992f7','Ninox novaeseelandiae novaeseelandiae','3c89a2cd-7300-5bbc-988d-ebafd67992f7','Ninox novaeseelandiae novaeseelandiae','8a392242-4af1-52a6-b7e5-a1cd9295c27d','Ninox nouaeseelandi nouaeseelandi','c67c5767-771a-46c7-a503-4dd6428a47a1','Animalia|Chordata|Aves|Strigiformes|Strigidae|Ninox','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('c67c71d4-7de9-4bb6-b4fc-fbd753610c44','','','8ed9a2eb-b674-5513-b5c8-9d4ff2d914b6','Anu una Thompson, 2008','Thompson, 2008',2008,0,'46b523e0-583c-5d74-8249-4151b1519edb','Anu una','46b523e0-583c-5d74-8249-4151b1519edb','Anu una','cd539bfc-7946-5cea-beb3-47a18265358c','Anu un','c67c71d4-7de9-4bb6-b4fc-fbd753610c44','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Anu','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c688f49e-c2f1-42b8-8a42-757268357a87','','','d8c12ce8-fa4d-59cc-bda3-1ce930cf9b18','Craterolophus','',0,0,'d8c12ce8-fa4d-59cc-bda3-1ce930cf9b18','Craterolophus','d8c12ce8-fa4d-59cc-bda3-1ce930cf9b18','Craterolophus','d8c12ce8-fa4d-59cc-bda3-1ce930cf9b18','Craterolophus','c688f49e-c2f1-42b8-8a42-757268357a87','Animalia|Cnidaria|Staurozoa|Cleistocarpida|Craterolophidae|Craterolophus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c684b28b-a849-419f-9e3c-be0b7c2fb71c','','','30fe4e9f-5543-5ffa-9069-145c0a0d40da','Chiloscyphus inflexifolius (Steph.) J.J.Engel & R.M.Schust.','(Steph.) J.J.Engel & R.M.Schust.',0,0,'ef140d5d-59b9-5801-a42b-96395a5f89ad','Chiloscyphus inflexifolius','ef140d5d-59b9-5801-a42b-96395a5f89ad','Chiloscyphus inflexifolius','fefab8f6-779a-5322-a610-65c9195890da','Chiloscyphus inflexifol','80228835-b1cd-4709-be8e-0e6b51da316f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c68f98b3-ac7a-4681-bae3-4f0974c7453b','','','b0f98183-29f1-5a9b-a6ae-8cf1e128942f','Fuscoporia ferruginosa (Schrad.) Murrill','(Schrad.) Murrill',0,0,'427c0bc7-2021-5b14-b3c6-4050708fa9eb','Fuscoporia ferruginosa','427c0bc7-2021-5b14-b3c6-4050708fa9eb','Fuscoporia ferruginosa','86cf334c-f0ca-5910-a072-5fe6c0e75fef','Fuscoporia ferruginos','c68f98b3-ac7a-4681-bae3-4f0974c7453b','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fuscoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6893f99-5e4e-4c09-9c27-bb1eecd007ef','','','7315d91b-2471-5d9f-b3ad-39141934f480','Acizzia species','',0,0,'88467b07-cc62-5f51-bfe3-b8a9ee4a3342','Acizzia','88467b07-cc62-5f51-bfe3-b8a9ee4a3342','Acizzia','88467b07-cc62-5f51-bfe3-b8a9ee4a3342','Acizzia','c6893f99-5e4e-4c09-9c27-bb1eecd007ef','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Acizzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c68f4617-8b7a-4e60-b0e6-ed1586ec0860','','','3e8aa741-d0a6-5d7d-af11-be4e71b2e803','Hyalopecten','',0,0,'3e8aa741-d0a6-5d7d-af11-be4e71b2e803','Hyalopecten','3e8aa741-d0a6-5d7d-af11-be4e71b2e803','Hyalopecten','3e8aa741-d0a6-5d7d-af11-be4e71b2e803','Hyalopecten','c68f4617-8b7a-4e60-b0e6-ed1586ec0860','Animalia|Mollusca|Bivalvia|Pterioida|Pectinidae|Hyalopecten','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6900296-e345-4ecb-9320-ce76b069b672','','','de9ca34e-bd7f-545f-b764-13fb4ce5886d','Sorokina lignicola (Rodway) Dennis','(Rodway) Dennis',0,0,'cfe61df0-af14-5859-a1e4-dfa59ca32e0c','Sorokina lignicola','cfe61df0-af14-5859-a1e4-dfa59ca32e0c','Sorokina lignicola','89d33d0f-90e2-5307-b0e1-5aa69996dafd','Sorokina lignicol','c6900296-e345-4ecb-9320-ce76b069b672','Fungi|Ascomycota|Leotiomycetes|Helotiales||Sorokina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c691a606-02a3-482a-a8b7-6994a6d807f6','','','1f82a859-b861-5317-99b3-4800dd402bb0','Verrucaria subpunctella Nyl.','Nyl.',0,0,'60805258-dcdc-5d7a-acb0-0e22aef6a2ea','Verrucaria subpunctella','60805258-dcdc-5d7a-acb0-0e22aef6a2ea','Verrucaria subpunctella','f437db68-53a6-5165-8036-161561a3db6c','Verrucaria subpunctell','cbdf6d9f-5d67-4a48-9ae3-ac09957528cb','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c69227ab-7a60-47a8-af39-9eb722533432','','','7e5b6001-94bf-5cd7-81a5-5a129aeabfdf','Eupanthalis species Knox, 1965','',0,0,'f55bf432-1c95-568d-9518-cfaaeb6b5ebc','Eupanthalis','f55bf432-1c95-568d-9518-cfaaeb6b5ebc','Eupanthalis','f55bf432-1c95-568d-9518-cfaaeb6b5ebc','Eupanthalis','c69227ab-7a60-47a8-af39-9eb722533432','Animalia|Annelida|Polychaeta|Phyllodocida|Acoetidae|Eupanthalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('c692d6a2-a024-44c9-81c9-67518815edf5','','','77c89bd6-a289-5d9d-92e9-789b2b290954','Vittadinia australis A.Rich.','A.Rich.',0,0,'5b8014c7-910f-56f4-98ac-f1b682e2b85c','Vittadinia australis','5b8014c7-910f-56f4-98ac-f1b682e2b85c','Vittadinia australis','b6b8742e-d7c0-5e61-ae74-b2263f3edab3','Vittadinia austral','c692d6a2-a024-44c9-81c9-67518815edf5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Vittadinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c69163b1-1539-4709-af71-8d3be633af38','','','a1990f15-21de-50d2-a447-6fa4558c66df','Caladenia R.Br.','R.Br.',0,0,'317ac6f4-7e16-50e8-be81-f2ba945edc91','Caladenia','317ac6f4-7e16-50e8-be81-f2ba945edc91','Caladenia','317ac6f4-7e16-50e8-be81-f2ba945edc91','Caladenia','c69163b1-1539-4709-af71-8d3be633af38','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caladenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('c690ef03-25e6-4a62-8fb8-b09f1a2464cc','','','b672c715-646a-5cca-847a-3fe17eaeae2a','Drechslera sorghicola (Lefebvre & Sherwin) M.J. Richardson & E.M. Fraser','(Lefebvre & Sherwin) M.J. Richardson & E.M. Fraser',0,0,'9c38937f-9d1c-5b03-9510-53914f560b0a','Drechslera sorghicola','9c38937f-9d1c-5b03-9510-53914f560b0a','Drechslera sorghicola','9ca547aa-fe55-541c-80f4-94884d29f828','Drechslera sorghicol','91ef685f-9dc5-4332-a541-e1c0670fe288','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c69bc32d-b39a-4cb5-b212-5a2ee23a9b8a','','','39c71650-75da-5b52-83f0-f79ec4a49c46','Stenoptilia lithoxesta (Meyrick, 1885)','(Meyrick, 1885)',1885,0,'a7ca0347-14f1-5cd8-aeb9-49e5f848d355','Stenoptilia lithoxesta','a7ca0347-14f1-5cd8-aeb9-49e5f848d355','Stenoptilia lithoxesta','0709c384-a173-53df-af89-fdb512796ca7','Stenoptilia lithoxest','a73b517a-cfc6-4d2c-80c5-4971ddea4acc','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Stenoptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c69a3e71-da1b-4836-9172-a6a09775ef39','','','8af29bab-cbfe-5ef8-8b33-ce878bab67b6','Gen. nov.','',0,0,'','','','','','','c69a3e71-da1b-4836-9172-a6a09775ef39','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Romancheinidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('c6983eed-bd55-4774-9ef6-a475f873f25b','','','d09cb8ba-01a5-560a-bc81-04ec39d1b04d','Thermomonosporaceae Rainey et al., 1997','Rainey et al., 1997',1997,0,'081d7c97-d81b-51bb-a2de-6d578c2ea2a4','Thermomonosporaceae','081d7c97-d81b-51bb-a2de-6d578c2ea2a4','Thermomonosporaceae','081d7c97-d81b-51bb-a2de-6d578c2ea2a4','Thermomonosporaceae','c6983eed-bd55-4774-9ef6-a475f873f25b','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Thermomonosporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('c699ca23-c0d5-45fb-abb4-9508d41660a2','','','5b9b33cb-0dc1-598b-a36e-d054eca83936','Geratarma manapourensis Malipatil, 1977','Malipatil, 1977',1977,0,'43c16d0b-8400-5344-b289-3b7a2c72430d','Geratarma manapourensis','43c16d0b-8400-5344-b289-3b7a2c72430d','Geratarma manapourensis','2c295668-d425-57fb-aa94-6352bfbb9d6c','Geratarma manapourens','c699ca23-c0d5-45fb-abb4-9508d41660a2','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Geratarma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6a0b3b1-a70c-437f-bee1-05e0547a5e44','','','ed8184b9-8325-50cd-96bf-00bbacf932ae','Eucossonus orneobius Broun, 1921','Broun, 1921',1921,0,'be134de4-fd93-5584-b5cb-37f2462a732c','Eucossonus orneobius','be134de4-fd93-5584-b5cb-37f2462a732c','Eucossonus orneobius','4336f91a-552e-5d89-a13c-356e919c3ed1','Eucossonus orneob','c6a0b3b1-a70c-437f-bee1-05e0547a5e44','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Eucossonus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('c6a17d19-8593-4e79-829e-ad7740ba11f0','','','28cd6ddc-e581-5f82-a6d9-e6be27e52782','Alternaria species (tangelo brown spot)','',0,0,'38660766-55f4-581d-b639-45c8df70b887','Alternaria','38660766-55f4-581d-b639-45c8df70b887','Alternaria','38660766-55f4-581d-b639-45c8df70b887','Alternaria','c6a17d19-8593-4e79-829e-ad7740ba11f0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c6a13526-1243-44f3-9de0-b23049c320c8','','','6aa3eb05-7349-5b07-b1a1-2479feaa1398','Gracillaria ethela Meyrick, 1880','Meyrick, 1880',1880,0,'88644124-1dc9-50bf-8e97-bbd09b6003f5','Gracillaria ethela','88644124-1dc9-50bf-8e97-bbd09b6003f5','Gracillaria ethela','e77df231-0fac-5178-9ef6-d41b7d0b3752','Gracillaria ethel','f8f53b16-9c43-4ae3-966d-f04fa733272a','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Gracillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7ee49e7-468b-4dd5-a993-2b2d0f7e00b1','','','489640f7-3ce1-5621-b1a0-9a691f847267','Plinthisus (Locutius) woodwardi Slater & Sweet, 1977','Slater & Sweet, 1977',1977,0,'16538659-9369-5660-aee4-a43f566a34a9','Plinthisus woodwardi','16538659-9369-5660-aee4-a43f566a34a9','Plinthisus woodwardi','3a688553-6ce7-59dd-ad14-3696bc0e3988','Plinthisus woodward','d7ee49e7-468b-4dd5-a993-2b2d0f7e00b1','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Plinthisus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7ec9423-d79f-43fc-8c1f-8c3e89cb75fa','','','d667df69-df5a-5802-bb3b-e695a56cab01','Hymenochaete semistupposa Petch','Petch',0,0,'141470cf-cfd2-5ef0-bb5c-980c40c88ce6','Hymenochaete semistupposa','141470cf-cfd2-5ef0-bb5c-980c40c88ce6','Hymenochaete semistupposa','ef54c879-5f34-59d6-a629-34f3d9668d54','Hymenochaete semistuppos','d7ec9423-d79f-43fc-8c1f-8c3e89cb75fa','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('c6a48cc2-ca40-4210-aa9f-d17079ae1e5d','','','d47823a2-d6bc-5042-9f2a-d0862f33763a','Euclidia Ochsenheimer, 1816','Ochsenheimer, 1816',1816,0,'3a75e2e1-7b51-5af0-ba7e-cdae69136e53','Euclidia','3a75e2e1-7b51-5af0-ba7e-cdae69136e53','Euclidia','3a75e2e1-7b51-5af0-ba7e-cdae69136e53','Euclidia','c6a48cc2-ca40-4210-aa9f-d17079ae1e5d','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Euclidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7efca8c-7614-4d04-8aa7-28df1aec29c8','','','25c537dc-257c-50aa-a82b-6beb16b85eaa','Calvatia candida sensu auct NZ','',0,0,'d0a61fc9-f080-5feb-89bf-fe398b290247','Calvatia candida','d0a61fc9-f080-5feb-89bf-fe398b290247','Calvatia candida','e44ab94b-d1f4-5240-bfd6-5ae95e14e528','Calvatia candid','34dc3312-5ded-474f-b208-b8ae683795f5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Calvatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('c6a5338e-f50f-401e-a755-f01ccae303fa','','','ba2c3367-6210-585c-ae4d-2b3cc3f471ef','Hendea aurora Forster, 1968','Forster, 1968',1968,0,'e9b373ac-dff6-5764-a101-0a3a766a52c0','Hendea aurora','e9b373ac-dff6-5764-a101-0a3a766a52c0','Hendea aurora','d5565711-6095-50d7-8148-5d4e0dc6a0a3','Hendea auror','c6a5338e-f50f-401e-a755-f01ccae303fa','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hendea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7f4e5db-5bf9-40ee-8764-8707a3f4f217','','','1ddc27fc-4e7b-5089-b67f-261647cc64dd','Crambus punctellus Hudson, 1950','Hudson, 1950',1950,0,'717d44ee-30bb-5860-a177-e360049dc31a','Crambus punctellus','717d44ee-30bb-5860-a177-e360049dc31a','Crambus punctellus','1dab8eeb-2dd3-56eb-aff1-5ca59f54c1c4','Crambus punctell','09acce48-1a26-41d8-8166-d050f1b348fd','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Crambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7f13e23-6642-4fe7-88d2-b425e5906380','','','2c2a2f88-65c4-5833-aaed-c522d988f055','Orthotrichum ligulatum Müll.Hal.','Müll.Hal.',0,0,'81be5c70-8f86-52b0-8cf9-4f313cc14deb','Orthotrichum ligulatum','81be5c70-8f86-52b0-8cf9-4f313cc14deb','Orthotrichum ligulatum','3b1a3265-14d6-5357-b06e-40a5d4630d42','Orthotrichum ligulat','d63e12c4-95ed-4578-9827-c1f32b3db621','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7f68748-dd63-4602-b837-07b85a15b634','','','7e940df4-b8c4-51eb-b28e-62ed3e62ca75','Nelumbonaceae','',0,0,'7e940df4-b8c4-51eb-b28e-62ed3e62ca75','Nelumbonaceae','7e940df4-b8c4-51eb-b28e-62ed3e62ca75','Nelumbonaceae','7e940df4-b8c4-51eb-b28e-62ed3e62ca75','Nelumbonaceae','d7f68748-dd63-4602-b837-07b85a15b634','Plantae|Tracheophyta|Magnoliopsida|Proteales|Nelumbonaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7f8c6b4-7383-4d2c-9a69-0d1dda26bdf2','','','cf13c970-4b2a-5793-86af-576da58eb8c4','Spilogona minuta (Harrison, 1955)','(Harrison, 1955)',1955,0,'1ac29c5e-9859-568e-a73e-b6a6baeca5f4','Spilogona minuta','1ac29c5e-9859-568e-a73e-b6a6baeca5f4','Spilogona minuta','b4394606-54a7-544c-aa43-0710019b4706','Spilogona minut','d7f8c6b4-7383-4d2c-9a69-0d1dda26bdf2','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Spilogona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7f6f53a-2c76-4f76-b330-34ccb8b7baa7','','','6e3fcb93-d034-5c26-b9f3-12ca31941320','Pemmation variabile variabile (Knight, 1973)','(Knight, 1973)',1973,0,'1e6358be-806a-5601-a1a5-5a38256a1f6e','Pemmation variabile variabile','1e6358be-806a-5601-a1a5-5a38256a1f6e','Pemmation variabile variabile','7d0186b6-9615-576a-a023-8f4274abf740','Pemmation uariabil uariabil','d7f6f53a-2c76-4f76-b330-34ccb8b7baa7','Animalia|Arthropoda|Insecta|Hemiptera|Myerslopiidae|Pemmation','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7f5dff4-5659-47da-af95-c5309402a161','','','c0ddb6a5-0f0e-5dbd-92bc-d91d160ec94d','Spicaria Harting','Harting',0,0,'a0e78330-860f-5e6e-8d5b-4fcd5a97e95f','Spicaria','a0e78330-860f-5e6e-8d5b-4fcd5a97e95f','Spicaria','a0e78330-860f-5e6e-8d5b-4fcd5a97e95f','Spicaria','d7f5dff4-5659-47da-af95-c5309402a161','Fungi|Ascomycota||||Spicaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7fe8717-5ab1-40b1-927c-1a9371fbd587','','','43aa6f7c-990f-58e5-b2c8-d713f9885211','Calanthe arisanensis Hayata','Hayata',0,0,'83f2d737-cc73-5f2a-8cd6-620b2502e262','Calanthe arisanensis','83f2d737-cc73-5f2a-8cd6-620b2502e262','Calanthe arisanensis','583a2b2d-5a6b-5e4d-8ad0-b61519c35f18','Calanthe arisanens','d7fe8717-5ab1-40b1-927c-1a9371fbd587','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Calanthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7fd6c75-1e30-4a9b-9e58-32898a715cf9','','','4e36177b-c15a-5088-9d98-17a490562196','Exeirarthra parviceps Broun, 1921','Broun, 1921',1921,0,'c753118f-1720-5fb4-8d2c-720132fca240','Exeirarthra parviceps','c753118f-1720-5fb4-8d2c-720132fca240','Exeirarthra parviceps','b4d227c5-d07f-5e45-aaf4-ed07552a4cc5','Exeirarthra paruiceps','d7fd6c75-1e30-4a9b-9e58-32898a715cf9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Exeirarthra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7fbea48-6b85-431c-99ed-556d8686291a','','','149bd355-3985-5093-be5f-3551140d0f3a','Stagonospora pulcherrima (Gadgil & M.A. Dick) H.J. Swart','(Gadgil & M.A. Dick) H.J. Swart',0,0,'1eebda84-887a-50ac-b3dc-849e407f8ed3','Stagonospora pulcherrima','1eebda84-887a-50ac-b3dc-849e407f8ed3','Stagonospora pulcherrima','97e71c92-40fa-582e-9628-b920d1330a81','Stagonospora pulcherrim','930d69fd-dd3d-4a83-b8e2-13f33ae76898','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7fb705c-7b60-4b66-9b7b-f8c33e39868e','','','2713c1c4-a109-5848-916f-165cc5b434d9','Crocus atticus (Boiss. & Orph.) Orph.','(Boiss. & Orph.) Orph.',0,0,'63ba2a4d-0e3c-5d9f-8c79-60a69d311bff','Crocus atticus','63ba2a4d-0e3c-5d9f-8c79-60a69d311bff','Crocus atticus','7c496d5a-563e-5ea0-9d0e-25d5f64dac8f','Crocus attic','d7fb705c-7b60-4b66-9b7b-f8c33e39868e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7fec628-e73b-4a2c-8244-dbce4e01a8d4','','','2aee2262-2f4a-5ff5-a1e7-c124c4a58bb5','Herpetopoma pruinosa (B. Marshall, 1979)','(B. Marshall, 1979)',1979,0,'eb221e3a-e595-5c6c-b185-1671c80c9a63','Herpetopoma pruinosa','eb221e3a-e595-5c6c-b185-1671c80c9a63','Herpetopoma pruinosa','af003bfb-6653-5ac5-aca2-004f746acfca','Herpetopoma pruinos','d7fec628-e73b-4a2c-8244-dbce4e01a8d4','Animalia|Mollusca|Gastropoda|Vetigastropoda|Chilodontidae|Herpetopoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d80b9948-f47f-44cf-bac9-4233249a1bc7','','','a689d615-cfda-5c30-9b61-8613fa957619','Euastrum erosum P.M. Lundell','P.M. Lundell',0,0,'4a177e09-3ccd-56bc-b99e-36c697699a30','Euastrum erosum','4a177e09-3ccd-56bc-b99e-36c697699a30','Euastrum erosum','0c34518b-7202-5874-bdaf-8f2c886518c7','Euastrum eros','d80b9948-f47f-44cf-bac9-4233249a1bc7','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d80cafc1-7d0d-4b80-b7d0-1192597544bf','','','3cc08780-7eb5-530b-abc8-2e84fc343569','Pustulomyces bambusicola D.Q. Dai, Bhat & K.D. Hyde','D.Q. Dai, Bhat & K.D. Hyde',0,0,'d22507e8-7604-5705-9bd6-a5d22ed99362','Pustulomyces bambusicola','d22507e8-7604-5705-9bd6-a5d22ed99362','Pustulomyces bambusicola','91dea7d4-a861-5661-9454-3e2c106a24be','Pustulomyces bambusicol','d80cafc1-7d0d-4b80-b7d0-1192597544bf','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Pustulomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d809c22a-21e6-4102-a633-7dc8f4b67f27','','','7e257488-e7c4-5a5c-b61c-b12b0aa78905','Mastogloia fimbriata (Brightwell) Grunow','(Brightwell) Grunow',0,0,'9e058330-38c9-5c9f-874e-c7c51dc214f5','Mastogloia fimbriata','9e058330-38c9-5c9f-874e-c7c51dc214f5','Mastogloia fimbriata','4d2e4f20-a7cb-5cbe-8564-eb818c1d5604','Mastogloia fimbriat','d809c22a-21e6-4102-a633-7dc8f4b67f27','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Mastogloia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d80bd6eb-01cd-45a8-b779-f12da6587c8d','','','e039548c-c385-5869-b958-eb7cc7c4160c','Tortrix aerodana Meyrick, 1881','Meyrick, 1881',1881,0,'d9c9f56a-be33-5ad7-af69-09f93c2bd3e2','Tortrix aerodana','d9c9f56a-be33-5ad7-af69-09f93c2bd3e2','Tortrix aerodana','9a527fa2-c663-5068-9506-fc21724ae31c','Tortrix aerodan','324c1c4a-65f1-41a0-afc7-d8aa5210c626','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Tortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d80d33c8-4c1b-4e6a-bdd6-3bf71fc53423','','','8e7ca956-0abd-5e47-a354-52983c3b33e8','Neckera tenella Schwägr.','Schwägr.',0,0,'a4794726-aedf-5684-9fb8-25608b19c7a7','Neckera tenella','a4794726-aedf-5684-9fb8-25608b19c7a7','Neckera tenella','28e7f102-a0bf-5b9d-81ed-f3f3df6215f7','Neckera tenell','2a0db849-4d35-43a4-b2a0-86d3d5d0942b','Plantae||Bryopsida|Hypnales|Neckeraceae|Neckera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d80fde45-6edc-4e54-b217-a09761032dcc','','','11e259f5-7222-5742-a758-960e166e367b','Crocus hadriaticus subsp. parnassicus (B.Mathew) B.Mathew','(B.Mathew) B.Mathew',0,0,'76efe612-0c58-508b-ae4d-9737eaa643d1','Crocus hadriaticus parnassicus','77a7e317-c233-5a32-971f-3e7ccab47df8','Crocus hadriaticus subsp. parnassicus','aae308f0-fb4c-556a-8313-d6d30666bd4f','Crocus hadriatic parnassic','d80fde45-6edc-4e54-b217-a09761032dcc','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d81116c7-1374-4ad0-89e5-f3c2fee93f2e','','','7204dc27-2f9a-5ac8-835b-a3673b4db671','Picea rubens Sarg.','Sarg.',0,0,'3a09a20d-7e51-5984-a42e-17c8ec4a4c01','Picea rubens','3a09a20d-7e51-5984-a42e-17c8ec4a4c01','Picea rubens','3a09a20d-7e51-5984-a42e-17c8ec4a4c01','Picea rubens','d81116c7-1374-4ad0-89e5-f3c2fee93f2e','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Picea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d80e31cc-75a9-4191-9a07-f53aabf042a3','','','fa78149d-3774-50a6-adc2-8b113a41621a','Hygrocybe calyptriformis (Berk.) Fayod','(Berk.) Fayod',0,0,'a60a2543-30c0-5b66-a502-c4d59317c458','Hygrocybe calyptriformis','a60a2543-30c0-5b66-a502-c4d59317c458','Hygrocybe calyptriformis','a49e0bc7-54c7-5898-b212-18d11ffe13e6','Hygrocybe calyptriform','ba39d27c-6ad3-4f81-94ea-78ece96b9f19','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8186ad1-d6ce-4d0f-a61a-b26e2a8f3cc8','','','a592b2bc-c185-5af9-97b1-8698280f091a','Ulva compressa L.','L.',0,0,'944d628e-398e-5bbf-b031-0da94164a977','Ulva compressa','944d628e-398e-5bbf-b031-0da94164a977','Ulva compressa','43b75ba9-b2ed-5854-9d2b-d4e2443d50a2','Ulva compress','d8186ad1-d6ce-4d0f-a61a-b26e2a8f3cc8','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Ulva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8149edf-232f-4f87-9d2b-4593a96a1bc8','','','737aabd9-6bb3-5d73-ab7c-45ab14eb72ef','Oenothera parviflora L.','L.',0,0,'4b8e7a7b-ff79-5282-a953-badbdf02d5a4','Oenothera parviflora','4b8e7a7b-ff79-5282-a953-badbdf02d5a4','Oenothera parviflora','92340299-89a9-56da-ba8d-890f64506f1f','Oenothera paruiflor','d8149edf-232f-4f87-9d2b-4593a96a1bc8','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Oenothera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8199360-02c1-47ce-be08-e4982620de37','','','14bf7bff-bb79-54f6-8f00-8b5e07e6eedb','Ligia exotica Roux, 1828','Roux, 1828',1828,0,'f3d13327-99d1-56fb-908d-70577f255670','Ligia exotica','f3d13327-99d1-56fb-908d-70577f255670','Ligia exotica','8a7d39db-2988-5651-b2b9-e2a6feaa24c2','Ligia exotic','d8199360-02c1-47ce-be08-e4982620de37','Animalia|Arthropoda|Malacostraca|Isopoda|Ligiidae|Ligia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8149937-0fec-4d58-a476-d8f3bdb1d6d3','','','d20a18a1-0197-5f05-b530-32541de159d2','Chiloscyphus geheebii (Steph.) J.J.Engel & R.M.Schust.','(Steph.) J.J.Engel & R.M.Schust.',0,0,'55f60c89-5945-514f-b7fa-57c5b052bec0','Chiloscyphus geheebii','55f60c89-5945-514f-b7fa-57c5b052bec0','Chiloscyphus geheebii','520555f6-cdbb-559e-b0f6-6c33dac396e9','Chiloscyphus geheeb','29993b9f-1827-49a2-aa44-3aae1df0f1a9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d81bbab5-7436-4b6e-8835-6fd3dca3c71b','','','f7c366c8-8747-5685-b5c6-79ac8168df0d','Chlorosplenium aeruginosum (Pers.) De Not.','(Pers.) De',0,0,'ef285707-c9cd-53ae-a83d-35a7c25bd415','Chlorosplenium aeruginosum','ef285707-c9cd-53ae-a83d-35a7c25bd415','Chlorosplenium aeruginosum','1dee438e-3ea6-5aaa-94ab-fba2bc502084','Chlorosplenium aeruginos','7de0849f-34fb-4f4a-90ce-cca70840bd15','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorospleniaceae|Chlorosplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d81bbefc-153d-4c5b-b833-8f957ab89276','','','259d73d9-d583-5fbe-8cfe-fd347ee1cebc','Mecodema quoinense Broun, 1912','Broun, 1912',1912,0,'a005e0ad-d715-5ba2-9b9d-f8c7d8da2a14','Mecodema quoinense','a005e0ad-d715-5ba2-9b9d-f8c7d8da2a14','Mecodema quoinense','f003cd74-7409-5a2b-9ac4-62ad5179e527','Mecodema quoinens','d81bbefc-153d-4c5b-b833-8f957ab89276','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d81dac68-4365-4b3c-8575-ee64fc2704c9','','','9b693eb8-d62f-5318-8ae2-bf055636ce01','Hamaspora acutissima sensu G. Cunn.','',0,0,'b9d15013-ae13-54d8-b877-e5132f0e2523','Hamaspora acutissima','b9d15013-ae13-54d8-b877-e5132f0e2523','Hamaspora acutissima','07ace8e4-fb98-564f-9fb5-22c74d546228','Hamaspora acutissim','73e7932f-04b1-45ba-8e0b-2fab18a51024','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Hamaspora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d8275bd5-ffe5-4b2f-a78c-1bd9e5932085','','','acf10c79-fdf4-5096-87bd-1a83f5008dd3','Takayama helix de salas, Bolch, Botes & Hallegraeff','de',0,0,'104dcfb4-ca8c-5481-8a37-4d8982e4dde4','Takayama helix','104dcfb4-ca8c-5481-8a37-4d8982e4dde4','Takayama helix','104dcfb4-ca8c-5481-8a37-4d8982e4dde4','Takayama helix','d8275bd5-ffe5-4b2f-a78c-1bd9e5932085','Chromista|Myzozoa|Peridinea|Gonyaulacida|Kareniidae|Takayama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d824b982-b7d6-4f2f-88fd-8653bf468c9b','','','26e380e0-a5cb-52c1-a9e3-83de20d9f76e','Cochliobolus Drechsler','Drechsler',0,0,'42fb5744-c2d3-5c2f-8802-f7895e7e71bb','Cochliobolus','42fb5744-c2d3-5c2f-8802-f7895e7e71bb','Cochliobolus','42fb5744-c2d3-5c2f-8802-f7895e7e71bb','Cochliobolus','2a33776c-d700-4ba6-b1b6-47a5395be70e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Cochliobolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d82863f9-5088-4956-9c46-3f789f973590','','','a2479756-e854-54d4-b257-b267969911e5','Neomicrosphaeropsis novorossica Thambug., Bulgakov and K.D. Hyde, 2016','Thambug., Bulgakov and K.D. Hyde, 2016',2016,0,'bf33af0c-bd9d-5020-ac98-6cb0f1dd66b6','Neomicrosphaeropsis novorossica','bf33af0c-bd9d-5020-ac98-6cb0f1dd66b6','Neomicrosphaeropsis novorossica','733a3546-d025-5c66-95bb-df3a949915c9','Neomicrosphaeropsis nouorossic','d82863f9-5088-4956-9c46-3f789f973590','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Neomicrosphaeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('d70dd051-1a0a-47fa-83ec-1f367ed03d07','','','57bd9a04-236f-55fb-8ef6-c56fa9e65bf1','Hallograptus bimucronatus (Nicholson, 1869)','(Nicholson, 1869)',1869,0,'7cda78c9-c807-567b-a26d-52cb18b66d33','Hallograptus bimucronatus','7cda78c9-c807-567b-a26d-52cb18b66d33','Hallograptus bimucronatus','0d95f250-3d78-54d4-bb28-c43cb4b7eebc','Hallograptus bimucronat','d70dd051-1a0a-47fa-83ec-1f367ed03d07','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Hallograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d70fdb79-f043-4072-b623-bec42220fcaf','','','c4128052-bf51-5b65-8e2a-07f0e623e668','Peridinium sydneyense Thomasson','Thomasson',0,0,'5f8d1f60-f382-55fa-859f-3bc1e8df45a4','Peridinium sydneyense','5f8d1f60-f382-55fa-859f-3bc1e8df45a4','Peridinium sydneyense','785d89c1-fc96-5dd7-98ad-83050d6ba166','Peridinium sydneyens','d70fdb79-f043-4072-b623-bec42220fcaf','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|Peridinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7116f10-6014-4e93-9bd1-416db72dc669','','','9472077b-7be2-5d0c-9fbb-e041d61fba47','Lanceola pacifica Stebbing, 1888','Stebbing, 1888',1888,0,'64ead606-cd24-5e89-8bb3-f57609a562f2','Lanceola pacifica','64ead606-cd24-5e89-8bb3-f57609a562f2','Lanceola pacifica','b7130757-83ee-52bd-b207-c7548cfb1d95','Lanceola pacific','d7116f10-6014-4e93-9bd1-416db72dc669','Animalia|Arthropoda|Malacostraca|Amphipoda|Lanceolidae|Lanceola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d717281b-bf60-4e73-9ecd-c91037dd0450','','','f11bfa9f-ef60-5db9-8435-d19fc8976091','Australiophilus','',0,0,'f11bfa9f-ef60-5db9-8435-d19fc8976091','Australiophilus','f11bfa9f-ef60-5db9-8435-d19fc8976091','Australiophilus','f11bfa9f-ef60-5db9-8435-d19fc8976091','Australiophilus','d717281b-bf60-4e73-9ecd-c91037dd0450','Animalia|Arthropoda|Chilopoda|Geophilida|Geophilidae|Australiophilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7100a3e-16ca-4b6b-a37b-aefbb0fc241f','','','3cfe08f4-25c2-5b1b-8180-0c230e9fa55a','Aptychella (Broth.) Herzog','(Broth.) Herzog',0,0,'88b60633-ad12-5a40-b3e7-e39198ecb41e','Aptychella','88b60633-ad12-5a40-b3e7-e39198ecb41e','Aptychella','88b60633-ad12-5a40-b3e7-e39198ecb41e','Aptychella','d7100a3e-16ca-4b6b-a37b-aefbb0fc241f','Plantae||Bryopsida|Hypnales|Pylaisiadelphaceae|Aptychella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d718d01d-db9b-4823-85f1-1bde5d3e4d22','','','1ded694e-9bf3-50c6-b5d2-aae7eee9790b','Crinum americanum','',0,0,'1ded694e-9bf3-50c6-b5d2-aae7eee9790b','Crinum americanum','1ded694e-9bf3-50c6-b5d2-aae7eee9790b','Crinum americanum','18306532-6c8c-51f8-b9b3-8e2f1d5dfffb','Crinum american','d718d01d-db9b-4823-85f1-1bde5d3e4d22','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Crinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d712c4f5-fad3-4476-bc12-a121b0ffce81','','','f6d06cfb-ebd3-57b1-8b25-2e2a7afdbcd9','Pselaphopluteum motumaha Owens, Leschen & Carlton, 2019','Owens, Leschen & Carlton, 2019',2019,0,'3aaedac1-645c-5e33-a6a8-ac5ec0c965d5','Pselaphopluteum motumaha','3aaedac1-645c-5e33-a6a8-ac5ec0c965d5','Pselaphopluteum motumaha','725789fd-f340-532a-8f07-8ed705d76274','Pselaphopluteum motumah','d712c4f5-fad3-4476-bc12-a121b0ffce81','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphopluteum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d71cedab-a4ec-4bc5-858c-9c7655a40a66','','','bad3f393-223d-510d-bd1d-90307ed53a76','Oedogonium oelandicum Wittrock','Wittrock',0,0,'c823a111-8f77-537b-996a-00d25e68a85b','Oedogonium oelandicum','c823a111-8f77-537b-996a-00d25e68a85b','Oedogonium oelandicum','51f7745f-c332-523b-805a-3c2018571b9e','Oedogonium oelandic','d71cedab-a4ec-4bc5-858c-9c7655a40a66','Plantae|Chlorophyta|Ulotrichophyceae|Oedogoniales|Oedogoniaceae|Oedogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7194477-b0ca-43ce-81d0-969c609a0641','','','e9168667-29e5-5bed-9846-e84cda05a746','Raukaua simplex (G.Forst.) A.D.Mitch., Frodin & Heads','(G.Forst.) A.D.Mitch., Frodin & Heads',0,0,'af7434f3-2583-57ff-a41e-9bf0e3ea8157','Raukaua simplex','af7434f3-2583-57ff-a41e-9bf0e3ea8157','Raukaua simplex','af7434f3-2583-57ff-a41e-9bf0e3ea8157','Raukaua simplex','d7194477-b0ca-43ce-81d0-969c609a0641','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Raukaua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d71bab0e-dad0-4aa8-be58-f6043bc4b662','','','e3d95442-641c-5228-89a3-ec1aec777e8f','Asterina geniostomatis Hansf.','Hansf.',0,0,'0297d223-d9ac-53ec-8ddf-3d9fc03f6b1a','Asterina geniostomatis','0297d223-d9ac-53ec-8ddf-3d9fc03f6b1a','Asterina geniostomatis','aaf8d608-f046-538a-b5c7-69414510c638','Asterina geniostomat','d71bab0e-dad0-4aa8-be58-f6043bc4b662','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d723bc64-c0a4-4b2d-ac7d-aceedb406066','','','36f99ac0-e972-5917-a775-8df433bc85c6','Sagrahamala striatispora (Onions & G.L. Barron) Subram.','(Onions & G.L. Barron) Subram.',0,0,'f284c99d-d31f-59eb-8b8f-655ba96ff47b','Sagrahamala striatispora','f284c99d-d31f-59eb-8b8f-655ba96ff47b','Sagrahamala striatispora','33d0da39-1950-59af-aa75-b02973221d0d','Sagrahamala striatispor','bdd18108-0cc5-4891-9a72-fd9a76b8a7f1','Fungi|Ascomycota||||Sagrahamala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d728e4f3-51b7-4fd0-b624-9414964dd988','','','652b2d28-eb99-5fb1-82ba-d66b11b57a7f','Scheloribates conjuges Hammer, 1967','Hammer, 1967',1967,0,'b9513e38-dad1-5c3d-a86e-6dab03369a5c','Scheloribates conjuges','b9513e38-dad1-5c3d-a86e-6dab03369a5c','Scheloribates conjuges','9e4d7d23-7a04-5643-95d5-e2070dfc973c','Scheloribates coniug','d728e4f3-51b7-4fd0-b624-9414964dd988','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Scheloribatidae|Scheloribates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d72c0127-7094-4b88-a88c-f9b238355e10','','','910f615d-8f36-5d02-b9f6-b71290d7c7e0','Pristoderus insignis (Broun, 1880)','(Broun, 1880)',1880,0,'86539bec-3286-52a6-a09a-765554401dba','Pristoderus insignis','86539bec-3286-52a6-a09a-765554401dba','Pristoderus insignis','f7193c50-47fb-5c83-b85c-a977cc4bc6cb','Pristoderus insign','d72c0127-7094-4b88-a88c-f9b238355e10','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d72da1b7-40c9-4d43-83b6-214978d85686','','','acfaf304-a493-5cb3-b69f-3d3efe385f95','Epichorista aspistana (Meyrick, 1882)','(Meyrick, 1882)',1882,0,'532998bd-ef7a-5597-a5cf-004814c32331','Epichorista aspistana','532998bd-ef7a-5597-a5cf-004814c32331','Epichorista aspistana','b116e9e5-b440-5543-a2ce-4d6a3bb04d7a','Epichorista aspistan','d72da1b7-40c9-4d43-83b6-214978d85686','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Epichorista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d72e97ab-d32c-40bc-a0ec-b4446b8d5b08','','','4d169e1e-57d0-5a3a-8efb-e55bbfe011b1','Diplodontias','',0,0,'4d169e1e-57d0-5a3a-8efb-e55bbfe011b1','Diplodontias','4d169e1e-57d0-5a3a-8efb-e55bbfe011b1','Diplodontias','4d169e1e-57d0-5a3a-8efb-e55bbfe011b1','Diplodontias','d72e97ab-d32c-40bc-a0ec-b4446b8d5b08','Animalia|Echinodermata|Asteroidea|Valvatida|Odontasteridae|Diplodontias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7359e60-5e9b-4376-96eb-d201f31a2449','','','1b02d527-2ee3-5e20-b995-f83f161e0979','Empicoris aculeatus (Bergroth, 1927)','(Bergroth, 1927)',1927,0,'a404192d-9bd3-5b38-b340-5188d408c7ae','Empicoris aculeatus','a404192d-9bd3-5b38-b340-5188d408c7ae','Empicoris aculeatus','d781f8ab-2bb2-5ec7-a187-a23522047f9f','Empicoris aculeat','d7359e60-5e9b-4376-96eb-d201f31a2449','Animalia|Arthropoda|Insecta|Hemiptera|Reduviidae|Empicoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d73d24b0-299e-498c-a17d-3b39529a43f9','','','56544010-f7e0-5382-97c8-22400c087b71','Schauinslandia pallidipes Ashmead, 1900','Ashmead, 1900',1900,0,'7aeae2f3-0556-595f-bc49-671667c4097c','Schauinslandia pallidipes','7aeae2f3-0556-595f-bc49-671667c4097c','Schauinslandia pallidipes','5b5649b1-f078-5e96-b15d-3778aca6e4bd','Schauinslandia pallidip','d73d24b0-299e-498c-a17d-3b39529a43f9','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Schauinslandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7375b49-e8cd-435a-83ed-3b66dc4fd845','','','2665c244-690d-58de-9238-91fd105f1233','Pseudolycoriella whena Köhler, 2019','Köhler, 2019',2019,0,'4193b5f2-5e07-5334-acc4-8eaa1b432d06','Pseudolycoriella whena','4193b5f2-5e07-5334-acc4-8eaa1b432d06','Pseudolycoriella whena','5638efe7-b76f-5312-819c-bd13a9cfc1aa','Pseudolycoriella when','d7375b49-e8cd-435a-83ed-3b66dc4fd845','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d73b1850-7fa1-4874-882f-6b3961db18f9','','','17970090-bf53-529f-88ec-8d32f2bf4432','Warnstorfia laculosa (Müll.) Hal. Ochyra & Matteri','(Müll.) Hal. Ochyra & Matteri',0,0,'c5e2e29a-8e36-51cf-857e-48f060090885','Warnstorfia laculosa','c5e2e29a-8e36-51cf-857e-48f060090885','Warnstorfia laculosa','e501195b-b3c3-539c-95b0-4dbd87d24c6e','Warnstorfia laculos','d73b1850-7fa1-4874-882f-6b3961db18f9','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Warnstorfia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7360fcf-8996-4ce8-b159-ecdb1c42085f','','','05c3f55e-b423-5150-8bde-377d0ceca48c','Pseudocercosporella herpotrichoides (Fron) Deighton','(Fron) Deighton',0,0,'0c4f7712-1c2c-56ef-afbf-b4f012da20a6','Pseudocercosporella herpotrichoides','0c4f7712-1c2c-56ef-afbf-b4f012da20a6','Pseudocercosporella herpotrichoides','992a0093-c92b-5b4b-a3ed-803e14de06b9','Pseudocercosporella herpotrichoid','ceec13a6-0b6d-4e62-9735-f4d95da5c1f9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d744426e-d98d-439e-88ca-07ff6044ae9f','','','ec9be0e2-bcd8-5d66-842b-a57d4bcd307d','Ornithopteris esculenta (G.Forst.) J.Sm.','(G.Forst.) J.Sm.',0,0,'807cafae-25c4-58b4-9324-c26b81680bf3','Ornithopteris esculenta','807cafae-25c4-58b4-9324-c26b81680bf3','Ornithopteris esculenta','e7ed91c8-b969-5f0d-bef9-3fff1ecc07ea','Ornithopteris esculent','a94efe4e-9190-4c54-8104-35d7f4cb6730','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dennstaedtiaceae|Ornithopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7442eeb-e67c-4715-9dc4-9518b339bde2','','','3c16235b-1a53-5744-b146-0b028c1095be','Aulographum Lib.','Lib.',0,0,'43224e86-8254-59b7-b1c3-47d66a60a472','Aulographum','43224e86-8254-59b7-b1c3-47d66a60a472','Aulographum','43224e86-8254-59b7-b1c3-47d66a60a472','Aulographum','d7442eeb-e67c-4715-9dc4-9518b339bde2','Fungi|Ascomycota|Dothideomycetes|Aulographales|Aulographaceae|Aulographum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d74e833a-2ec2-462a-925d-0fb8fe774294','','','e96f3c47-c5b0-521b-b0d8-7acecf1fd429','Gnaphalium paludosum Petrie','Petrie',0,0,'15fb3f1b-5695-5d0e-b0f4-d83392c44363','Gnaphalium paludosum','15fb3f1b-5695-5d0e-b0f4-d83392c44363','Gnaphalium paludosum','8edd1bc2-a7b9-5e42-b440-14a94c4f8957','Gnaphalium paludos','5c39c7c8-f3b1-4173-a63f-3c0c2306a13b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d74d06ac-9c4f-46be-b830-46d6f1de7611','','','be58695d-6bba-5ca9-9bf9-d2f1fcdc288e','Mycena leptocephala (Pers.) Gillet','(Pers.) Gillet',0,0,'8515a5c8-5410-5db9-ae12-2ad8dea93d31','Mycena leptocephala','8515a5c8-5410-5db9-ae12-2ad8dea93d31','Mycena leptocephala','6a273449-3598-574f-b6a5-0cca27446fe6','Mycena leptocephal','d74d06ac-9c4f-46be-b830-46d6f1de7611','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d74ac0b1-69be-48d7-8eb6-816da87180da','','','48928fc6-067d-50c1-88ff-1a72eaf50fec','Helotium prasinum Massee','Massee',0,0,'53c819f3-fc01-53eb-b6f6-d94a8b23d801','Helotium prasinum','53c819f3-fc01-53eb-b6f6-d94a8b23d801','Helotium prasinum','7c9ff294-915c-5695-a27c-07bf2d63e05d','Helotium prasin','c8f84788-0776-46b1-8550-a631affee1da','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d74ae320-8c5a-4881-bd98-92485c3ccb2e','','','47eabc69-8fa0-5b1f-a4c0-a4670fb1fd6b','Picea obovata Ledeb.','Ledeb.',0,0,'ac35e102-2b69-5da8-ad35-53aa510d237b','Picea obovata','ac35e102-2b69-5da8-ad35-53aa510d237b','Picea obovata','0a0d5b2f-a6ed-5bc8-ad59-d6908389eace','Picea obouat','d74ae320-8c5a-4881-bd98-92485c3ccb2e','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Picea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7494599-1ce9-445e-b620-dc41226d7b26','','','3a792c48-688c-5497-99fa-3ffd45bdc381','Phyllosticta grandimaculans Bubák & K. Krieg.','Bubák & K. Krieg.',0,0,'629203f1-b1f8-5190-9297-da1ced96bd55','Phyllosticta grandimaculans','629203f1-b1f8-5190-9297-da1ced96bd55','Phyllosticta grandimaculans','629203f1-b1f8-5190-9297-da1ced96bd55','Phyllosticta grandimaculans','d7494599-1ce9-445e-b620-dc41226d7b26','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d75214be-0c28-48e5-94e1-1d0914f213a1','','','e62008ce-9a0a-5b8a-ab9e-1b0e0474a3a4','Anomalomyia guttata (Hutton, 1881)','(Hutton, 1881)',1881,0,'f6884eba-a1d3-5a0d-863b-b562ca81023a','Anomalomyia guttata','f6884eba-a1d3-5a0d-863b-b562ca81023a','Anomalomyia guttata','dea86d52-87c7-5ff5-9802-a0edd6a413d5','Anomalomyia guttat','d75214be-0c28-48e5-94e1-1d0914f213a1','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Anomalomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d74f387a-6333-4898-97ca-4a3ff75cac30','','','e3c14445-1f47-57be-b984-58362ab05bc1','Cladonia melanopoda Ahti','Ahti',0,0,'7aafbe1f-ed40-58c8-922a-4a1ee2c1d62c','Cladonia melanopoda','7aafbe1f-ed40-58c8-922a-4a1ee2c1d62c','Cladonia melanopoda','43d7b835-6513-5561-a7c7-99bdb6c0b5e0','Cladonia melanopod','d74f387a-6333-4898-97ca-4a3ff75cac30','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d74ebd84-ecae-4471-90c7-440ca375fbd0','','','a2fea45a-fda1-535f-8c31-bc8bd2f41f24','Allocinopus smithi Broun, 1912','Broun, 1912',1912,0,'4c1f8c58-be63-5f33-9155-82687c22cd08','Allocinopus smithi','4c1f8c58-be63-5f33-9155-82687c22cd08','Allocinopus smithi','53209895-18ee-5b1f-9077-36bd28111d24','Allocinopus smith','d74ebd84-ecae-4471-90c7-440ca375fbd0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Allocinopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7513a32-cd7a-4930-a7e3-d91edb4be4bc','','','977f3435-500e-5c5b-b35a-7403edf17293','Bougainvillea Comm. ex Juss.','Comm. ex Juss.',0,0,'2ae3ef59-a3d3-53f9-b2e5-e1c3883d5ddf','Bougainvillea','2ae3ef59-a3d3-53f9-b2e5-e1c3883d5ddf','Bougainvillea','2ae3ef59-a3d3-53f9-b2e5-e1c3883d5ddf','Bougainvillea','d7513a32-cd7a-4930-a7e3-d91edb4be4bc','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nyctaginaceae|Bougainvillea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('d6c81cd1-1c69-43b0-b846-16282aa05b07','','','9d999c8f-0ee1-5d50-b964-533792459d6e','Anastrophella macrospora E. Horak & Desjardin','E. Horak & Desjardin',0,0,'cf225f83-14a8-5af0-ab41-5efe8583681c','Anastrophella macrospora','cf225f83-14a8-5af0-ab41-5efe8583681c','Anastrophella macrospora','1a7aacbe-9b79-5ed0-9eb1-491b456b54d1','Anastrophella macrospor','d6c81cd1-1c69-43b0-b846-16282aa05b07','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Anastrophella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6c91f21-419c-476c-86aa-3f700c481c12','','','8a6ea160-3c07-5d3f-8a31-57ce52065985','Zoropsidae Genus novum species','Genus',0,0,'39d23360-89d0-552c-b2e9-157b447aade5','Zoropsidae','39d23360-89d0-552c-b2e9-157b447aade5','Zoropsidae','39d23360-89d0-552c-b2e9-157b447aade5','Zoropsidae','d6c91f21-419c-476c-86aa-3f700c481c12','Animalia|Arthropoda|Arachnida|Araneae|Zoropsidae|Gen. n.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d6c9df3b-a24a-4cb5-a7c0-a7bb9c8314d5','','','11a9afa6-ebfa-5d1c-b99d-12e253634e26','Procyrnea kea Clark, 1978','Clark, 1978',1978,0,'311d07e8-3ba1-5259-9bd3-ce13ddbcd77e','Procyrnea kea','311d07e8-3ba1-5259-9bd3-ce13ddbcd77e','Procyrnea kea','b4a709da-6237-5446-8445-2670e33f6147','Procyrnea ke','d6c9df3b-a24a-4cb5-a7c0-a7bb9c8314d5','Animalia|Nematoda|Secernentea|Spirurida|Habronematidae|Procyrnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6c78e47-67a8-4a92-a768-da4cb34570f2','','','e840541c-abcb-5c88-a126-ef25d3410631','Graphania pagaia (Hudson, 1909)','(Hudson, 1909)',1909,0,'6d3f321f-ad71-54ad-9b5a-4cfa4a042cad','Graphania pagaia','6d3f321f-ad71-54ad-9b5a-4cfa4a042cad','Graphania pagaia','00a83e83-41fe-5d97-a8a3-8d55b792d6f4','Graphania paga','d6c78e47-67a8-4a92-a768-da4cb34570f2','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Graphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6d379a9-ad99-470a-88ac-32e0dd37002c','','','e6adf56b-f185-5180-88b4-6d2faf73c5bf','Marssoniella Höhn.','Höhn.',0,0,'722c656b-dcbe-502f-9b61-a9bab5c1b4d2','Marssoniella','722c656b-dcbe-502f-9b61-a9bab5c1b4d2','Marssoniella','722c656b-dcbe-502f-9b61-a9bab5c1b4d2','Marssoniella','7508275c-267d-4ea4-8ad0-9ba10399e72b','Fungi|Ascomycota||||Marssoniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6d0fe5f-babd-4033-8d84-4015ccfe74d4','','','1dff481f-d382-53a7-aa63-93e6d45f4750','Pseudomonardia australis Jaschhof, 2003','Jaschhof, 2003',2003,0,'7e26da6f-81f4-5dfa-8804-30f2790aa2db','Pseudomonardia australis','7e26da6f-81f4-5dfa-8804-30f2790aa2db','Pseudomonardia australis','49d6f300-e45c-539c-b023-b8ed8cdd78dd','Pseudomonardia austral','d6d0fe5f-babd-4033-8d84-4015ccfe74d4','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Pseudomonardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6d138c9-9c4d-4a6e-ace2-a9cb2d37387c','','','4c05a5c5-c847-5540-9ed9-42ae1fcaa595','Anatonchus','',0,0,'4c05a5c5-c847-5540-9ed9-42ae1fcaa595','Anatonchus','4c05a5c5-c847-5540-9ed9-42ae1fcaa595','Anatonchus','4c05a5c5-c847-5540-9ed9-42ae1fcaa595','Anatonchus','d6d138c9-9c4d-4a6e-ace2-a9cb2d37387c','Animalia|Nematoda|Adenophorea|Mononchida||Anatonchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6cd04c3-9738-4e1d-b01f-84162a87e74e','','','4d0d3912-242d-5f36-b283-17034f8e9f0d','Pittosporum virgatum Kirk','Kirk',0,0,'db2945a0-e515-55d5-8da2-f43fa0612c0f','Pittosporum virgatum','db2945a0-e515-55d5-8da2-f43fa0612c0f','Pittosporum virgatum','441476f1-d3b1-58c3-8899-03c085f14686','Pittosporum uirgat','d6cd04c3-9738-4e1d-b01f-84162a87e74e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6ccf88a-20af-44c2-93a9-bf554fc35d59','','','ebe8f114-9b67-535d-9b0d-c55a39040e76','Turritopsis rubra Farquhar, 1895','Farquhar, 1895',1895,0,'ef034e7c-51e1-5313-b7c4-7b1cd5b52f75','Turritopsis rubra','ef034e7c-51e1-5313-b7c4-7b1cd5b52f75','Turritopsis rubra','5f8c4700-0a4e-5e6f-86a0-8b0a937a9cf6','Turritopsis rubr','d6ccf88a-20af-44c2-93a9-bf554fc35d59','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Margelopsidae|Turritopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6d5d71b-6ddb-436b-90a8-0a01bab29208','','','3d77b2c6-7bee-5151-9cb0-e89f43f72a84','Philaenus spumarius (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'1fc3e758-79dc-5056-958b-37f325c2f389','Philaenus spumarius','1fc3e758-79dc-5056-958b-37f325c2f389','Philaenus spumarius','a7d5b0ec-df10-5ef6-b65a-97d54dd9b258','Philaenus spumar','d6d5d71b-6ddb-436b-90a8-0a01bab29208','Animalia|Arthropoda|Insecta|Hemiptera|Aphrophoridae|Philaenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6d6261c-c62a-4238-a116-3fc3afb2b5df','','','31d6fb00-6724-5d6c-84b8-6fb87f7e1df7','Closteriineae','',0,0,'31d6fb00-6724-5d6c-84b8-6fb87f7e1df7','Closteriineae','31d6fb00-6724-5d6c-84b8-6fb87f7e1df7','Closteriineae','31d6fb00-6724-5d6c-84b8-6fb87f7e1df7','Closteriineae','d6d6261c-c62a-4238-a116-3fc3afb2b5df','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6d810f3-98a3-4ac0-9535-241d2782ae85','','','8de1722b-d806-5a0b-b6de-7860d69ce385','Leptothyrium carpini Lib.','Lib.',0,0,'4436fa6d-9aff-5c2e-ac84-20255d650062','Leptothyrium carpini','4436fa6d-9aff-5c2e-ac84-20255d650062','Leptothyrium carpini','b56c5512-4d6b-550f-a05b-a7bd661c99b2','Leptothyrium carpin','92128315-a0cd-48d0-b3f8-186fecbb11b4','Fungi|Ascomycota||||Leptothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6d89e87-235f-4942-8617-4f052b0ed9c6','','','16e7cc97-503c-5e65-8fc2-d75832f84f19','Mycoacia subceracea (Wakef.) G. Cunn.','(Wakef.) G. Cunn.',0,0,'9b216c0b-eac4-5faa-89ed-26e7f5e53d59','Mycoacia subceracea','9b216c0b-eac4-5faa-89ed-26e7f5e53d59','Mycoacia subceracea','16306ee3-eecc-53ca-ab0d-5fc1a8c8612d','Mycoacia subcerace','6b5980c4-3825-474c-b717-33435f9f9b0b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Mycoacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6d47fb8-ce7b-4b43-9c30-e04185b630ab','','','215ba4bd-d850-5b5a-9f92-d8fe24f9c638','Peniophora heterocystidia Burt','Burt',0,0,'f2b68171-99d4-5f90-b4be-6e729e0d6a02','Peniophora heterocystidia','f2b68171-99d4-5f90-b4be-6e729e0d6a02','Peniophora heterocystidia','1a5977f3-70a7-535a-b32b-9c7e9e4dcab9','Peniophora heterocystid','052a9b0d-a594-4f9d-838a-55aeba7fbc4e','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6d5d6e8-fffa-4b6c-884b-dc314e64274a','','','797a543b-a476-5e57-8d3e-486e9bc169b4','Nectria camelliae (Shipton) Boesew.','(Shipton) Boesew.',0,0,'89351576-99de-5c1d-bc9f-ee68867fba75','Nectria camelliae','89351576-99de-5c1d-bc9f-ee68867fba75','Nectria camelliae','61851231-fd60-5c6f-b42b-f8a0567ac5b8','Nectria camelli','1d300e7d-a4ad-45fa-8e43-ca5381d53023','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6de5ae0-307f-45c4-8b9c-681d6fecf549','','','7213c16a-d51c-5bc9-af67-f1298d2e6d0d','Verrucaria epidermidis var. gemellipara C. Knight','C. Knight',0,0,'545e1ec2-ebb1-5aa1-98af-4bf1f43dfcf2','Verrucaria epidermidis gemellipara','710b359c-05bb-55d2-858e-7dce7d2df7cb','Verrucaria epidermidis var. gemellipara','d30d5015-1ea6-552d-8b27-6fc6441558a9','Verrucaria epidermid gemellipar','35ca9e23-be55-44de-a6a6-04bfe869a83a','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6dc06d6-51da-4309-b546-9eb2b3416e6f','','','0f476045-f6ea-53dc-a10a-05d4d48ec4ba','Mustelus lenticulatus Phillipps, 1932','Phillipps, 1932',1932,0,'6e3618c5-f1e2-5937-9c89-03011be6dd24','Mustelus lenticulatus','6e3618c5-f1e2-5937-9c89-03011be6dd24','Mustelus lenticulatus','8ba62afa-8460-5b00-9853-99a68e795c68','Mustelus lenticulat','d6dc06d6-51da-4309-b546-9eb2b3416e6f','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Triakidae|Mustelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6db2cf9-8f06-41e6-9cc8-eb57da6c84d8','','','edba0df6-31c7-509a-9f7b-2cac47770651','Diderma squamulosum Alb. & Schwein.','Alb. & Schwein.',0,0,'6a724cf0-62f0-5019-99ea-cce6fe169054','Diderma squamulosum','6a724cf0-62f0-5019-99ea-cce6fe169054','Diderma squamulosum','14e4076e-6590-5869-898e-9b4affc0b093','Diderma squamulos','2b44ecc4-22b9-4774-b946-d5a3546f1e85','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Diderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6e27f4e-b6c0-4b8a-a2ae-6d91a26d3dab','','','0f7faa6e-5a2b-587c-b69e-2ff2d7c7077e','Hordeum murinum L. subsp. murinum','',0,0,'95a52df1-6ebd-5441-9b5a-0ba1918d3074','Hordeum murinum murinum','7440813b-f745-5c5c-aab6-22f10d2dd637','Hordeum murinum subsp. murinum','d2b6c7c3-838a-58c1-a303-b1a47ae03e9b','Hordeum murin murin','d6e27f4e-b6c0-4b8a-a2ae-6d91a26d3dab','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hordeum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6e3b8cd-0ce0-4ebf-bd7d-7834b3903389','','','8319d24e-5a42-522a-bf06-8ded084e2e4e','Trichocerca uncinata (Voigt, 1902)','(Voigt, 1902)',1902,0,'bb83757c-468a-5436-aa76-3245454a5485','Trichocerca uncinata','bb83757c-468a-5436-aa76-3245454a5485','Trichocerca uncinata','fbb57b1e-b22c-524d-8560-7a8e9e047f1d','Trichocerca uncinat','d6e3b8cd-0ce0-4ebf-bd7d-7834b3903389','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6e1b8d8-7e90-4667-ae49-dc2eedee68e2','','','ce7b7c15-702f-5c9f-937a-ff21c2fd7f65','Parajassa andromedae Moore, 1985','Moore, 1985',1985,0,'cd037bc7-6da8-596f-92e6-7b1859cb1efa','Parajassa andromedae','cd037bc7-6da8-596f-92e6-7b1859cb1efa','Parajassa andromedae','c409a790-8438-5f37-bfb1-783d0c6d35ef','Parajassa andromed','d6e1b8d8-7e90-4667-ae49-dc2eedee68e2','Animalia|Arthropoda|Malacostraca|Amphipoda|Ischyroceridae|Parajassa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6e43ac3-3a67-4f6b-a082-e59eae315b92','','','569c4949-ed73-5d3d-876c-38645e5dba0a','Whakamoke orongorongo Hormiga and Scharff, 2020','Hormiga and Scharff, 2020',2020,0,'22f68116-f4ac-52a4-b9b5-a320c5ce0c4f','Whakamoke orongorongo','22f68116-f4ac-52a4-b9b5-a320c5ce0c4f','Whakamoke orongorongo','b170f629-d7a9-5d6b-b32b-197cffb12eea','Whakamoke orongorong','d6e43ac3-3a67-4f6b-a082-e59eae315b92','Animalia|Arthropoda|Arachnida|Araneae|Malkaridae|Whakamoke','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6e6e21c-e475-4109-86ed-ff0057f78b2f','','','c7e812af-389c-5945-9101-b295ddf656da','Nupela','',0,0,'c7e812af-389c-5945-9101-b295ddf656da','Nupela','c7e812af-389c-5945-9101-b295ddf656da','Nupela','c7e812af-389c-5945-9101-b295ddf656da','Nupela','d6e6e21c-e475-4109-86ed-ff0057f78b2f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Nupela','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6e93341-7ca2-4801-a97f-021bd3d529e5','','','1b56f46a-a635-53f3-a170-05049a0645c4','Haematomma sorediatum R.W.Rogers','R.W.Rogers',0,0,'9acedfbd-ad58-5d56-b75f-5d08c5cd68de','Haematomma sorediatum','9acedfbd-ad58-5d56-b75f-5d08c5cd68de','Haematomma sorediatum','5844ab2b-eb22-539a-a4f1-6e68cc9d9330','Haematomma sorediat','d6e93341-7ca2-4801-a97f-021bd3d529e5','Fungi||Ascomycetes|Lecanorales|Haematommataceae|Haematomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6e885a5-894b-464f-88a6-42ee467a5870','','','efdb0e7f-902b-59e8-998b-d93ffa3ad1b0','Placopsis gelida var. carnea Räsänen','Räsänen',0,0,'d5103b3f-4a89-55d2-8b86-b32f2ee6fde0','Placopsis gelida carnea','42775222-0e6a-52da-8acc-db7ed174877c','Placopsis gelida var. carnea','a62df39f-8531-52bc-8620-d27750e00cac','Placopsis gelid carne','4da8d640-9642-4e33-9cda-ebe91997a6c3','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6e93963-43e9-46a8-aa49-613f59f9de7b','','','4b67666e-9f3f-5a44-92f5-cc9d5a251006','Ipheion uniflorum (Lindl.) Raf.','(Lindl.) Raf.',0,0,'985a0c90-b6e1-50f0-9c46-3a10122c6ca7','Ipheion uniflorum','985a0c90-b6e1-50f0-9c46-3a10122c6ca7','Ipheion uniflorum','8fb7b49d-43f9-5223-aab0-e9e848bf0dca','Ipheion uniflor','d6e93963-43e9-46a8-aa49-613f59f9de7b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Ipheion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6ee4062-1587-4a4e-ab11-018a3b7827b8','','','71eadda7-0cf2-5385-95d0-a13549f8daa7','Tytthus chinensis (Stål, 1859)','(Stål, 1859)',1859,0,'cb287c81-3cf7-522a-993c-16d67f66e4c1','Tytthus chinensis','cb287c81-3cf7-522a-993c-16d67f66e4c1','Tytthus chinensis','09077efd-d5aa-58ad-8509-f7dff43ac2dc','Tytthus chinens','d6ee4062-1587-4a4e-ab11-018a3b7827b8','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Tytthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6f287f5-9ded-491a-b1c9-5e4458f417d3','','','3881af0d-5030-5525-a97c-a792ba74a8d4','Epipompilus Kohl, 1884','Kohl, 1884',1884,0,'4d4feecb-10c5-5858-bb95-3f697bf8aa85','Epipompilus','4d4feecb-10c5-5858-bb95-3f697bf8aa85','Epipompilus','4d4feecb-10c5-5858-bb95-3f697bf8aa85','Epipompilus','d6f287f5-9ded-491a-b1c9-5e4458f417d3','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|Epipompilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6f114f4-d6df-42a2-9648-5e20dd76a176','','','b8779f59-721d-5359-92d0-823579d199a7','Polystichopsis (J.Sm.) Holttum','(J.Sm.) Holttum',0,0,'21300c69-c8d9-5a20-9ee2-ae35c6203423','Polystichopsis','21300c69-c8d9-5a20-9ee2-ae35c6203423','Polystichopsis','21300c69-c8d9-5a20-9ee2-ae35c6203423','Polystichopsis','a46bde2c-e23e-403c-aba9-7e752e323ec0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6f14246-acc3-45d2-b2b3-dd06479b18e5','','','aee92349-9851-59d8-adcf-8010d1678438','Nesarcha Meyrick, 1884','Meyrick, 1884',1884,0,'a28d279f-a2f3-5809-b48e-7618877afe95','Nesarcha','a28d279f-a2f3-5809-b48e-7618877afe95','Nesarcha','a28d279f-a2f3-5809-b48e-7618877afe95','Nesarcha','0a174970-46ae-4878-b483-22e0ef798bea','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Nesarcha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6f0770b-826f-4cde-acd7-a1218b5c4d4a','','','3eb33337-a769-53b9-aebb-0a280b282d3d','Schweinitziella perpusilla (Speg.) Piroz.','(Speg.) Piroz.',0,0,'8c6f3772-e834-5bf5-aae9-6dd60a2c1b9b','Schweinitziella perpusilla','8c6f3772-e834-5bf5-aae9-6dd60a2c1b9b','Schweinitziella perpusilla','8284c222-7f8d-5e73-a067-01f9e1019072','Schweinitziella perpusill','d6f0770b-826f-4cde-acd7-a1218b5c4d4a','Fungi|Ascomycota|Sordariomycetes|Trichosphaeriales|Trichosphaeriaceae|Schweinitziella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6fa2bf1-9800-4bcb-bf52-8b74aed8cd69','','','342d2e93-aeb1-55d0-804d-c3ed85c4119b','Leucojum roseum F.Martin bis','F.Martin bis',0,0,'c315c7b7-2a67-5033-b062-809e05c095a4','Leucojum roseum','c315c7b7-2a67-5033-b062-809e05c095a4','Leucojum roseum','b38d4f99-6998-52ad-b5c2-c18da09caf1c','Leucojum rose','2b960c17-c84e-4335-be55-8e8448a6b09d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Leucojum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6f771ff-d772-4de8-a436-9766afa8d501','','','10276693-a807-55c9-a325-5ffd34377e6b','Goniograptus palmatus Harris & Keble, 1932','Harris & Keble, 1932',1932,0,'d613cde0-d6ed-5cf8-a910-a6d5d4f21256','Goniograptus palmatus','d613cde0-d6ed-5cf8-a910-a6d5d4f21256','Goniograptus palmatus','e0f11af3-ac9d-56b6-8d19-e2793fd49277','Goniograptus palmat','d6f771ff-d772-4de8-a436-9766afa8d501','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Goniograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6f994b8-33e2-4885-ad55-e4727bc28b9d','','','e8e63dc5-8f49-5ceb-9eb3-c1c934f4db30','Selenochilus piceus (Blanchard, 1843)','(Blanchard, 1843)',1843,0,'a5766591-48ed-52d3-9130-e19f8179d759','Selenochilus piceus','a5766591-48ed-52d3-9130-e19f8179d759','Selenochilus piceus','2dd80c4d-48be-5131-8764-bfdd30e72440','Selenochilus pice','d6f994b8-33e2-4885-ad55-e4727bc28b9d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Selenochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6fa837b-3a49-44d2-9ef5-d565111b6263','','','73cf85a3-4c51-5323-abaa-a1138af3833b','Protostelium arachisporum L.S. Olive','L.S. Olive',0,0,'f70ca390-2d10-54dc-9c57-797eced3001d','Protostelium arachisporum','f70ca390-2d10-54dc-9c57-797eced3001d','Protostelium arachisporum','ba797a1a-768a-546d-9ad8-c2ae88af6fee','Protostelium arachispor','d6fa837b-3a49-44d2-9ef5-d565111b6263','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliaceae|Protostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6fdbd06-91f5-494b-a2c2-9d7d6acd36ac','','','cf928fdc-101e-5d95-b629-cf746a78cad3','Sarcomyxa P. Karst.','P. Karst.',0,0,'be42ceed-8106-59d3-b61a-e4c05c62dcef','Sarcomyxa','be42ceed-8106-59d3-b61a-e4c05c62dcef','Sarcomyxa','be42ceed-8106-59d3-b61a-e4c05c62dcef','Sarcomyxa','d6fdbd06-91f5-494b-a2c2-9d7d6acd36ac','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Sarcomyxaceae|Sarcomyxa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6fe4852-670d-4e31-92b1-bc23bc112034','','','f6fcff98-8022-5895-bb1c-b554e5fdc5f7','Laetmogone violacea Theel, 1879','Theel, 1879',1879,0,'31131682-deaa-56cb-8e49-2c7b603027f7','Laetmogone violacea','31131682-deaa-56cb-8e49-2c7b603027f7','Laetmogone violacea','0ae104f1-9b1d-5992-8902-2d4263f52ea7','Laetmogone uiolace','d6fe4852-670d-4e31-92b1-bc23bc112034','Animalia|Echinodermata|Holothuroidea|Elasipodida|Laetmogonidae|Laetmogone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7075793-ed4c-41ae-a7b1-1b804896670b','','','74c5fc2e-afdf-5ede-8080-43cdce84225d','Brachyglottis perdicioides var. distincta (Colenso) B.Nord.','(Colenso) B.Nord.',0,0,'1ea3e601-3a3c-5bc2-8f67-6fffb599f7c6','Brachyglottis perdicioides distincta','a3d9127a-c824-5873-b363-e91cc0fafd23','Brachyglottis perdicioides var. distincta','f6a869fa-1cf2-53d0-a9ed-9655ce733fc1','Brachyglottis perdicioid distinct','d7075793-ed4c-41ae-a7b1-1b804896670b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7058526-1dfd-4bcf-b045-9fd0c1a9f264','','','b22936c9-d3f6-5445-8cee-8de89040475b','Mimulus acutidens Reiche','Reiche',0,0,'fcfa2d1c-12a6-55e2-935d-bb539b2c7203','Mimulus acutidens','fcfa2d1c-12a6-55e2-935d-bb539b2c7203','Mimulus acutidens','fcfa2d1c-12a6-55e2-935d-bb539b2c7203','Mimulus acutidens','3cd01b04-6663-413f-a9cc-5c0c34d57874','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Mimulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7047dfe-b474-45ef-a0be-ab8c37c9fb80','','','a33976b1-dff5-5469-b9bb-d6bd63751d54','Campylodiscus hibernicus Ehrenberg','Ehrenberg',0,0,'34010fb3-0ba8-5278-b341-ee61d65a02e2','Campylodiscus hibernicus','34010fb3-0ba8-5278-b341-ee61d65a02e2','Campylodiscus hibernicus','4d845ec9-8821-5c99-9d80-8929a5a29c40','Campylodiscus hibernic','d7047dfe-b474-45ef-a0be-ab8c37c9fb80','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Campylodiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d702f8ee-da4f-4023-9e4e-fde15d8d4de3','','','7803a7a9-2dfa-5ebd-b514-65f34a89c54c','Phasianidae Vigors','Vigors',0,0,'39cc9453-b8cb-57f9-bd3d-d4f296fc2b62','Phasianidae','39cc9453-b8cb-57f9-bd3d-d4f296fc2b62','Phasianidae','39cc9453-b8cb-57f9-bd3d-d4f296fc2b62','Phasianidae','d702f8ee-da4f-4023-9e4e-fde15d8d4de3','Animalia|Chordata|Aves|Galliformes|Phasianidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d87d3ac7-7a86-463f-be5b-2576f79643e2','','','e7a6063e-cd21-5eeb-8a0e-1e0d8c29220b','Ctenognathus Fairmaire, 1843','Fairmaire, 1843',1843,0,'7748cef5-5f28-5d90-9094-04b58fab8cb4','Ctenognathus','7748cef5-5f28-5d90-9094-04b58fab8cb4','Ctenognathus','7748cef5-5f28-5d90-9094-04b58fab8cb4','Ctenognathus','d87d3ac7-7a86-463f-be5b-2576f79643e2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d87b4aad-44ee-476b-b49c-4c82e06eda7b','','','c13fe013-1a01-52e1-8006-068bc2565de9','Pseudostaurastrum enorme (Ralfs) Chodat','(Ralfs) Chodat',0,0,'b689c2a6-a31e-51d9-8554-4d071a30de40','Pseudostaurastrum enorme','b689c2a6-a31e-51d9-8554-4d071a30de40','Pseudostaurastrum enorme','7e82b525-6600-552e-ab60-daf3c05fd67e','Pseudostaurastrum enorm','d87b4aad-44ee-476b-b49c-4c82e06eda7b','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Pleurochloridaceae|Pseudostaurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d709c8fc-4d65-4054-ab77-a54acc6cf3b6','','','0dc8d884-3055-5790-a232-f3623bd0aa4a','Neoboletus Gelardi, Simonini & Vizzini','Gelardi, Simonini & Vizzini',0,0,'1cd1d283-f3fd-5887-8415-ca5de9fdbe84','Neoboletus','1cd1d283-f3fd-5887-8415-ca5de9fdbe84','Neoboletus','1cd1d283-f3fd-5887-8415-ca5de9fdbe84','Neoboletus','95d39dec-d558-410a-8a7b-5a709f843f85','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Neoboletus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d87ce861-d8f3-443d-97a3-e7bca2190fc7','','','397c9f28-e703-562c-a492-3aa6835df4b0','Pseudanabaena catenata Lauterborn','Lauterborn',0,0,'70988312-d4de-5c90-90b5-71ae73f50df4','Pseudanabaena catenata','70988312-d4de-5c90-90b5-71ae73f50df4','Pseudanabaena catenata','7339b205-4591-59a2-a7dc-65de18f6beb5','Pseudanabaena catenat','d87ce861-d8f3-443d-97a3-e7bca2190fc7','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Pseudanabaenaceae|Pseudanabaena','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('d87f472b-d17d-4019-bc23-4a523f7ac5c7','','','8400b229-aac8-51e5-b5bb-ca85386a1adf','Pterostichus subg. Zeopoecilus Sharp, 1886','Sharp, 1886',1886,0,'56b01f6c-59f6-5391-9c04-35e34ca1b20e','Zeopoecilus','a70e35e6-d46c-5b56-9efb-f1bc5e5bf94d','Pterostichus subgen. Zeopoecilus','56b01f6c-59f6-5391-9c04-35e34ca1b20e','Zeopoecilus','e25d2680-f013-44be-9e36-2d5cebc69ee4','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pterostichus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('d885aa31-f15e-4adb-9af7-78a34a08f2e3','','','e439204c-813c-543a-89f7-1f6ca2f4ea4e','Solenophora fagi Maskell, 1890','Maskell, 1890',1890,0,'2fc560ac-02ae-5f6e-a2cd-67a871861874','Solenophora fagi','2fc560ac-02ae-5f6e-a2cd-67a871861874','Solenophora fagi','e79edcdd-b1b5-558f-b46c-19bd1bfd09c8','Solenophora fag','d885aa31-f15e-4adb-9af7-78a34a08f2e3','Animalia|Arthropoda|Insecta|Hemiptera|Cerococcidae|Solenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d884b497-319a-40e6-8179-9909a60dda85','','','a46afa88-adbd-53e2-9aa3-34858143ff80','Amphineurus Skuse, 1890','Skuse, 1890',1890,0,'e761e127-9ea2-56fc-b75a-11a3579eafe8','Amphineurus','e761e127-9ea2-56fc-b75a-11a3579eafe8','Amphineurus','e761e127-9ea2-56fc-b75a-11a3579eafe8','Amphineurus','d884b497-319a-40e6-8179-9909a60dda85','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8812b43-ec3f-4c2a-b121-f2e2b5eb6ae9','','','9f1f5e5d-1d71-5f8d-9c46-274fc49f62a0','Scatella nitidifrons Tonnoir & Malloch, 1926','Tonnoir & Malloch, 1926',1926,0,'c8d022c6-25e2-5264-9e0b-7c77aec0b91f','Scatella nitidifrons','c8d022c6-25e2-5264-9e0b-7c77aec0b91f','Scatella nitidifrons','c8d022c6-25e2-5264-9e0b-7c77aec0b91f','Scatella nitidifrons','b167a699-5ef9-491f-802c-5d15a6a514a8','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Scatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d88b5449-fa1f-4e9c-b464-46249beb1722','','','beceae5e-36b7-5117-ab57-76cddd6b414c','Botuloides','',0,0,'beceae5e-36b7-5117-ab57-76cddd6b414c','Botuloides','beceae5e-36b7-5117-ab57-76cddd6b414c','Botuloides','beceae5e-36b7-5117-ab57-76cddd6b414c','Botuloides','d88b5449-fa1f-4e9c-b464-46249beb1722','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Botuloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d88cd358-9d32-4f59-bb56-9c7a670cd6ac','','','7318d3c4-c279-56b2-b1bb-77c224a6b6b6','Aphilon laticolle Broun, 1893','Broun, 1893',1893,0,'d104d3f4-0ad6-5575-9b7f-0d7ad7701666','Aphilon laticolle','d104d3f4-0ad6-5575-9b7f-0d7ad7701666','Aphilon laticolle','246a3c44-7929-5e0a-8b85-5ae1f8442c4a','Aphilon laticoll','d88cd358-9d32-4f59-bb56-9c7a670cd6ac','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Aphilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d889db66-a726-4b7b-89ef-abb388ba5f9d','','','3d77dd73-0575-5319-bc27-a04df7658fa0','Hanseniella','',0,0,'3d77dd73-0575-5319-bc27-a04df7658fa0','Hanseniella','3d77dd73-0575-5319-bc27-a04df7658fa0','Hanseniella','3d77dd73-0575-5319-bc27-a04df7658fa0','Hanseniella','d889db66-a726-4b7b-89ef-abb388ba5f9d','Animalia|Arthropoda|Symphyla|Symphyla|Scutigerellidae|Hanseniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d88cb43d-4b60-461d-9cef-d9f166f20b10','','','251c8c8d-ba56-53d1-8685-e68e20d4056b','Hydroprogne Kaup, 1829','Kaup, 1829',1829,0,'8cb45222-c8c7-5c8d-a337-22be21e8b6e6','Hydroprogne','8cb45222-c8c7-5c8d-a337-22be21e8b6e6','Hydroprogne','8cb45222-c8c7-5c8d-a337-22be21e8b6e6','Hydroprogne','d88cb43d-4b60-461d-9cef-d9f166f20b10','Animalia|Chordata|Aves|Charadriiformes|Laridae|Hydroprogne','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d888fe37-43bc-49e6-a855-f1ef5b62f617','','','8cbb7206-254e-5038-bc93-ce7f17816bb1','Neopeltopsis','',0,0,'8cbb7206-254e-5038-bc93-ce7f17816bb1','Neopeltopsis','8cbb7206-254e-5038-bc93-ce7f17816bb1','Neopeltopsis','8cbb7206-254e-5038-bc93-ce7f17816bb1','Neopeltopsis','d888fe37-43bc-49e6-a855-f1ef5b62f617','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Peltidiidae|Neopeltopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d89136de-c928-4165-b7d6-193aa2c34644','','','c8d918e8-258d-5c84-9ea2-1aabc8e0c138','Asplenium pauperequitum Brownsey & P.J.Jacks.','Brownsey & P.J.Jacks.',0,0,'26d94e62-7bfc-5d84-b9cd-cdfdc51d052c','Asplenium pauperequitum','26d94e62-7bfc-5d84-b9cd-cdfdc51d052c','Asplenium pauperequitum','5f8cfe1e-7cac-5eba-a7e5-e1a7b65f6bd5','Asplenium pauperequit','d89136de-c928-4165-b7d6-193aa2c34644','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d88f4418-ac91-4ee3-b4a8-93d4fadc6978','','','55ec9014-23de-5d43-b4b2-16689096e73c','Cedrus libani subsp. atlantica (Endl.) Batt. & Trab.','(Endl.) Batt. & Trab.',0,0,'205023fd-b36d-594c-914b-b96110936796','Cedrus libani atlantica','c21589d1-ef8a-5735-b7b9-fb95265531ce','Cedrus libani subsp. atlantica','a17bb9a2-4f35-56c2-bbbf-3b8d27a8e459','Cedrus liban atlantic','7dbd4992-4cc3-40f8-a550-1ca2efcd3034','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Cedrus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8913b89-0517-479e-a4c7-d709ec7ecc10','','','fe629eb9-7d1a-57c5-bd4c-26325f9288d8','Anisotome pilifera (Hook.f.) Cockayne & Laing','(Hook.f.) Cockayne & Laing',0,0,'27a59876-5ed2-59f3-bbf4-7b025050f773','Anisotome pilifera','27a59876-5ed2-59f3-bbf4-7b025050f773','Anisotome pilifera','e9dafa89-c388-5c2a-8270-104679bd813c','Anisotome pilifer','d8913b89-0517-479e-a4c7-d709ec7ecc10','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8918f61-aca8-4db0-9bf5-5c2500db47c1','','','fca70f56-9562-5b16-9bd6-9e13e427fd1b','Asterivora analoga (Meyrick, 1912)','(Meyrick, 1912)',1912,0,'bb1cd815-a3c1-550e-8456-f7d2fce72b3d','Asterivora analoga','bb1cd815-a3c1-550e-8456-f7d2fce72b3d','Asterivora analoga','5f9596fb-97e7-5dc5-be9e-88abf26788a8','Asterivora analog','d8918f61-aca8-4db0-9bf5-5c2500db47c1','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Asterivora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8933273-543e-4121-9063-9b30740d54a1','','','14c71326-46aa-5589-bf89-e2a0e691ebae','Cortinarius subgen. Inoloma','',0,0,'c897829c-47a1-5f6a-90ee-74150c4425b5','Inoloma','14c71326-46aa-5589-bf89-e2a0e691ebae','Cortinarius subgen. Inoloma','c897829c-47a1-5f6a-90ee-74150c4425b5','Inoloma','ca60efd8-d2a6-4f02-b546-bce7d2a5fe21','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICBN',2);
INSERT INTO core VALUES('d891f23d-063b-48ba-b755-fcf98edeab41','','','c1a272a0-40d6-50d3-a65b-cd1e044d5664','Plectocarpon gallowayi (S.Y.Kondr.) Ertz & Diederich','(S.Y.Kondr.) Ertz & Diederich',0,0,'11739655-4073-56f2-b149-305e07f18ade','Plectocarpon gallowayi','11739655-4073-56f2-b149-305e07f18ade','Plectocarpon gallowayi','fda077f4-ffcf-5ee3-8a06-d0dd25901517','Plectocarpon galloway','d891f23d-063b-48ba-b755-fcf98edeab41','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Lecanographaceae|Plectocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8972664-36da-4405-a9bd-1d82cda8fd31','','','11404c82-61a0-5ab9-95f8-1fd50d15c09e','Cosmospora berkeleyana (P. Karst.) Gräfenhan, Seifert & Schroers','(P. Karst.) Gräfenhan, Seifert & Schroers',0,0,'9b6841f7-7180-5704-a380-9e9bf0c7e1cb','Cosmospora berkeleyana','9b6841f7-7180-5704-a380-9e9bf0c7e1cb','Cosmospora berkeleyana','538bdb89-9ca8-5129-beed-f2c18a6518de','Cosmospora berkeleyan','d8972664-36da-4405-a9bd-1d82cda8fd31','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8972dee-a778-403c-9fb0-39b75bedf533','','','5d59a271-aca6-59a2-81ec-70f5e5a65e53','Gasparia manneringi (Forster, 1964)','(Forster, 1964)',1964,0,'72b82814-caf2-5623-b7ec-2cf91a763285','Gasparia manneringi','72b82814-caf2-5623-b7ec-2cf91a763285','Gasparia manneringi','3a0c53ff-40fc-54f9-ba57-0468bc8704f4','Gasparia mannering','d8972dee-a778-403c-9fb0-39b75bedf533','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Gasparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d89b9d26-eded-455b-a967-915845f5abb0','','','e1c3e0ba-ff06-5690-9b24-2b97a8908e52','Thermoanaerobacteraceae Wiegel, 2010','Wiegel, 2010',2010,0,'6c2023c9-35cb-5e96-b389-32641be73bc8','Thermoanaerobacteraceae','6c2023c9-35cb-5e96-b389-32641be73bc8','Thermoanaerobacteraceae','6c2023c9-35cb-5e96-b389-32641be73bc8','Thermoanaerobacteraceae','d89b9d26-eded-455b-a967-915845f5abb0','Bacteria|Bacillota|Clostridia|Thermoanaerobacterales|Thermoanaerobacteraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','',1);
INSERT INTO core VALUES('d89831a2-d678-405e-976c-aaa7bd553de4','','','8f968105-dfdb-5bd8-bdf6-d7f12db72c00','Staurastrum subnudibrachiatum West & West','West & West',0,0,'b4fbe75f-12f0-513f-8bd3-efc3e813ca85','Staurastrum subnudibrachiatum','b4fbe75f-12f0-513f-8bd3-efc3e813ca85','Staurastrum subnudibrachiatum','f5d7de74-8826-56d3-a3c2-c6ac8fad854a','Staurastrum subnudibrachiat','d89831a2-d678-405e-976c-aaa7bd553de4','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8a5191f-e11c-4ad4-a8b9-ae3cfea9c568','','','409a64bd-e92f-5b4f-abe4-a2877e0d67ab','Puccinia urticata var. biporula Zwetko','Zwetko',0,0,'0d0417bd-17d7-59f3-b739-9a0254b06b20','Puccinia urticata biporula','1d9ca5b0-4d9b-5a54-bba9-7d29044a9709','Puccinia urticata var. biporula','3a21cf13-360b-5eae-976b-7017f77edf58','Puccinia urticat biporul','d8a5191f-e11c-4ad4-a8b9-ae3cfea9c568','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8a4d1e8-0545-49ed-b88b-abbfa107a403','','','7a80f36d-04d2-563b-96a7-ae645a5e3fb3','Celmisia cordatifolia var. similis W.Martin','W.Martin',0,0,'1d6c9d50-952f-5864-9507-433ca89a200e','Celmisia cordatifolia similis','e7ef2c64-036c-5307-aa16-a7abbe813f2a','Celmisia cordatifolia var. similis','743d1df0-a2ef-5d30-b53b-2dd6bba65220','Celmisia cordatifol simil','d8a4d1e8-0545-49ed-b88b-abbfa107a403','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8a2d1aa-506a-4e5e-a542-e68f66af6097','','','052fce60-6c73-5496-a350-1a67da6f3a7d','Cambridgea mercurialis Blest & Vinck, 2000','Blest & Vinck, 2000',2000,0,'9c000870-0773-55aa-b9af-bab7685d2146','Cambridgea mercurialis','9c000870-0773-55aa-b9af-bab7685d2146','Cambridgea mercurialis','f5771e7a-10e0-5524-9157-9bcd628eac9e','Cambridgea mercurial','d8a2d1aa-506a-4e5e-a542-e68f66af6097','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Cambridgea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8a70584-ab4e-4127-899f-a106cddf9c33','','','712458a9-8292-5a64-8d57-2d5a5e8f87a9','Verbascum chaixii Vill.','Vill.',0,0,'605834fe-95e4-589e-8b59-b059e14ad078','Verbascum chaixii','605834fe-95e4-589e-8b59-b059e14ad078','Verbascum chaixii','fd739c38-57e1-544a-95c3-039b60908cc4','Verbascum chaix','d8a70584-ab4e-4127-899f-a106cddf9c33','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Verbascum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8a8060a-0363-421f-b37b-adbacfa46903','','','53aeca12-8c94-546a-b013-5a53de05e880','Incrustoporia novae-zelandiae (G. Cunn.) Ryvarden','(G. Cunn.) Ryvarden',0,0,'159f21d9-1b79-595e-850b-6aef377fc438','Incrustoporia novae-zelandiae','159f21d9-1b79-595e-850b-6aef377fc438','Incrustoporia novae-zelandiae','042ac455-490a-5e83-8e50-6ea26eb81a3b','Incrustoporia nouae-zelandi','1ad123a0-52fb-4d7e-8a7e-9410b4e4f38a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Incrustoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8ae5044-c5c3-4003-a3f6-12f0c0dd38cb','','','7d866fef-0451-5f0e-8da7-489c74e8867a','Ustulina pavimentosa (Ces.) Cooke','(Ces.) Cooke',0,0,'eb427b55-cd42-50ba-9af6-e7964c9fc5eb','Ustulina pavimentosa','eb427b55-cd42-50ba-9af6-e7964c9fc5eb','Ustulina pavimentosa','8598e73a-6fa4-55c8-8e9d-65cde81cc100','Ustulina pauimentos','9962b05d-d6e7-4bc5-be51-6f0c4dfcae26','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Ustulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8b03b00-0216-4703-aaa6-49043c34b840','','','624c6540-2956-5cbe-8620-b21ad8968d0e','Halicardia species (NZOI u602)','',0,0,'bc87df56-73b1-5c9a-87e9-d2ac1dd89ed6','Halicardia','bc87df56-73b1-5c9a-87e9-d2ac1dd89ed6','Halicardia','bc87df56-73b1-5c9a-87e9-d2ac1dd89ed6','Halicardia','d8b03b00-0216-4703-aaa6-49043c34b840','Animalia|Mollusca|Bivalvia|Pholadomyoida|Verticordiidae|Halicardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d8b5d4dc-193f-4743-bc7b-3a088313be55','','','e8cf8cf8-450b-532c-aa96-7dc0c94b787b','Brachyscome radicata var. dubia (Kirk) Allan','(Kirk) Allan',0,0,'cf2cd791-cfc1-5ef7-bc0b-f1ec93161382','Brachyscome radicata dubia','a747293a-8b4b-5f91-8eaf-0a9c19c3e466','Brachyscome radicata var. dubia','8ef9feb3-3c4b-5cd5-8f45-88437cfdbfb7','Brachyscome radicat dub','8c86fa9c-383e-4a72-a29e-7dc5ef462be4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8ba1798-f244-4788-b027-4abd29a59eab','','','1e0a4749-1ad0-59c2-8506-1e8be4e2f297','Hessea zeyheri Baker','Baker',0,0,'491856f6-2fd8-5c24-b3f5-5365c8065a22','Hessea zeyheri','491856f6-2fd8-5c24-b3f5-5365c8065a22','Hessea zeyheri','61189573-6d07-5c87-b6dd-570854955a20','Hessea zeyher','62d72af3-9a41-4080-917f-75c13fe53f1a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Hessea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8b6dbde-4099-498b-907d-9b01f34f5aa8','','','bf4a648b-cafd-55c2-b64c-63b063a6b97f','Marchantia polymorpha subsp. ruderalis Bischl. & Boissel.-Dub.','Bischl. & Boissel.-Dub.',0,0,'b5f5727d-190f-51b6-85e8-4e6a4a464d8c','Marchantia polymorpha ruderalis','f89948ee-cce9-5de7-b884-5eed04e2ce03','Marchantia polymorpha subsp. ruderalis','476bca46-7c9f-59f9-989a-3396187edeb1','Marchantia polymorph ruderal','d8b6dbde-4099-498b-907d-9b01f34f5aa8','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Marchantiaceae|Marchantia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8b8d3cb-250c-4220-8db4-db4a627506ce','','','0c97ac7a-9272-5162-82d4-2e04c264e129','Stilbum hibisci Pat.','Pat.',0,0,'f6af64e7-4d1c-5745-93b8-389ebebac6f8','Stilbum hibisci','f6af64e7-4d1c-5745-93b8-389ebebac6f8','Stilbum hibisci','b41e74d9-e551-5cf1-b978-fc63e0b7093a','Stilbum hibisc','c19f883d-da17-4074-a6e4-bb13ce3c54df','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Chionosphaeraceae|Stilbum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d75a3880-fcfb-40e6-a0c7-51673ef97cf3','','','1f4bfb34-2fde-54c4-826e-8d8444dc188a','Drechslera dactylidis Shoemaker','Shoemaker',0,0,'3b1cb734-2426-531f-8ac9-2aff04a7f74d','Drechslera dactylidis','3b1cb734-2426-531f-8ac9-2aff04a7f74d','Drechslera dactylidis','f0c8aed0-c7cd-591e-a9f8-9e7cc314366a','Drechslera dactylid','78eae82a-45dc-4b98-943d-13c094892d43','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Drechslera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d75b6345-4dc0-481c-89af-ed5561d08ccc','','','bea03fd8-ae75-592c-b022-dfcb663aa15d','Parentia gemmata (Walker, 1849)','(Walker, 1849)',1849,0,'d909bfca-c289-5f73-afd8-d0f256677fe0','Parentia gemmata','d909bfca-c289-5f73-afd8-d0f256677fe0','Parentia gemmata','c946acb3-376e-5246-b565-a04b8cd41990','Parentia gemmat','d75b6345-4dc0-481c-89af-ed5561d08ccc','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Parentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d75e9c66-226c-4973-9966-53a03b2ffb76','','','dbb9ffa2-7bed-540e-9c19-157e6095a5c3','Lithocia acuminata Broun, 1913','Broun, 1913',1913,0,'cb987f60-885d-52ca-93fe-7a3fed8f5667','Lithocia acuminata','cb987f60-885d-52ca-93fe-7a3fed8f5667','Lithocia acuminata','3d7c6fc1-92c1-580f-931b-493b12af9fcf','Lithocia acuminat','d75e9c66-226c-4973-9966-53a03b2ffb76','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Lithocia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d75ee9ae-598f-4856-b368-a87a2105dac4','','','2ee26366-0a8e-5841-8ccd-1d19d1aafb99','Asterophora lycoperdoides (Sowerby) Fr.','(Sowerby) Fr.',0,0,'3f8e18bf-b4e5-51bb-bb66-e147aabe5a49','Asterophora lycoperdoides','3f8e18bf-b4e5-51bb-bb66-e147aabe5a49','Asterophora lycoperdoides','0c3ca82a-cb8c-5884-bf95-9075515c7032','Asterophora lycoperdoid','833c742e-7ccc-4ce9-a8f0-d5a99628b418','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Asterophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7640f66-9cc5-4cbf-8659-fa2e32cff156','','','16dfc7e6-6a18-5b87-a938-8b77df90070f','Princaxelia abyssalis Dahl, 1959','Dahl, 1959',1959,0,'b0bc0138-f047-545a-b565-c0f0da47e7e4','Princaxelia abyssalis','b0bc0138-f047-545a-b565-c0f0da47e7e4','Princaxelia abyssalis','5001b2f8-73fc-539c-b5a2-9035333d0b69','Princaxelia abyssal','d7640f66-9cc5-4cbf-8659-fa2e32cff156','Animalia|Arthropoda|Malacostraca|Amphipoda|Pardaliscidae|Princaxelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d767a672-114f-4e12-bbf0-31eccaeb8e66','','','f6decce4-b282-543f-8050-f2a3dde50c0a','Lepiota magnispora Murrill','Murrill',0,0,'b6950510-afcd-5988-a5ce-3c9706b04252','Lepiota magnispora','b6950510-afcd-5988-a5ce-3c9706b04252','Lepiota magnispora','465930cd-8cc8-5d35-9f26-cad80f347c04','Lepiota magnispor','d767a672-114f-4e12-bbf0-31eccaeb8e66','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d766c42e-753d-456d-a37e-8ea340856302','','','b5f2ef49-730c-5d38-ba03-6da9a39ac954','Platanus ×hispanica ''Acerifolia''','',0,0,'6911fb30-a700-5013-ab66-4029e9d134d0','Platanus hispanica','8d5c989f-144f-510c-b2fb-1f68f176ad8f','Platanus × hispanica','32aa516b-86d0-5cdf-94a5-b0b268e58301','Platanus hispanic','d766c42e-753d-456d-a37e-8ea340856302','Plantae|Tracheophyta|Magnoliopsida|Proteales|Platanaceae|Platanus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('d7681cc1-cdc7-44de-bf36-90909332228b','','','2f288bf1-0a5b-586c-a22e-fd9c188c6e75','Sphaerophoraceae Fr.','Fr.',0,0,'91e82a61-17fd-5f87-8593-631008499ae0','Sphaerophoraceae','91e82a61-17fd-5f87-8593-631008499ae0','Sphaerophoraceae','91e82a61-17fd-5f87-8593-631008499ae0','Sphaerophoraceae','d7681cc1-cdc7-44de-bf36-90909332228b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d768eff8-0bbf-41ee-a685-9488c9e89e9f','','','46d2a343-24df-5b92-835b-27bfdd698ae9','Polypodium vulgare L.','L.',0,0,'88f36686-c8b6-51ee-9936-e430d059cbf2','Polypodium vulgare','88f36686-c8b6-51ee-9936-e430d059cbf2','Polypodium vulgare','1d1be41e-0cc4-5155-bedb-9833fe7bceae','Polypodium uulgar','d768eff8-0bbf-41ee-a685-9488c9e89e9f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d76b14e6-8e00-4c81-82a7-be0e02b72bf0','','','2c062bfb-536c-5183-84cb-e5866ee5fd78','Gnaphalium globosum Hornem.','Hornem.',0,0,'cdf9b38a-be15-5a2e-bae4-bac4e135362a','Gnaphalium globosum','cdf9b38a-be15-5a2e-bae4-bac4e135362a','Gnaphalium globosum','f2b02c50-5b83-5fca-86ae-97928c50d806','Gnaphalium globos','6f9b8de7-caf1-4b33-8065-31f816abcd5d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d76e8b55-072a-4bcd-8e15-4b30725f29b0','','','38f631f6-33de-5330-a969-f89291c5444d','Unas','',0,0,'38f631f6-33de-5330-a969-f89291c5444d','Unas','38f631f6-33de-5330-a969-f89291c5444d','Unas','38f631f6-33de-5330-a969-f89291c5444d','Unas','d76e8b55-072a-4bcd-8e15-4b30725f29b0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Unas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d76e4ab4-4b8d-4688-93ae-73b363ab78ce','','','d2ec5e2b-6abd-53fd-8ded-72e456bfa358','Eurypauropus maurius Hilton, 1943','Hilton, 1943',1943,0,'710a9b52-c576-5cef-b092-4e84d69c7873','Eurypauropus maurius','710a9b52-c576-5cef-b092-4e84d69c7873','Eurypauropus maurius','717d9703-83c7-5b97-ba94-e994040fbe2e','Eurypauropus maur','d76e4ab4-4b8d-4688-93ae-73b363ab78ce','Animalia|Arthropoda|Pauropoda|Pauropoda|Eurypauropodidae|Eurypauropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d770292f-6ecd-4c3b-85e0-e63faa359c18','','','fe873fa9-62a9-5087-9cd6-920d236cff88','Bromus tectorum L.','L.',0,0,'d83e483d-9c09-566f-b387-329a00170572','Bromus tectorum','d83e483d-9c09-566f-b387-329a00170572','Bromus tectorum','be33c68f-7497-57eb-a31c-dad2e65c0cbe','Bromus tector','d770292f-6ecd-4c3b-85e0-e63faa359c18','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d77a4883-3603-41c7-88a6-08019d146019','','','e3626ad1-21ac-5099-8ff3-3d0e6a05b619','Agaricus pyxidatus Bull. ex Pers.','Bull. ex Pers.',0,0,'838bbdea-9a61-5ebd-ae34-631ab0824a95','Agaricus pyxidatus','838bbdea-9a61-5ebd-ae34-631ab0824a95','Agaricus pyxidatus','6c3e7f55-0202-5c10-ad31-e44287dafa8a','Agaricus pyxidat','fc14996d-d957-4614-9dc1-479db00f573c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d77c626e-5b82-4179-9c84-55f186586b6f','','','63103c1b-ec26-52b9-8e1b-debeb03ad551','Fistulina Bull.','Bull.',0,0,'1720d110-7da3-598b-be6d-4eee9b868ed8','Fistulina','1720d110-7da3-598b-be6d-4eee9b868ed8','Fistulina','1720d110-7da3-598b-be6d-4eee9b868ed8','Fistulina','d77c626e-5b82-4179-9c84-55f186586b6f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Fistulinaceae|Fistulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d77a0558-364e-44b4-8642-59626f430fee','','','4eeb38d9-5283-5297-b811-36e555398ee6','Cladobotryum asterophorum de Hoog','de Hoog',0,0,'dd954c5d-35f7-5042-9bb0-2fcbae8c0f00','Cladobotryum asterophorum','dd954c5d-35f7-5042-9bb0-2fcbae8c0f00','Cladobotryum asterophorum','daa48a9c-b35d-5784-adf4-22d5a1e0574c','Cladobotryum asterophor','d77a0558-364e-44b4-8642-59626f430fee','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Cladobotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d77afa98-0205-4557-9161-9c1ca6d6b664','','','c83939e1-0e41-56c5-bf25-6f6d9415cd12','Peziza colensoi Berk.','Berk.',0,0,'2fbb3a8d-e57c-5fbf-aeec-78b009a478bb','Peziza colensoi','2fbb3a8d-e57c-5fbf-aeec-78b009a478bb','Peziza colensoi','fb524338-e38a-5f9b-be1f-f34364b17105','Peziza colenso','f775c8cb-60ab-4dd5-97e3-423b6ec5f073','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d77a48fe-0da4-4b38-9ff8-fe5685e692b2','','','4da14c99-7980-5c1e-bca3-6eb09d2fca00','Conchoecia bispinosa Claus, 1890','Claus, 1890',1890,0,'e8669c38-6b61-5e08-aae7-85b7f40c1e5c','Conchoecia bispinosa','e8669c38-6b61-5e08-aae7-85b7f40c1e5c','Conchoecia bispinosa','70ac4754-2021-5e3c-9f56-f8d896739658','Conchoecia bispinos','d77a48fe-0da4-4b38-9ff8-fe5685e692b2','Animalia|Arthropoda|Ostracoda|Myodocopida|Halocyprididae|Conchoecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d77c77b5-4284-4174-9399-4297d07acb10','','','56705252-aa29-5525-b6b1-1a56236c5cab','Panaeolina foenisecii (Pers.) Maire','(Pers.) Maire',0,0,'de749543-e338-5fd2-a716-148a9c337aa5','Panaeolina foenisecii','de749543-e338-5fd2-a716-148a9c337aa5','Panaeolina foenisecii','98f83f80-9373-57ba-a0e7-1f7390e9bb23','Panaeolina foenisec','5757159a-f87b-4a59-8405-182c7bf8bd59','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Panaeolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7835b63-a6aa-49a7-afad-55a78caeb20f','','','cf0c79c9-130b-53e1-85e4-61d91b5b7602','Brounopsis concolora Wang & Lu, 2013','Wang & Lu, 2013',2013,0,'f0dc4222-02ff-57dd-a947-144dc797191a','Brounopsis concolora','f0dc4222-02ff-57dd-a947-144dc797191a','Brounopsis concolora','40f01763-d89d-592a-8d47-b2074d19113c','Brounopsis concolor','d7835b63-a6aa-49a7-afad-55a78caeb20f','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Brounopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7840756-bf7a-4bab-82e7-df9a3b41c6b9','','','ce9586bf-e04c-54c1-8581-9fa603f58ff9','Melicytus alpinus (Kirk) Garn.-Jones','(Kirk) Garn.-Jones',0,0,'4f8c9ee6-e8e9-5f01-87c6-62cab5eca8b0','Melicytus alpinus','4f8c9ee6-e8e9-5f01-87c6-62cab5eca8b0','Melicytus alpinus','58b70c8a-12a3-5e82-8afb-e2498594732b','Melicytus alpin','d7840756-bf7a-4bab-82e7-df9a3b41c6b9','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d77fae60-f064-4f7a-a80c-bd763e753b15','','','ac38584f-0ec7-5852-a765-e645b54094d9','Oparara karamea Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'930beb46-b655-5d6c-89f6-fe739a5d9980','Oparara karamea','930beb46-b655-5d6c-89f6-fe739a5d9980','Oparara karamea','20624566-db0e-5b67-acae-ee2d054b711b','Oparara karame','d77fae60-f064-4f7a-a80c-bd763e753b15','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Oparara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d78a3a66-d465-49c5-967d-14638b2a121f','','','8d831edd-c798-5e4a-a7d4-3d42a843fd8b','Meira geulakonigii Boekhout, Scorzetti, Gerson & Sztejnb.','Boekhout, Scorzetti, Gerson & Sztejnb.',0,0,'c04d5b4f-d922-56ed-9f8a-2583de73a40a','Meira geulakonigii','c04d5b4f-d922-56ed-9f8a-2583de73a40a','Meira geulakonigii','24ccf13b-8f01-5a50-a182-08ddd506aa31','Meira geulakonig','d78a3a66-d465-49c5-967d-14638b2a121f','Fungi|Basidiomycota|Exobasidiomycetes|||Meira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d78872e4-c960-43ff-9144-d4b494a6b92c','','','75e64221-a9fe-58ed-a7e1-49aeb4f621d8','Gaussia princeps T. Scott, 1894','T. Scott, 1894',1894,0,'437a9afe-53ae-56b9-8531-52e42506ff5d','Gaussia princeps','437a9afe-53ae-56b9-8531-52e42506ff5d','Gaussia princeps','437a9afe-53ae-56b9-8531-52e42506ff5d','Gaussia princeps','d78872e4-c960-43ff-9144-d4b494a6b92c','Animalia|Arthropoda|Maxilopoda|Calanoida|Metridinidae|Gaussia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7946cbe-87f8-4655-9ea9-1bce387c5f45','','','6add958c-ac17-562b-a2cb-315a1f3fadae','Borniola profunda (Dell, 1952)','(Dell, 1952)',1952,0,'0b57d013-91c8-5d0f-8439-cf6ba175b979','Borniola profunda','0b57d013-91c8-5d0f-8439-cf6ba175b979','Borniola profunda','39135691-2fd3-5c6d-8cc8-638438afb802','Borniola profund','d7946cbe-87f8-4655-9ea9-1bce387c5f45','Animalia|Mollusca|Bivalvia|Veneroida|Lasaeidae|Borniola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d78c8f0b-b186-4933-8ddc-7e31eac023f6','','','403d9465-028b-5adf-a885-c31ffac7827b','Hymenophyllum (Mt. Burnett)','(Mt. Burnett)',0,0,'5fca7d2c-ac11-5c7b-a967-3392228806b2','Hymenophyllum','5fca7d2c-ac11-5c7b-a967-3392228806b2','Hymenophyllum','5fca7d2c-ac11-5c7b-a967-3392228806b2','Hymenophyllum','','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d793c747-7195-473d-8d0c-a080fe94c416','','','77f5ed77-4102-58b7-a52b-409633e015e3','Archaeopria pristina Naumann, 1988','Naumann, 1988',1988,0,'99c3c838-bc9a-54c6-ad77-9321abb8a660','Archaeopria pristina','99c3c838-bc9a-54c6-ad77-9321abb8a660','Archaeopria pristina','8b9bebd7-83a0-5a63-ad06-dcfd28204f19','Archaeopria pristin','d793c747-7195-473d-8d0c-a080fe94c416','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Archaeopria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d78e7d74-c133-475c-be43-9fdc88c9048f','','','2a697a44-98f6-57fc-a142-0119948ee5a2','Psathyrellaceae Vilgalys, Moncalvo & Rehead','Vilgalys, Moncalvo & Rehead',0,0,'18ec838d-89ac-59ae-aeb8-0f9b7a8ff8eb','Psathyrellaceae','18ec838d-89ac-59ae-aeb8-0f9b7a8ff8eb','Psathyrellaceae','18ec838d-89ac-59ae-aeb8-0f9b7a8ff8eb','Psathyrellaceae','d78e7d74-c133-475c-be43-9fdc88c9048f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7965269-74a0-4123-a2e3-40dfe3c3a405','','','f40cedd7-0811-56a7-a4b1-2765f5f9b125','Lasiorhynchus','',0,0,'f40cedd7-0811-56a7-a4b1-2765f5f9b125','Lasiorhynchus','f40cedd7-0811-56a7-a4b1-2765f5f9b125','Lasiorhynchus','f40cedd7-0811-56a7-a4b1-2765f5f9b125','Lasiorhynchus','d7965269-74a0-4123-a2e3-40dfe3c3a405','Animalia|Arthropoda|Insecta|Coleoptera|Brentidae|Lasiorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d795fdb2-8277-4682-a7cd-407a84f5d15f','','','a73da6a1-2bd8-511b-9487-5d7aa1f972d3','Pomphorhynchus','',0,0,'a73da6a1-2bd8-511b-9487-5d7aa1f972d3','Pomphorhynchus','a73da6a1-2bd8-511b-9487-5d7aa1f972d3','Pomphorhynchus','a73da6a1-2bd8-511b-9487-5d7aa1f972d3','Pomphorhynchus','d795fdb2-8277-4682-a7cd-407a84f5d15f','Animalia|Gnathifera|Acanthocephala|Neoechinorhynchida|Species inquirendae|Pomphorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7998284-6cbd-4fac-b5ff-5ed50a831a39','','','e730ebf3-1fc1-5629-8a6f-8e88e07d0c21','Larix potaninii Batalin','Batalin',0,0,'0924333e-0140-50cb-9aae-5e58074785b9','Larix potaninii','0924333e-0140-50cb-9aae-5e58074785b9','Larix potaninii','d13f2972-a13a-562c-a121-91998623296f','Larix potanin','d7998284-6cbd-4fac-b5ff-5ed50a831a39','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Larix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7999fe0-c26f-4318-8b31-b50a14a10649','','','3bd6d2e8-39fe-5992-97d6-4ed8f15e8290','Plasmopara pusilla (de Bary) J. Schröt.','(de Bary) J. Schröt.',0,0,'5401e6af-2a1f-5fc0-b972-c63a117017b2','Plasmopara pusilla','5401e6af-2a1f-5fc0-b972-c63a117017b2','Plasmopara pusilla','fd942719-3f0b-5753-83ae-655cd6b5c580','Plasmopara pusill','d7999fe0-c26f-4318-8b31-b50a14a10649','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Plasmopara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d79c4cac-c2a1-4175-a34d-365492587719','','','ccc28f28-18eb-52c6-b34f-0469c25fd490','Thalassionematales','',0,0,'ccc28f28-18eb-52c6-b34f-0469c25fd490','Thalassionematales','ccc28f28-18eb-52c6-b34f-0469c25fd490','Thalassionematales','ccc28f28-18eb-52c6-b34f-0469c25fd490','Thalassionematales','d79c4cac-c2a1-4175-a34d-365492587719','Chromista|Ochrophyta|Bacillariophyceae|Thalassionematales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('d795a083-cf10-4fab-baeb-fb38eb75e8c7','','','8bbf2a64-9ef9-5d9f-a283-c80e09d8b20a','Pyrenula nitidula (Bres.) R.C.Harris','(Bres.) R.C.Harris',0,0,'e6a9021d-4668-5952-8101-dd23fd0c7700','Pyrenula nitidula','e6a9021d-4668-5952-8101-dd23fd0c7700','Pyrenula nitidula','4463a094-1784-5d0e-b0dd-143fb157a473','Pyrenula nitidul','d795a083-cf10-4fab-baeb-fb38eb75e8c7','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d79c410c-45d9-46d5-9ee0-9269cd5c9258','','','0d1e65b5-7d8c-5e1c-b9d7-1ea2335b3962','Lepturini','',0,0,'0d1e65b5-7d8c-5e1c-b9d7-1ea2335b3962','Lepturini','0d1e65b5-7d8c-5e1c-b9d7-1ea2335b3962','Lepturini','0d1e65b5-7d8c-5e1c-b9d7-1ea2335b3962','Lepturini','d79c410c-45d9-46d5-9ee0-9269cd5c9258','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('d79d937e-c7c9-4126-8a93-ce50b27f778c','','','0b7c292a-6ba2-553c-a060-ceb1380c402f','Stylodactyloides','',0,0,'0b7c292a-6ba2-553c-a060-ceb1380c402f','Stylodactyloides','0b7c292a-6ba2-553c-a060-ceb1380c402f','Stylodactyloides','0b7c292a-6ba2-553c-a060-ceb1380c402f','Stylodactyloides','d79d937e-c7c9-4126-8a93-ce50b27f778c','Animalia|Arthropoda|Malacostraca|Decapoda|Stylodactylidae|Stylodactyloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d79e2e6f-31cc-4162-9fbe-75bca0ee726f','','','6a253f27-db66-53a4-b1af-6fb1bd5edda2','Austrochthonius zealandicus zealandicus Beier, 1966','Beier, 1966',1966,0,'0d430a02-bdc7-5472-9069-f3a739892289','Austrochthonius zealandicus zealandicus','0d430a02-bdc7-5472-9069-f3a739892289','Austrochthonius zealandicus zealandicus','b2323762-a946-577c-bdf7-f6fde45aaed3','Austrochthonius zealandic zealandic','d79e2e6f-31cc-4162-9fbe-75bca0ee726f','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chthonidae|Austrochthonius','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d79d5c5d-8f38-4d83-a9a3-d4eec613bcb1','','','a1dfcd1b-907d-5950-a542-30b0c0a4f713','Ipomoea cairica (L.) Sweet','(L.) Sweet',0,0,'90a0e805-dfac-5e39-ac5b-3b30a474fd1d','Ipomoea cairica','90a0e805-dfac-5e39-ac5b-3b30a474fd1d','Ipomoea cairica','ae42c1c0-55c3-5d7a-9c36-d586d00b5886','Ipomoea cairic','d79d5c5d-8f38-4d83-a9a3-d4eec613bcb1','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Ipomoea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d79f5140-9d91-4cc8-b277-da8af8dbc4c2','','','7ac5b62e-53fb-56a4-a08a-87b5c1142eb3','Cryptodiaporthe niesslii (J. Kunze) Wehm.','(J. Kunze) Wehm.',0,0,'5d45babd-b853-539b-a684-89136edd2ae6','Cryptodiaporthe niesslii','5d45babd-b853-539b-a684-89136edd2ae6','Cryptodiaporthe niesslii','0023c02e-1c02-5497-bc04-4d5d4d02f1a4','Cryptodiaporthe niessl','d79f5140-9d91-4cc8-b277-da8af8dbc4c2','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cryptodiaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbbb8829-8a4c-462e-aea1-249d895be10d','','','69002bf9-1189-51eb-bb75-0a4b9ae10c4d','Ectopsocus species 2','',0,0,'c57d2813-6bc6-577f-9aa0-673f53bfd16f','Ectopsocus','c57d2813-6bc6-577f-9aa0-673f53bfd16f','Ectopsocus','c57d2813-6bc6-577f-9aa0-673f53bfd16f','Ectopsocus','dbbb8829-8a4c-462e-aea1-249d895be10d','Animalia|Arthropoda|Insecta|Psocoptera|Ectopsocidae|Ectopsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d7a22def-a389-4f0e-ad13-603143de9e8a','','','cc538054-c98d-5139-a4ec-e2e4fb18deaa','Urophlyctis trifolii (Pass.) Magnus','(Pass.) Magnus',0,0,'841ac25f-febf-5015-8123-a8bfa6c3af2c','Urophlyctis trifolii','841ac25f-febf-5015-8123-a8bfa6c3af2c','Urophlyctis trifolii','44ed0839-387b-5b2e-a73d-2cdb7660f24c','Urophlyctis trifol','2f1a25da-3254-4e65-b2cf-1079269148f3','Fungi|Blastocladiomycota|Physodermatomycetes||Physodermataceae|Urophlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbbb5375-3070-4047-bb67-7170a7f6171a','','','a6f6aa5c-6f15-5d80-a223-64537b7d2f9e','Lecanora dennanensis Zahlbr.','Zahlbr.',0,0,'ad4ce7bc-c89a-5a83-be95-f8ffdd304cc6','Lecanora dennanensis','ad4ce7bc-c89a-5a83-be95-f8ffdd304cc6','Lecanora dennanensis','6f9184a3-15af-586d-94b4-dd7b95b79fcb','Lecanora dennanens','9c87a22c-3ce3-49a0-810a-3aaa7422c73e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbc2a790-3776-4bdd-bae5-6e16113b83e7','','','9e8281c4-9cb3-56f2-a53d-bdbc07605894','Taxus macrophylla Thunb.','Thunb.',0,0,'2e1b2e46-b735-5242-8264-26e8b009a989','Taxus macrophylla','2e1b2e46-b735-5242-8264-26e8b009a989','Taxus macrophylla','53f78342-9add-5d6a-acd8-ecc4f60ab92d','Taxus macrophyll','8d2e7d19-2eb9-4de8-8f06-b6f2d40306a6','Plantae|Tracheophyta|Pinopsida|Pinales|Taxaceae|Taxus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbc0ee62-c034-40da-ba97-71fb6a05c773','','','b81c7ab9-90ae-5f9c-bc65-c1b2f80b836f','Neodasyscypha subciboria (Rodway) Spooner','(Rodway) Spooner',0,0,'a8373f5c-8a7e-5398-9f65-bb9aa7e55d7a','Neodasyscypha subciboria','a8373f5c-8a7e-5398-9f65-bb9aa7e55d7a','Neodasyscypha subciboria','37c9eed8-8c5b-5f07-b780-b5a28bc9fd67','Neodasyscypha subcibor','dbc0ee62-c034-40da-ba97-71fb6a05c773','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Neodasyscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbbeeadf-261b-4e49-a01c-9cf9fd1481d4','','','664fdb9a-b05b-59da-a009-14d655dc1360','Stromatoscypha huia (G. Cunn.) G. Cunn.','(G. Cunn.) G. Cunn.',0,0,'5ff5fe08-25f4-584e-9b23-f89de2c5f052','Stromatoscypha huia','5ff5fe08-25f4-584e-9b23-f89de2c5f052','Stromatoscypha huia','23c23253-b188-51f9-9887-a31944ea3e43','Stromatoscypha hu','af12d295-33e2-4092-aed0-522084908da4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Stromatoscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbc2977e-cebe-46f2-a0cc-de90ced7bc6e','','','6bf36760-0131-5408-a206-f639cfbaeaba','Dityloura cothonognatha Johns, 1970','Johns, 1970',1970,0,'8a02c09c-37c4-5dd1-b883-37adea26b40e','Dityloura cothonognatha','8a02c09c-37c4-5dd1-b883-37adea26b40e','Dityloura cothonognatha','07f9f025-f50b-5f23-8f5a-0c04103ea805','Dityloura cothonognath','dbc2977e-cebe-46f2-a0cc-de90ced7bc6e','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Dityloura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbc66949-e029-4e9f-85f9-0eeb5ea3f46e','','','f613df36-0478-5b0b-bd94-af02a540d920','Sistotrema variecolor (Bourdot & Galzin) Bourdot & Galzin','(Bourdot & Galzin) Bourdot & Galzin',0,0,'43e56322-0fc9-550f-bcff-d94f14c5c125','Sistotrema variecolor','43e56322-0fc9-550f-bcff-d94f14c5c125','Sistotrema variecolor','ecb2f813-ca87-56c7-9f5f-708d8cb5b7c2','Sistotrema uariecolor','0145c004-606b-4d3e-894c-cf33c38330c3','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Sistotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbc57da3-03a0-44af-b111-e4150af8d2a6','','','0953fb11-7f29-5b2c-9c17-1b7340bb13a0','Chalinolobus','',0,0,'0953fb11-7f29-5b2c-9c17-1b7340bb13a0','Chalinolobus','0953fb11-7f29-5b2c-9c17-1b7340bb13a0','Chalinolobus','0953fb11-7f29-5b2c-9c17-1b7340bb13a0','Chalinolobus','dbc57da3-03a0-44af-b111-e4150af8d2a6','Animalia|Chordata|Mammalia|Chiroptera|Vespertilionidae|Chalinolobus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbc7735f-9efe-4c6b-9a7e-de236bdaafdb','','','d0ae1a36-64db-5dab-b73d-2305263940f1','Cotoneaster hylmoei Flinck & J.Fryer','Flinck & J.Fryer',0,0,'67dee691-6eaa-5bac-9617-78c3e488893a','Cotoneaster hylmoei','67dee691-6eaa-5bac-9617-78c3e488893a','Cotoneaster hylmoei','5f75c83a-e59f-5359-9321-ae9496316147','Cotoneaster hylmoe','dbc7735f-9efe-4c6b-9a7e-de236bdaafdb','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbcca3fb-bcbc-42b1-9f7b-0a357afc037a','','','6689a944-4738-51a8-9b53-582442df6d35','Kretzschmariella culmorum (Cooke) Y.M.Ju & J.D.Rogers','(Cooke) Y.M.Ju & J.D.Rogers',0,0,'a23c3382-8989-50c2-8f12-9fd6bdcfd3c1','Kretzschmariella culmorum','a23c3382-8989-50c2-8f12-9fd6bdcfd3c1','Kretzschmariella culmorum','2b48ef5d-d083-5314-801a-f9dccdf9f430','Kretzschmariella culmor','dbcca3fb-bcbc-42b1-9f7b-0a357afc037a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Kretzschmariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbcc4230-c4d4-4aa0-97a3-41cfd1b40fb5','','','10c9122f-0e92-5075-aa0e-04931f4a33f1','Biarritzina proteiforma (Goës, 1882)','(Goës, 1882)',1882,0,'5f04595c-3b59-52c9-a3d8-ff9f13d4a92c','Biarritzina proteiforma','5f04595c-3b59-52c9-a3d8-ff9f13d4a92c','Biarritzina proteiforma','de40abde-0c6e-5b10-81f4-db7dcbb7adc0','Biarritzina proteiform','dbcc4230-c4d4-4aa0-97a3-41cfd1b40fb5','Chromista|Foraminifera|Polythalamea|Rotaliida|Victoriellidae|Biarritzina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbcf825d-e609-4673-8028-9e822126b5e8','','','4a6e94a0-040a-548f-920c-e1d92645a3dc','Scutellospora calospora (T.H. Nicolson & Gerd.) C. Walker & F.E. Sanders','(T.H. Nicolson & Gerd.) C. Walker & F.E. Sanders',0,0,'2608d5ef-d645-5537-bf4f-e9211c616f2d','Scutellospora calospora','2608d5ef-d645-5537-bf4f-e9211c616f2d','Scutellospora calospora','766ef0d9-0ee3-5bb0-9e02-85d07df0564e','Scutellospora calospor','dbcf825d-e609-4673-8028-9e822126b5e8','Fungi|Glomeromycota|Glomeromycetes|Diversisporales|Gigasporaceae|Scutellospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbd306ba-486a-4356-a291-36b0c689a1fe','','','bf2209d4-f8fc-5c97-bca2-e63edf74c7b9','Danthonia teretifolia Petrie','Petrie',0,0,'b7cc9427-835f-5757-9c06-c29455fdb67d','Danthonia teretifolia','b7cc9427-835f-5757-9c06-c29455fdb67d','Danthonia teretifolia','78ae83c4-4398-5342-ab57-fd1df97abec6','Danthonia teretifol','dbb22d6c-3b68-4af1-8ce5-e55496abb282','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbd288c9-4f63-4bcf-89b7-08d3eb2205a6','','','b4354978-f7df-52f3-8e85-631fd7b0d9be','Mesorhizobium huakuii (Chen et al. 1991) Jarvis et al., 1997','(Chen et al. 1991) Jarvis et al., 1997',1991,0,'1e1c361f-8982-5548-96b5-51cf0c5fd767','Mesorhizobium huakuii','1e1c361f-8982-5548-96b5-51cf0c5fd767','Mesorhizobium huakuii','c54c86ad-e43d-501b-bbbb-af75172d01a3','Mesorhizobium huaku','dbd288c9-4f63-4bcf-89b7-08d3eb2205a6','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Mesorhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('dbd39fc6-396a-4801-8b19-63a3151ffdfd','','','bbe5cd3d-2df8-591a-b276-9fc26d3c122c','Verrucaria retifera Stirt.','Stirt.',0,0,'fca3acb8-b8c0-512c-aded-2dd60d9cabf0','Verrucaria retifera','fca3acb8-b8c0-512c-aded-2dd60d9cabf0','Verrucaria retifera','e020dbfa-61e8-562a-82a4-a6f8d14557e8','Verrucaria retifer','c241a447-ea0b-469b-b423-ff27bf06cdab','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbd65a85-10a3-4015-a461-b7d22ad55b42','','','dca53d98-e740-5645-9019-1df2f6389512','Nakataia Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'70120e15-10b5-5f5e-a67b-fcfa2213ca83','Nakataia','70120e15-10b5-5f5e-a67b-fcfa2213ca83','Nakataia','70120e15-10b5-5f5e-a67b-fcfa2213ca83','Nakataia','dbd65a85-10a3-4015-a461-b7d22ad55b42','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Nakataia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbd27415-0b5b-4bd5-8b6e-ebbd81aa3b11','','','e6b6ff0b-1b71-5eee-86ca-20af16858b9d','Dimargaritaceae R.K. Benj.','R.K. Benj.',0,0,'8a4747b4-9d45-5269-a4de-b67f09699fe2','Dimargaritaceae','8a4747b4-9d45-5269-a4de-b67f09699fe2','Dimargaritaceae','8a4747b4-9d45-5269-a4de-b67f09699fe2','Dimargaritaceae','','Fungi|Kickxellomycota|Dimargaritomycetes|Dimargaritales|Dimargaritaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbdeecd4-13f0-420e-81de-984d0ff8b304','','','0eb9a63b-795c-5026-8ae0-f3abf6c35a65','Caladenia bartlettii (Hatch) D.L.Jones, Molloy & M.A.Clem.','(Hatch) D.L.Jones, Molloy & M.A.Clem.',0,0,'14e81d8b-fa0f-5e27-a068-0e46158ce8f7','Caladenia bartlettii','14e81d8b-fa0f-5e27-a068-0e46158ce8f7','Caladenia bartlettii','3a4201df-bfc7-550d-9c1e-1b9d50c9a33f','Caladenia bartlett','dbdeecd4-13f0-420e-81de-984d0ff8b304','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caladenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbe622d2-0414-4410-a992-3c80f030cf12','','','bc8cab8a-cc72-57c4-aa86-bf72b2e786c8','Myosotis traversii Hook.f. subsp. traversii','',0,0,'be0d101f-78d5-5b14-9bd4-d027bb35b977','Myosotis traversii traversii','446001ca-e470-563a-a1da-617f8b09e640','Myosotis traversii subsp. traversii','94418baf-d383-5cbe-ae29-e8f7932ca819','Myosotis trauers trauers','dbe622d2-0414-4410-a992-3c80f030cf12','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbe5593f-fedd-4d0c-96d0-60b26a952f0d','','','b0fcd0ae-90ae-5e67-8143-2962f36865d2','Trametes epitephra Berk.','Berk.',0,0,'10585c57-8e10-5978-a086-c7e110ebab03','Trametes epitephra','10585c57-8e10-5978-a086-c7e110ebab03','Trametes epitephra','075775ff-f980-542c-8e77-57993bebf54f','Trametes epitephr','cb448ead-4f00-4ecf-9c4c-b45a3ab87a1b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbe6cc64-e28d-45e7-8852-ef91f9f059e1','','','a0ecb7ed-77bd-5c81-803f-dce50ef2e447','Zygoptera','',0,0,'a0ecb7ed-77bd-5c81-803f-dce50ef2e447','Zygoptera','a0ecb7ed-77bd-5c81-803f-dce50ef2e447','Zygoptera','a0ecb7ed-77bd-5c81-803f-dce50ef2e447','Zygoptera','dbe6cc64-e28d-45e7-8852-ef91f9f059e1','Animalia|Arthropoda|Insecta|Odonata||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbe38c6c-eeb2-44aa-822e-eb11ef86cf2a','','','8eac79a8-731c-5f71-ad08-c4d81eacd545','Leucadendron aureum Burm.f.','Burm.f.',0,0,'07dc75c4-32ad-5d59-9502-fe7c0e86f0fb','Leucadendron aureum','07dc75c4-32ad-5d59-9502-fe7c0e86f0fb','Leucadendron aureum','9cb2bdb2-e242-53c6-80a9-24ab52c44403','Leucadendron aure','accefda7-ac6d-4fd3-b5ea-0e8c4c3a1c8b','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbec2c19-a9e2-4f68-a97a-0f660408a7af','','','0bf85b2c-282f-5681-91e2-a70b98c03614','Crocus biflorus subsp. melantherus','',0,0,'aaec0011-6218-5282-99b5-c9d1185bef2d','Crocus biflorus melantherus','0bf85b2c-282f-5681-91e2-a70b98c03614','Crocus biflorus subsp. melantherus','d539d2d8-a542-59c3-8583-a158ed77b632','Crocus biflor melanther','dbec2c19-a9e2-4f68-a97a-0f660408a7af','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbe8570b-af60-4b79-ba5c-3d9256e0ab0e','','','2bed16af-7835-5b4e-ae4a-686d44814934','Rhopalonema','',0,0,'2bed16af-7835-5b4e-ae4a-686d44814934','Rhopalonema','2bed16af-7835-5b4e-ae4a-686d44814934','Rhopalonema','2bed16af-7835-5b4e-ae4a-686d44814934','Rhopalonema','dbe8570b-af60-4b79-ba5c-3d9256e0ab0e','Animalia|Cnidaria|Hydrozoa|Trachymedusae|Rhopalonematidae|Rhopalonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbea52c8-6fa7-43dd-a47a-26e7205df4e4','','','8011d349-7ba6-5d07-a459-c77a8def79a0','Streptomyces olivaceus (Waksman 1923) Waksman and Henrici, 1948','(Waksman 1923) Waksman and Henrici, 1948',1923,0,'2e27f30d-0bfd-5e45-9e26-1b63b53e00f4','Streptomyces olivaceus','2e27f30d-0bfd-5e45-9e26-1b63b53e00f4','Streptomyces olivaceus','bedc4efa-634a-5652-9f10-4072ec207880','Streptomyces oliuace','dbea52c8-6fa7-43dd-a47a-26e7205df4e4','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('dbe70d3b-b8f5-4689-bedc-c090f83fd660','','','c6345f10-0ea1-59c4-84c6-5bf8e65cbd6e','Pseudothielavia X. Wei Wang & Houbraken','X. Wei Wang & Houbraken',0,0,'2766a37e-cae0-5938-8236-9d0358a26fe7','Pseudothielavia','2766a37e-cae0-5938-8236-9d0358a26fe7','Pseudothielavia','2766a37e-cae0-5938-8236-9d0358a26fe7','Pseudothielavia','dbe70d3b-b8f5-4689-bedc-c090f83fd660','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Pseudothielavia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbee7c09-0fd0-4cdf-a73a-17642ab01758','','','43ed8722-2daf-519f-ad0b-ad9b007f1b56','Asthenomacrurus species','',0,0,'7e231911-21af-5623-a372-ee3c95097c6b','Asthenomacrurus','7e231911-21af-5623-a372-ee3c95097c6b','Asthenomacrurus','7e231911-21af-5623-a372-ee3c95097c6b','Asthenomacrurus','dbee7c09-0fd0-4cdf-a73a-17642ab01758','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Asthenomacrurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('dbf05ace-f4e4-4ee0-92e5-6fe41240cc1e','','','077aff3d-8ea9-56e3-944e-40b6bad834a3','Peziza virella P. Karst.','P. Karst.',0,0,'2c65ca6e-285d-5615-954d-827e7ab15446','Peziza virella','2c65ca6e-285d-5615-954d-827e7ab15446','Peziza virella','26f37120-65c7-5e3e-bbcb-5d6722254667','Peziza uirell','aaf51e60-cd06-49d3-9396-dc475000770e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbf35663-989a-4560-8faf-507e029aeaca','','','623fc904-6f3e-5b90-b3fb-a264a2f3b1d0','Scortechinia culicitella (Berk. & Ravenel) Speg.','(Berk. & Ravenel) Speg.',0,0,'da510397-1782-586c-80fb-e4704ec35b71','Scortechinia culicitella','da510397-1782-586c-80fb-e4704ec35b71','Scortechinia culicitella','79db4d19-d84c-5475-8f24-ceb1f01329bb','Scortechinia culicitell','dbf35663-989a-4560-8faf-507e029aeaca','Fungi|Ascomycota|Sordariomycetes|Coronophorales|Scortechiniaceae|Scortechinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbf77460-d4a9-4ab3-82e7-eacf5b94a5ad','','','0642c741-41c1-55f0-bd25-06a22d73c035','Amphipsalta strepitans (Kirkaldy, 1909)','(Kirkaldy, 1909)',1909,0,'627667cf-267d-579c-8547-7b7f3381c15c','Amphipsalta strepitans','627667cf-267d-579c-8547-7b7f3381c15c','Amphipsalta strepitans','627667cf-267d-579c-8547-7b7f3381c15c','Amphipsalta strepitans','dbf77460-d4a9-4ab3-82e7-eacf5b94a5ad','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Amphipsalta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbfc0441-bdd6-4e08-aca2-800008769aea','','','9e9142ec-64e7-5bce-803f-25d5e69f18e1','Prosthechea calamaria (Lindl.) W.E.Higgins','(Lindl.) W.E.Higgins',0,0,'1fccf975-6ae7-551f-8dea-2bf0879cf7d4','Prosthechea calamaria','1fccf975-6ae7-551f-8dea-2bf0879cf7d4','Prosthechea calamaria','b0b99712-0462-5b27-8240-d43e1920425d','Prosthechea calamar','dbfc0441-bdd6-4e08-aca2-800008769aea','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Prosthechea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbfd4a5e-176f-4434-9007-68aa4a494a78','','','58838ab9-3473-59e4-a637-5dd481ac30b7','Phaeocalicium populneum (Brond. ex Duby) A.F.W. Schmidt','(Brond. ex Duby) A.F.W. Schmidt',0,0,'9e3c26be-5911-54ee-b6ed-23619d6ac343','Phaeocalicium populneum','9e3c26be-5911-54ee-b6ed-23619d6ac343','Phaeocalicium populneum','69d48cad-58ef-5ff9-838f-6712860402e9','Phaeocalicium populne','dbfd4a5e-176f-4434-9007-68aa4a494a78','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Phaeocalicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e32a68a9-a9fc-4f69-92b7-148a591ee511','','','3685ca71-1a49-58e3-bf3c-f711a6d18d03','Holomitrium undulatulum Müll.Hal.','Müll.Hal.',0,0,'aa388598-5dab-5537-adcd-2eb5ba6eacfb','Holomitrium undulatulum','aa388598-5dab-5537-adcd-2eb5ba6eacfb','Holomitrium undulatulum','a024f8d6-0edb-5a9c-b496-889beb87c928','Holomitrium undulatul','52cc766c-373b-445a-bf1f-d31dbb6c627e','Plantae||Bryopsida|Dicranales|Dicranaceae|Holomitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e327250b-7086-4a47-89b1-52d0c0effe87','','','1a6bcb7d-1db5-5b4c-881a-f04871beb9d5','Pachyrhamma uncatum (Richards, 1959)','(Richards, 1959)',1959,0,'f0075b2f-cc0e-58e7-8330-21a09ace4427','Pachyrhamma uncatum','f0075b2f-cc0e-58e7-8330-21a09ace4427','Pachyrhamma uncatum','91569881-ae8b-595c-a5b2-6e3ed0e31432','Pachyrhamma uncat','e327250b-7086-4a47-89b1-52d0c0effe87','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Pachyrhamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc01422d-4bbc-4842-aa8f-716186ac8005','','','0fc5c29f-7031-5abc-98e6-8ba0e9e87757','Dasypolia Guenée, 1852','Guenée, 1852',1852,0,'67fec1b4-dfd4-518b-9e88-630a95bc4a95','Dasypolia','67fec1b4-dfd4-518b-9e88-630a95bc4a95','Dasypolia','67fec1b4-dfd4-518b-9e88-630a95bc4a95','Dasypolia','dc01422d-4bbc-4842-aa8f-716186ac8005','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Dasypolia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e328bd37-a0eb-4b78-a93d-def3e123794a','','','a594e4f9-b3d8-5ad0-9f5d-ea5997ea414d','Callidium Fabricius, 1775','Fabricius, 1775',1775,0,'abf24999-5a09-503b-9dae-c629747a102c','Callidium','abf24999-5a09-503b-9dae-c629747a102c','Callidium','abf24999-5a09-503b-9dae-c629747a102c','Callidium','e328bd37-a0eb-4b78-a93d-def3e123794a','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Callidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e32a2149-c8f0-4877-b487-c2c01bd7bc02','','','fa4dc2bc-4678-5729-a653-9b7535512155','Acidovorax konjaci (Goto 1983) Willems et al., 1992','(Goto 1983) Willems et al., 1992',1983,0,'1200829a-d1c7-5a94-9cce-cca6c32a3721','Acidovorax konjaci','1200829a-d1c7-5a94-9cce-cca6c32a3721','Acidovorax konjaci','cb5b6d3e-0df5-5966-9ee2-c284c7c0e88f','Acidovorax koniac','e32a2149-c8f0-4877-b487-c2c01bd7bc02','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Comamonadaceae|Acidovorax','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('e32acea4-a41b-4379-b4db-f31577a1d143','','','eada93dc-a9a7-5c7f-9152-cf579f3317bf','Melicope ternata var. grandis Cheeseman','Cheeseman',0,0,'7b65282c-b3db-5465-b070-61c1ae74b096','Melicope ternata grandis','2177e130-50c4-5e0e-a36a-f6ef78a17df4','Melicope ternata var. grandis','44156ab1-ce81-5332-a2cf-959879a2515f','Melicope ternat grand','90c41e5a-76bf-4aa2-8c25-874ba7e4e83d','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Melicope','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e334b597-4e4e-429e-a464-87f32b383ba8','','','9818d303-292a-564d-93af-a2b74ef19a9c','Drepanocladus sect. Sanionia (Loeske) Broth.','(Loeske) Broth.',0,0,'07a8be7b-ec67-59b6-b743-aba10043d067','Sanionia','8767c272-a7af-5688-91db-269251bbc690','Drepanocladus sect. Sanionia','07a8be7b-ec67-59b6-b743-aba10043d067','Sanionia','','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Drepanocladus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('e33747a5-d1e8-402b-a42e-1204ae320d99','','','9b0284e3-c05b-5a66-aef5-6563dd0470fd','Aspergillus bisporus Fennell & Kwon-Chung','Fennell & Kwon-Chung',0,0,'4c4c7ae5-e240-5fcf-91fb-5a035c2d40b9','Aspergillus bisporus','4c4c7ae5-e240-5fcf-91fb-5a035c2d40b9','Aspergillus bisporus','37708269-6f5b-5446-8f34-a3a3b64cfd9b','Aspergillus bispor','e33747a5-d1e8-402b-a42e-1204ae320d99','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e33b5bad-0f00-4a31-a324-5a50bfb12769','','','9ae2f948-1f62-5099-b8e7-0d6d42a318ba','Lachnella candida (Pers.) G. Cunn.','(Pers.) G. Cunn.',0,0,'b4d37f7f-e7ac-5a22-b827-4a2059a3940c','Lachnella candida','b4d37f7f-e7ac-5a22-b827-4a2059a3940c','Lachnella candida','7ac0af90-de8e-5282-bb47-bdef7b706aa4','Lachnella candid','3e7c7258-4b4d-4f47-bb69-01959db42339','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Lachnella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e33afc81-d115-4823-b3e4-a451699372fa','','','7fa07553-aeb6-5e27-a603-0e693723d87f','Sematophyllum subhumile (Müll.Hal.) M.Fleisch. var. subhumile','',0,0,'909542c0-4264-55fd-a948-9cf22e0c8480','Sematophyllum subhumile subhumile','16c1e551-4e2c-59ce-8ed6-29766d6e2382','Sematophyllum subhumile var. subhumile','e4860cb3-4290-57c6-be0c-84177114c88d','Sematophyllum subhumil subhumil','e33afc81-d115-4823-b3e4-a451699372fa','Plantae||Bryopsida|Hypnales|Sematophyllaceae|Sematophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e33f01d8-6503-47fe-9f53-1e970f823387','','','f1a8b6fb-779d-54b9-852b-8639d92424f4','Macromitrium prorepens var. aristata Allison','Allison',0,0,'14379b7b-1815-53a4-b5cc-28bfc1a5b47e','Macromitrium prorepens aristata','da1f1bee-7d56-53be-9e1b-d2b08d107d23','Macromitrium prorepens var. aristata','51ad81ae-d5d2-5b91-8402-aaefeca72684','Macromitrium prorepens aristat','39220659-85be-44ef-ba37-599b3d368b94','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3428084-aaed-4034-abd9-464b37ed9045','','','fc071772-a786-56bd-a734-c0c6133f8fe2','Stigeoclonium subsecundum (Kütz.) Kütz.','(Kütz.) Kütz.',0,0,'0ca0033d-11f9-56d8-817f-d64b410fb7c2','Stigeoclonium subsecundum','0ca0033d-11f9-56d8-817f-d64b410fb7c2','Stigeoclonium subsecundum','9625b7ab-1bae-5649-9690-57695155dd40','Stigeoclonium subsecund','e3428084-aaed-4034-abd9-464b37ed9045','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e34519d1-5951-4051-ad71-ba4ef960d892','','','607da077-e20d-52b6-84e3-840a777e5c4a','Hypopeltis Michx.','Michx.',0,0,'db2b7c77-8629-5e0b-b400-21a18eef803c','Hypopeltis','db2b7c77-8629-5e0b-b400-21a18eef803c','Hypopeltis','db2b7c77-8629-5e0b-b400-21a18eef803c','Hypopeltis','8a66efc1-60a7-4e7e-9dc6-32811d236626','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Hypopeltis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e343176d-b57e-4df9-8e1f-d2792d6f911f','','','229f2726-baf5-5d0c-962b-0c2c48afcfe2','Dictyochaeta parva (S. Hughes & W.B. Kendr.) Hol.-Jech.','(S. Hughes & W.B. Kendr.) Hol.-Jech.',0,0,'d9b23e8c-306e-52b3-afa4-a9b6d48be139','Dictyochaeta parva','d9b23e8c-306e-52b3-afa4-a9b6d48be139','Dictyochaeta parva','84ee9021-759d-5a1c-a618-aad3c3f40243','Dictyochaeta paru','3a8c52aa-e2b6-4c27-8b7d-266c63e3dcca','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Dictyochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3488b04-cbb4-4d16-808f-b0a7c87e8cd7','','','fb5fdd10-70f0-5582-a521-a10cfd794e20','Austromermis','',0,0,'fb5fdd10-70f0-5582-a521-a10cfd794e20','Austromermis','fb5fdd10-70f0-5582-a521-a10cfd794e20','Austromermis','fb5fdd10-70f0-5582-a521-a10cfd794e20','Austromermis','e3488b04-cbb4-4d16-808f-b0a7c87e8cd7','Animalia|Nematoda|Adenophorea|Mermithida|Mermithidae|Austromermis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3463e7c-57c6-4e05-8c67-a5f6289b1ce1','','','98807f15-b6a5-5b22-b56d-1ad4b1378e5c','Bipolaris papendorfii (Aa) Alcorn','(Aa) Alcorn',0,0,'f00b0b46-f677-54bc-af19-f2768d810065','Bipolaris papendorfii','f00b0b46-f677-54bc-af19-f2768d810065','Bipolaris papendorfii','9105c0f2-137d-59f2-be11-e709bc5dad7e','Bipolaris papendorf','e3463e7c-57c6-4e05-8c67-a5f6289b1ce1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Bipolaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e34ed940-8726-4fc4-b803-15b9d67fe325','','','eb04231b-ed28-55e6-9fc5-5f24d5e8ec20','Helotium advenulum W. Phillips','W. Phillips',0,0,'885a795f-76bd-5692-b075-e834959c564d','Helotium advenulum','885a795f-76bd-5692-b075-e834959c564d','Helotium advenulum','cf1116e8-fa3a-547e-bd1e-a282e3dc27d7','Helotium aduenul','d3fa910b-515f-4236-b762-13b23f6f4e1c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e34fb619-fa6a-4429-8d39-16b9a2df23c4','','','33ccdd07-d032-5e12-87b4-db00e1b5f761','Psoroglaena stigonemoides (Oragne) Henssen','(Oragne) Henssen',0,0,'f5bd90a2-33c3-511f-824f-772eb5459f2c','Psoroglaena stigonemoides','f5bd90a2-33c3-511f-824f-772eb5459f2c','Psoroglaena stigonemoides','51eed0fa-6bbc-5e2f-8185-6d3b90a85c05','Psoroglaena stigonemoid','e34fb619-fa6a-4429-8d39-16b9a2df23c4','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Psoroglaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e349470e-ebdc-48f3-85a5-467e1ce75d2e','','','9d86ac4d-a7fb-58ce-94e8-14da9181f211','Allantozythia asparagi (Fautray & Roum.) Petr.','(Fautray & Roum.) Petr.',0,0,'f0c33350-5d76-5c49-af4a-0d0d0ee57818','Allantozythia asparagi','f0c33350-5d76-5c49-af4a-0d0d0ee57818','Allantozythia asparagi','fda50e7e-8b82-57fa-be94-a62d4beec81b','Allantozythia asparag','9fd2cf75-2579-45ed-9f95-f10fe5343e9c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Allantozythia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e34b42b1-772e-4040-9a3d-8eddac8ceaed','','','c5016eea-187f-55e3-b99a-f821d3858bde','Lepadiformes','',0,0,'c5016eea-187f-55e3-b99a-f821d3858bde','Lepadiformes','c5016eea-187f-55e3-b99a-f821d3858bde','Lepadiformes','c5016eea-187f-55e3-b99a-f821d3858bde','Lepadiformes','e34b42b1-772e-4040-9a3d-8eddac8ceaed','Animalia|Arthropoda|Maxilopoda|Lepadiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3526417-5ed8-4167-a585-351b20337498','','','5c9cce71-d3ff-578c-8920-845d07ef3d43','Opalinata','',0,0,'5c9cce71-d3ff-578c-8920-845d07ef3d43','Opalinata','5c9cce71-d3ff-578c-8920-845d07ef3d43','Opalinata','5c9cce71-d3ff-578c-8920-845d07ef3d43','Opalinata','e3526417-5ed8-4167-a585-351b20337498','Chromista|Bigyra||||','','kingdom|phylum|class|order|family|genus','superclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3542c8c-7154-4b2a-91d9-4f4daf62d2ed','','','a8ecfbe1-5e92-5d08-a956-22c26409715d','Cadlinella ornatissima (Risbec, 1928)','(Risbec, 1928)',1928,0,'2cd02b32-d863-5687-9bd9-ca13de62dffb','Cadlinella ornatissima','2cd02b32-d863-5687-9bd9-ca13de62dffb','Cadlinella ornatissima','a5f1dc1d-b481-5328-96f7-62945bf268b8','Cadlinella ornatissim','e3542c8c-7154-4b2a-91d9-4f4daf62d2ed','Animalia|Mollusca|Gastropoda|Nudibranchia|Chromodorididae|Cadlinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e355c5db-55af-49b7-b935-df9c591e7734','','','c3935ad1-495a-5cc6-bc0e-74d5189c4f54','Sphaeria pilosella P. Karst.','P. Karst.',0,0,'4278eb45-e853-5fb2-ad81-1ee8b928d19a','Sphaeria pilosella','4278eb45-e853-5fb2-ad81-1ee8b928d19a','Sphaeria pilosella','c206fffb-ff0e-58bb-a761-7a422ea1de63','Sphaeria pilosell','10f27bb4-bc29-497d-ba96-e15b80ad8799','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e352194a-02de-4ba3-8679-c5e7e3451efa','','','40d88a15-7709-501c-9965-44ac26e6f6a0','Setchelliogaster tenuipes (Setch.) Pouzar','(Setch.) Pouzar',0,0,'2508c455-1de8-5b57-bc39-e1b380e6c1dc','Setchelliogaster tenuipes','2508c455-1de8-5b57-bc39-e1b380e6c1dc','Setchelliogaster tenuipes','e349bc3b-acbe-54b4-a1df-3895c8993b04','Setchelliogaster tenuip','dd57c4db-7f05-4603-9b8c-fcdcc977a01a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Setchelliogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e358a227-49b6-444f-b827-33840385d9a6','','','d4f12e20-eb0b-58e0-a0bd-1a49b05e98ae','Meropathus campbellensis Brookes, 1951','Brookes, 1951',1951,0,'831929da-3a53-549b-8783-12e549a857e1','Meropathus campbellensis','831929da-3a53-549b-8783-12e549a857e1','Meropathus campbellensis','948baff3-b759-543f-9108-2564ab25f268','Meropathus campbellens','e358a227-49b6-444f-b827-33840385d9a6','Animalia|Arthropoda|Insecta|Coleoptera|Hydraenidae|Meropathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3596596-ea8d-4d28-83a7-aa3c3d38ba06','','','9189f7da-bf23-59b9-b4c1-00c3bca0fede','Gobiopsis','',0,0,'9189f7da-bf23-59b9-b4c1-00c3bca0fede','Gobiopsis','9189f7da-bf23-59b9-b4c1-00c3bca0fede','Gobiopsis','9189f7da-bf23-59b9-b4c1-00c3bca0fede','Gobiopsis','e3596596-ea8d-4d28-83a7-aa3c3d38ba06','Animalia|Chordata|Actinopterygii|Perciformes|Gobiidae|Gobiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e358bd0a-5dd5-4a34-ae69-898614c64676','','','4c01d679-a3bb-56ff-a167-2b5d5f3880d7','Puncticulata comta (Ehrenberg) Håkansson','(Ehrenberg) Håkansson',0,0,'2c7e1643-47b4-53b3-aeaa-5baee4f995c3','Puncticulata comta','2c7e1643-47b4-53b3-aeaa-5baee4f995c3','Puncticulata comta','a13e78c4-9fa7-594a-8f00-04445d83dbe4','Puncticulata comt','e358bd0a-5dd5-4a34-ae69-898614c64676','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Puncticulata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e35d92ef-e3df-4a92-be93-a871a36b217a','','','ee2c1805-2c26-50be-8cc6-b1224019d258','Lepra muricata (J.C.David) A.W.Archer & Elix','(J.C.David) A.W.Archer & Elix',0,0,'8559e195-2035-57b4-95dd-f6638a2d5d88','Lepra muricata','8559e195-2035-57b4-95dd-f6638a2d5d88','Lepra muricata','38d2ae0c-99dd-529a-b2d6-c36a5b53faf0','Lepra muricat','e35d92ef-e3df-4a92-be93-a871a36b217a','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Lepra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3629ff9-c832-4406-b29b-24ade5b28d39','','','071c6dec-35fd-521f-a1bd-b335bc516314','Coleroa alchemillae (Grev.) G. Winter','(Grev.) G. Winter',0,0,'110c3630-b1ef-5e9b-99bd-6a93c4696ed3','Coleroa alchemillae','110c3630-b1ef-5e9b-99bd-6a93c4696ed3','Coleroa alchemillae','64ec5054-fbbe-5f5a-9689-f60eb6345fde','Coleroa alchemill','e3629ff9-c832-4406-b29b-24ade5b28d39','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Coleroa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3611d26-9e1e-4039-866c-57e89591d96e','','','9d8832bf-c565-568b-8b8d-9983b5315de4','Gyoerffyella craginiformis (R.H. Petersen) Marvanová','(R.H. Petersen) Marvanová',0,0,'80c76181-c5e5-54c9-ad06-40f9f87b0e24','Gyoerffyella craginiformis','80c76181-c5e5-54c9-ad06-40f9f87b0e24','Gyoerffyella craginiformis','6a580102-d834-544b-918c-50246792e977','Gyoerffyella craginiform','e3611d26-9e1e-4039-866c-57e89591d96e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Discinellaceae|Gyoerffyella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3630d57-0b83-445c-8f38-a43d70c308a8','','','1ab4b85a-2d9b-5a9a-95b1-45205b6c0cb7','Phaeoacremonium globosum A.B. Graham, P.R. Johnst. & B.S. Weir','A.B. Graham, P.R. Johnst. & B.S. Weir',0,0,'ebd235d6-1aa4-5b14-9ce3-1e9dd96de6f8','Phaeoacremonium globosum','ebd235d6-1aa4-5b14-9ce3-1e9dd96de6f8','Phaeoacremonium globosum','f4d92565-0c42-5df1-877f-2c3446776e2f','Phaeoacremonium globos','e3630d57-0b83-445c-8f38-a43d70c308a8','Fungi|Ascomycota|Sordariomycetes|Togniniales|Togniniaceae|Phaeoacremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e36ae445-d4ef-4191-8512-d14872ea6016','','','f6a12caf-114c-531f-b9c4-e214439b3782','Gnaphalium sylvaticum L.','L.',0,0,'6d504dea-a40e-5613-9988-a1188a494eb3','Gnaphalium sylvaticum','6d504dea-a40e-5613-9988-a1188a494eb3','Gnaphalium sylvaticum','fe67a064-3a7e-592d-a6b2-619f04b0db78','Gnaphalium syluatic','e36ae445-d4ef-4191-8512-d14872ea6016','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e368b8a3-9aad-4e8d-a99d-d0dffa3db5a3','','','7d0b91ea-a12f-58df-a11e-c6c4d60fec39','Pleochaeta curtisii Sacc. & Speg.','Sacc. & Speg.',0,0,'b514443f-af8f-5f40-b849-5fd75e64d781','Pleochaeta curtisii','b514443f-af8f-5f40-b849-5fd75e64d781','Pleochaeta curtisii','6a61ef35-0da4-55e5-a930-86624f647306','Pleochaeta curtis','186ce563-ac8d-4e08-9713-c45eff05d7be','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Pleochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e36be07d-0c4b-4022-af79-6ac37fd0a71a','','','e772455c-b307-5bd5-be1c-3838c8289166','Catoptes compressus Broun, 1880','Broun, 1880',1880,0,'579d1170-ce4e-5050-9935-19955cb52389','Catoptes compressus','579d1170-ce4e-5050-9935-19955cb52389','Catoptes compressus','7aafc5dd-829d-5000-9428-73ae891b82cb','Catoptes compress','12ed4524-7799-4a75-ad4a-109e7ad6b609','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e36b7ac7-b7c2-4d68-9981-c51e4e144fe8','','','99e6003d-a498-5313-b934-a6ba1bcfc3cf','Acoetidae','',0,0,'99e6003d-a498-5313-b934-a6ba1bcfc3cf','Acoetidae','99e6003d-a498-5313-b934-a6ba1bcfc3cf','Acoetidae','99e6003d-a498-5313-b934-a6ba1bcfc3cf','Acoetidae','e36b7ac7-b7c2-4d68-9981-c51e4e144fe8','Animalia|Annelida|Polychaeta|Phyllodocida|Acoetidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e36c785c-9c7c-4a37-bc06-b6cf42cff15c','','','9e466125-d467-5b1e-abca-ed796d3ca035','Schizeilema nitens (Petrie) Domin','(Petrie) Domin',0,0,'3713ae84-d8a8-5e60-9544-9c90e5e20bce','Schizeilema nitens','3713ae84-d8a8-5e60-9544-9c90e5e20bce','Schizeilema nitens','3713ae84-d8a8-5e60-9544-9c90e5e20bce','Schizeilema nitens','0cffe99f-c27a-42db-a684-6916dcf69bcd','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Schizeilema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1a575bd-44e0-49a6-a5c8-a59d272c7ef3','','','224350ec-48e2-56b5-9892-e3707dce8faa','Bugula prismatica (Gray, 1843)','(Gray, 1843)',1843,0,'4a3876b2-6a41-56e0-a801-cb6947859cc8','Bugula prismatica','4a3876b2-6a41-56e0-a801-cb6947859cc8','Bugula prismatica','f5eb0ae2-115f-552f-9a39-98ef17c0f7e4','Bugula prismatic','e1a575bd-44e0-49a6-a5c8-a59d272c7ef3','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Bugula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1aba3a7-d279-4ba8-8553-725b68b61a8c','','','3a4dce79-fb14-5966-b517-1599bec9d0d5','Amerioppia Hammer, 1961','Hammer, 1961',1961,0,'e2f1500b-bce7-567b-8822-7559251b9b70','Amerioppia','e2f1500b-bce7-567b-8822-7559251b9b70','Amerioppia','e2f1500b-bce7-567b-8822-7559251b9b70','Amerioppia','e1aba3a7-d279-4ba8-8553-725b68b61a8c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Amerioppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1adfb12-cf5b-464f-9e13-74a426d86f9c','','','7920813c-a707-5325-af00-6229fba1cc4c','Curdiea furcata W.A.Nelson & Dalen','W.A.Nelson & Dalen',0,0,'672f3118-0ab6-59e3-8e5a-3e86269ec361','Curdiea furcata','672f3118-0ab6-59e3-8e5a-3e86269ec361','Curdiea furcata','46d8142d-e2d7-5e0a-a067-a327038b7f51','Curdiea furcat','e1adfb12-cf5b-464f-9e13-74a426d86f9c','Plantae|Rhodophyta|Florideophyceae|Gracilariales|Gracilariaceae|Curdiea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1aefa1e-3496-4dfe-a03c-921111a47044','','','05ba990e-2c73-5b58-9ecb-d7d4467c2e6d','Aphidius eadyi Stary, Gonzales & Hall, 1980','Stary, Gonzales & Hall, 1980',1980,0,'30751ca2-c954-514e-b93a-298a3ff980fb','Aphidius eadyi','30751ca2-c954-514e-b93a-298a3ff980fb','Aphidius eadyi','18ae6fc7-7b7d-53cd-9f81-de47e90fa350','Aphidius eady','e1aefa1e-3496-4dfe-a03c-921111a47044','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aphidius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1b2ce05-8d0d-4340-b1e2-bdc2c299d061','','','de8d7173-44c0-5201-a6f7-0c04103f5799','Amphispyris','',0,0,'de8d7173-44c0-5201-a6f7-0c04103f5799','Amphispyris','de8d7173-44c0-5201-a6f7-0c04103f5799','Amphispyris','de8d7173-44c0-5201-a6f7-0c04103f5799','Amphispyris','e1b2ce05-8d0d-4340-b1e2-bdc2c299d061','Chromista|Radiozoa|Polycystinea|Nassellaria|Triospyrididae|Amphispyris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1b1fd11-231e-4de3-b7fa-95c5cd37537c','','','3f73302b-13e4-565a-af43-4ed808d49d47','Tremoctopodidae','',0,0,'3f73302b-13e4-565a-af43-4ed808d49d47','Tremoctopodidae','3f73302b-13e4-565a-af43-4ed808d49d47','Tremoctopodidae','3f73302b-13e4-565a-af43-4ed808d49d47','Tremoctopodidae','e1b1fd11-231e-4de3-b7fa-95c5cd37537c','Animalia|Mollusca|Cephalopoda|Octopoda|Tremoctopodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1b3cd5f-9cfa-4d9d-9b04-affc7918b9d5','','','9725615c-bc74-5ccd-aabc-5d6814caf43c','Leucaspis podocarpi Green, 1929','Green, 1929',1929,0,'7bfd1fa6-2248-59ac-bfe8-64eeb9c21f91','Leucaspis podocarpi','7bfd1fa6-2248-59ac-bfe8-64eeb9c21f91','Leucaspis podocarpi','1d3c8371-9d07-5d57-89bf-e74d71413c02','Leucaspis podocarp','e1b3cd5f-9cfa-4d9d-9b04-affc7918b9d5','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Leucaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1b2d90d-b286-4771-8da4-d64bc1d06a78','','','4978cbc2-3de1-5a32-9bd4-af8997868572','Macroscytalus gracilis (Broun, 1909)','(Broun, 1909)',1909,0,'cbb834b7-532a-5cdc-8037-5739a5199fc0','Macroscytalus gracilis','cbb834b7-532a-5cdc-8037-5739a5199fc0','Macroscytalus gracilis','ce78562c-6017-546f-8f04-451fa9e48501','Macroscytalus gracil','e1b2d90d-b286-4771-8da4-d64bc1d06a78','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Macroscytalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1b9fb61-26c3-4a47-8209-1ddde3f72778','','','eeaf3f46-9879-5351-8838-45a5cdf03415','Nodosaria','',0,0,'eeaf3f46-9879-5351-8838-45a5cdf03415','Nodosaria','eeaf3f46-9879-5351-8838-45a5cdf03415','Nodosaria','eeaf3f46-9879-5351-8838-45a5cdf03415','Nodosaria','e1b9fb61-26c3-4a47-8209-1ddde3f72778','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Nodosaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1b743da-2899-41a9-9d42-06b81dc0ac27','','','3c0b4e70-aca6-5817-9705-07de708d5a6e','Lepidozia brevipinna Pearson','Pearson',0,0,'dad9f35b-6bf4-58c9-9bf8-dd567020210c','Lepidozia brevipinna','dad9f35b-6bf4-58c9-9bf8-dd567020210c','Lepidozia brevipinna','34a76403-e524-5f51-be2e-55fe04adf15b','Lepidozia breuipinn','5d2277b2-b550-450b-996d-cc9519a21621','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1b78906-9a9a-45f1-b565-3d8fac78a154','','','d9c450e7-7cbe-5f0e-bcd7-e70797697595','Celidium Tul.','Tul.',0,0,'aded1c4c-c391-58f8-899f-b564abce9b18','Celidium','aded1c4c-c391-58f8-899f-b564abce9b18','Celidium','aded1c4c-c391-58f8-899f-b564abce9b18','Celidium','630eb145-8a45-471a-9968-747d45c3c90f','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Celidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1b965ac-8e1f-4406-94c0-8b0116ba1980','','','7e1a373c-7b7e-5fcb-a452-6619eda2c0f3','Clastostelium','',0,0,'7e1a373c-7b7e-5fcb-a452-6619eda2c0f3','Clastostelium','7e1a373c-7b7e-5fcb-a452-6619eda2c0f3','Clastostelium','7e1a373c-7b7e-5fcb-a452-6619eda2c0f3','Clastostelium','e1b965ac-8e1f-4406-94c0-8b0116ba1980','Protozoa|Amoebozoa|Protostelea|Protostelida|Protosteliidae|Clastostelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1bfdc9d-bd43-47f9-9ea0-24c1ee1d7e77','','','6c4cdf60-eb84-556c-9345-a98c433ab8b2','Listerellidae','',0,0,'6c4cdf60-eb84-556c-9345-a98c433ab8b2','Listerellidae','6c4cdf60-eb84-556c-9345-a98c433ab8b2','Listerellidae','6c4cdf60-eb84-556c-9345-a98c433ab8b2','Listerellidae','e1bfdc9d-bd43-47f9-9ea0-24c1ee1d7e77','Protozoa|Amoebozoa|Myxogastrea|Liceida|Listerellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1c0416e-2c85-4f22-8151-689d79de5dd7','','','4b5c9caa-b103-52ed-aac5-d8d05b182c5f','Sagola tararuaensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'ef4d7219-b97a-555a-968f-d37ffa33cb64','Sagola tararuaensis','ef4d7219-b97a-555a-968f-d37ffa33cb64','Sagola tararuaensis','36af52f4-49fa-50c2-a76d-e85a560c4dd3','Sagola tararuaens','e1c0416e-2c85-4f22-8151-689d79de5dd7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1c7e8c5-173c-4300-bdee-db4ac2a8f4e2','','','edbd3018-dac3-5ba8-8437-0774b61814d0','Haemylis Treitschke, 1832','Treitschke, 1832',1832,0,'9bc8e12d-4e53-540b-9c52-f3f41133806f','Haemylis','9bc8e12d-4e53-540b-9c52-f3f41133806f','Haemylis','9bc8e12d-4e53-540b-9c52-f3f41133806f','Haemylis','e1c7e8c5-173c-4300-bdee-db4ac2a8f4e2','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Haemylis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1c1824f-7549-43a9-94e1-b82be23fe144','','','a93c5eca-16c0-5473-8b47-ccbeec220783','Apteryx mantelli Bartlett, 1850','Bartlett, 1850',1850,0,'9f26d08a-c2e2-5041-8a94-e75b0340a940','Apteryx mantelli','9f26d08a-c2e2-5041-8a94-e75b0340a940','Apteryx mantelli','76bfc38b-f7ed-526c-9ca7-086eabe9119b','Apteryx mantell','e1c1824f-7549-43a9-94e1-b82be23fe144','Animalia|Chordata|Aves|Casuariifomes|Apterygidae|Apteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1cd6549-f1d3-41c2-8daa-6e34a8478813','','','9c3629fd-84fe-5ad9-8728-31573d5dc09e','Freesia corymbosa (Burm.f.) N.E.Br.','(Burm.f.) N.E.Br.',0,0,'5d413905-d616-57b7-8c5a-3ac934c39860','Freesia corymbosa','5d413905-d616-57b7-8c5a-3ac934c39860','Freesia corymbosa','9eb7e1ae-ff9d-5fe5-a194-b4c664a6aac1','Freesia corymbos','e1cd6549-f1d3-41c2-8daa-6e34a8478813','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Freesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1ce1a40-8348-4b7b-ac6b-97aa37abe839','','','b797b332-f89c-58b2-8831-bad107708f80','Phycopeltis prostrata Schmidle emend. P.Sarma','Schmidle emend. P.Sarma',0,0,'43373b53-dd1e-5650-a693-cb1871327e32','Phycopeltis prostrata','43373b53-dd1e-5650-a693-cb1871327e32','Phycopeltis prostrata','131d0ba3-39f1-519f-9d05-c3f931ecf796','Phycopeltis prostrat','e1ce1a40-8348-4b7b-ac6b-97aa37abe839','Plantae|Chlorophyta|Ulvophyceae|Trentepohliales|Trentepohliaceae|Phycopeltis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e1ced2b6-ff25-4cb2-8d3a-e4915350556e','','','3be9eb1c-2489-5322-8b0b-8593af34d8d8','Teras contractana Walker, 1866','Walker, 1866',1866,0,'688a40a3-e69b-54c7-bbda-9bf51abd25f1','Teras contractana','688a40a3-e69b-54c7-bbda-9bf51abd25f1','Teras contractana','35d831b6-b058-52c3-9b3a-d1e78a134fe9','Teras contractan','fa10543b-1973-4348-8e09-4f40f70be83b','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Teras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1d2019d-a8c5-4fe3-a815-175f77ff4ddf','','','20878fc7-dcda-506a-8292-78f9945110f8','Peloribates fragilis Hammer, 1967','Hammer, 1967',1967,0,'c5ab3d6f-9724-538a-91a0-2561dcc79302','Peloribates fragilis','c5ab3d6f-9724-538a-91a0-2561dcc79302','Peloribates fragilis','9c535723-9152-51d7-818e-8abaabd54711','Peloribates fragil','e1d2019d-a8c5-4fe3-a815-175f77ff4ddf','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Haplozetidae|Peloribates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1d3b74b-1162-4e7a-908c-ba90f6eeb513','','','f9ec4a42-3a50-5f75-8f2c-2ac489298091','Epicoccum species','',0,0,'64ae3bc4-504f-5888-a21d-a663ee7390f8','Epicoccum','64ae3bc4-504f-5888-a21d-a663ee7390f8','Epicoccum','64ae3bc4-504f-5888-a21d-a663ee7390f8','Epicoccum','e1d3b74b-1162-4e7a-908c-ba90f6eeb513','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e1d74726-2b46-4b67-ac27-a89b78dd6597','','','735bf4e9-cfc6-56a1-9da8-2190943e4f9a','Cryptosporiopsis phaeosora (Sacc.) Arx','(Sacc.) Arx',0,0,'7b626285-ff72-5cf6-8eba-ef29dc8f052b','Cryptosporiopsis phaeosora','7b626285-ff72-5cf6-8eba-ef29dc8f052b','Cryptosporiopsis phaeosora','011a350e-1dcb-55aa-9f8a-69bf31a1fb88','Cryptosporiopsis phaeosor','4d467b3b-de89-4f48-a0ca-e2ee36317495','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Cryptosporiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1d33d41-633b-41d8-a81d-e7618d25a92c','','','21b62844-5207-5aa0-9f09-c3f71c1c81ac','Zelanda kaituna (Forster, 1979)','(Forster, 1979)',1979,0,'b1186190-1600-5135-b97c-d43205e79704','Zelanda kaituna','b1186190-1600-5135-b97c-d43205e79704','Zelanda kaituna','4e31c1d6-a33a-5e7b-9c2e-4eaa3764075d','Zelanda kaitun','e1d33d41-633b-41d8-a81d-e7618d25a92c','Animalia|Arthropoda|Arachnida|Araneae|Gnaphosidae|Zelanda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1e03398-0b94-4ceb-b6bb-a0ec7c8a57ff','','','4d1478b5-5685-58e0-b395-b03866f3884c','Agaricus lanuginosus Bull.','Bull.',0,0,'b1a85946-b459-5e69-b00a-14402ecbe53d','Agaricus lanuginosus','b1a85946-b459-5e69-b00a-14402ecbe53d','Agaricus lanuginosus','52a06a5d-8767-5dea-a147-57c604a144ec','Agaricus lanuginos','89ef86aa-d985-42ea-986b-b5f7901f06f8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1e4bd56-b4c0-476c-9087-e895cf4948c3','','','bbb8c152-58f3-5fc3-840f-8f6aa4da5bb4','Evidaturus','',0,0,'bbb8c152-58f3-5fc3-840f-8f6aa4da5bb4','Evidaturus','bbb8c152-58f3-5fc3-840f-8f6aa4da5bb4','Evidaturus','bbb8c152-58f3-5fc3-840f-8f6aa4da5bb4','Evidaturus','e1e4bd56-b4c0-476c-9087-e895cf4948c3','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Evidaturus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1e25ed2-df14-48c2-8e47-bc73e040507e','','','8780f97a-1faf-5f06-8b32-183d093f30fd','Erechtites quadridentatus var. traversii Allan','Allan',0,0,'888840ec-86f7-52f0-a9f7-f3063e70d135','Erechtites quadridentatus traversii','51eaecab-f429-513c-b67b-0fb32ddcc0ad','Erechtites quadridentatus var. traversii','ec937dad-2445-5dca-baeb-3c7cc16b0b95','Erechtites quadridentat trauers','361ebccb-824b-4b51-871c-933a1ac0fee3','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erechtites','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1dde041-6016-4906-a658-b9ed3340d56d','','','68cccbc0-c1c5-5d43-a92a-4a15d9eade83','Astelia linearis var. novae-zelandiae Skottsb.','Skottsb.',0,0,'f6611f91-70b9-5045-9ad0-a5d2a69b5329','Astelia linearis novae-zelandiae','54fbad32-081b-514a-90f5-1cbeed24f756','Astelia linearis var. novae-zelandiae','6845a573-a3b4-5b74-90f1-e26c94957edf','Astelia linear nouae-zelandi','e1dde041-6016-4906-a658-b9ed3340d56d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1e9a6e0-7153-46ad-a197-60505e09aba9','','','6642fb2a-3900-5ee4-b4bc-61a47341754e','Chaerodini','',0,0,'6642fb2a-3900-5ee4-b4bc-61a47341754e','Chaerodini','6642fb2a-3900-5ee4-b4bc-61a47341754e','Chaerodini','6642fb2a-3900-5ee4-b4bc-61a47341754e','Chaerodini','e1e9a6e0-7153-46ad-a197-60505e09aba9','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1e17796-2b40-4115-b758-f6091caa9c62','','','776cd420-b57c-5347-8295-e96d4a2baf9a','Migas tuhoe Wilton, 1968','Wilton, 1968',1968,0,'95cd2199-e097-5f8c-a445-685ae63ac29c','Migas tuhoe','95cd2199-e097-5f8c-a445-685ae63ac29c','Migas tuhoe','cadae33a-97c0-5973-bf91-b7876b603575','Migas tuho','e1e17796-2b40-4115-b758-f6091caa9c62','Animalia|Arthropoda|Arachnida|Araneae|Migidae|Migas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1e56e5d-19ff-40e6-b1da-44594624df5b','','','0090fb31-5fe8-581c-9b24-207d69eb191a','Phormium cookianum subsp. hookeri (Hook.f.) Wardle','(Hook.f.) Wardle',0,0,'3404fccf-0270-520a-ab28-29cd458d9a29','Phormium cookianum hookeri','dc7f1dd4-ba14-5908-b7a4-193458b0d04a','Phormium cookianum subsp. hookeri','76551d69-427d-570d-95da-1325bb776b7a','Phormium cookian hooker','e1e56e5d-19ff-40e6-b1da-44594624df5b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1e9905e-1cc0-4ad8-8ab6-c03bba35f9c2','','','7761a138-2d64-5de4-b0c7-0a635e55f8be','Azotobacter macrocytogenes Jensen 1955','Jensen 1955',1955,0,'44f6c523-3d06-52a5-a358-ee24d5915bef','Azotobacter macrocytogenes','44f6c523-3d06-52a5-a358-ee24d5915bef','Azotobacter macrocytogenes','b2989f1e-339b-523b-b630-5f3d749553bd','Azotobacter macrocytogen','8afe02a8-4162-42fc-b39b-b0d85aa61da5','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Azotobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('e1eaac09-6ea4-4980-b7ec-fd043bae3485','','','632d136c-9d11-52b1-883f-61ac513e589a','Dentocorticium (Parmasto) M.J. Larsen & Gilb.','',0,0,'9c7b4dc4-027c-5c12-a4e2-1229e0b17d3d','Dentocorticium','9c7b4dc4-027c-5c12-a4e2-1229e0b17d3d','Dentocorticium','9c7b4dc4-027c-5c12-a4e2-1229e0b17d3d','Dentocorticium','e1eaac09-6ea4-4980-b7ec-fd043bae3485','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Dentocorticium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('e1f35b13-548c-43ed-8c3a-2117458bbae3','','','b0a11061-a562-5054-b508-c8486cfd3472','Amandinea melaxanthella (Nyl.) Marbach','(Nyl.) Marbach',0,0,'e8b7100a-8869-5f84-b5d6-956d5d608f14','Amandinea melaxanthella','e8b7100a-8869-5f84-b5d6-956d5d608f14','Amandinea melaxanthella','73dd5195-5695-5cfc-97db-903cba6aa640','Amandinea melaxanthell','fd045faa-fed3-4b27-8e6a-b3ae31b4f130','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1eb7e35-8997-4ca9-8598-723b2d14a316','','','e331ddf8-7550-59d8-9391-9d21190616df','Eptatretus','',0,0,'e331ddf8-7550-59d8-9391-9d21190616df','Eptatretus','e331ddf8-7550-59d8-9391-9d21190616df','Eptatretus','e331ddf8-7550-59d8-9391-9d21190616df','Eptatretus','e1eb7e35-8997-4ca9-8598-723b2d14a316','Animalia|Chordata|Myxini|Myxiniformes|Myxinidae|Eptatretus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1ef2488-9c88-43f2-af80-7920c03b58e8','','','dc5081b1-1410-5ef0-b4d1-f15838f6fb88','Polypodium australe var. villosum (Hook.f.) Cheeseman','(Hook.f.) Cheeseman',0,0,'5458ac71-83ff-5cc6-a4a7-820609bf4569','Polypodium australe villosum','a89fd051-c173-5189-aed3-5dc32ca004f6','Polypodium australe var. villosum','730a09d1-8fc7-5511-af09-df9e4315c02f','Polypodium austral uillos','24fccd54-96a9-4083-9533-743a01265ca1','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e15cf99a-1aac-4f87-8ff3-448e7267419d','','','cc7c8a26-d892-5882-a1a4-498a46889ebe','Talitroides topitotum (Burt, 1934)','(Burt, 1934)',1934,0,'28dff4ac-5cee-580d-a7a8-0c4b6faf0c04','Talitroides topitotum','28dff4ac-5cee-580d-a7a8-0c4b6faf0c04','Talitroides topitotum','870d1362-eede-58b1-b9d8-f5ff5ed774d5','Talitroides topitot','e15cf99a-1aac-4f87-8ff3-448e7267419d','Animalia|Arthropoda|Malacostraca|Amphipoda|Talitridae|Talitroides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e15bf17d-28ef-420d-88ae-118fc4e5e17c','','','6fba9cb8-17f3-5368-b963-ae5886f10515','Caparinia tripilis (Michael, 1889)','(Michael, 1889)',1889,0,'6a27e3ad-d01e-525d-bad8-67b9b880a112','Caparinia tripilis','6a27e3ad-d01e-525d-bad8-67b9b880a112','Caparinia tripilis','8c3341dd-39e6-557f-982a-80e8ee57c281','Caparinia tripil','e15bf17d-28ef-420d-88ae-118fc4e5e17c','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Psoroptidae|Caparinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e15d4296-da2f-45a6-adda-f5f0253fe013','','','18a54bb5-1b51-5735-8406-797fad5f5a81','Aeonium Webb & Berthel.','Webb & Berthel.',0,0,'614e5f8b-17d0-5ebb-9869-bad4b102c3d2','Aeonium','614e5f8b-17d0-5ebb-9869-bad4b102c3d2','Aeonium','614e5f8b-17d0-5ebb-9869-bad4b102c3d2','Aeonium','e15d4296-da2f-45a6-adda-f5f0253fe013','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Aeonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e15e5a63-87cd-4e25-a865-f156221dcd7a','','','711ff493-47a9-5dbd-aef7-9a31c0dd2a21','Heteromurus nitidus (Templeton, 1935)','(Templeton, 1935)',1935,0,'0331be91-fda9-5c9e-97d2-de3c1b69f595','Heteromurus nitidus','0331be91-fda9-5c9e-97d2-de3c1b69f595','Heteromurus nitidus','b461bf31-dd11-5f4f-9d51-5a42dfd5410d','Heteromurus nitid','e15e5a63-87cd-4e25-a865-f156221dcd7a','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Heteromurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e15fdbf9-7199-4de8-8ea7-115068dd5a02','','','95bcd3dd-f034-56e4-9039-65793b1e78e0','Sestra fusiplagiata Walker, 1863','Walker, 1863',1863,0,'c7365836-b696-5306-9dcc-5438a9b8a697','Sestra fusiplagiata','c7365836-b696-5306-9dcc-5438a9b8a697','Sestra fusiplagiata','9bda4312-71a6-5ad2-a564-302d29993214','Sestra fusiplagiat','b887fe62-0c26-4784-a191-77554ac48260','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Sestra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e16427cc-0906-42a2-87de-42a77782f11d','','','1f3133de-d34b-5bec-8b00-231767aa5464','Melia L.','L.',0,0,'fc2764ca-5c20-5bd6-ad1b-38a71e12dd61','Melia','fc2764ca-5c20-5bd6-ad1b-38a71e12dd61','Melia','fc2764ca-5c20-5bd6-ad1b-38a71e12dd61','Melia','e16427cc-0906-42a2-87de-42a77782f11d','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Meliaceae|Melia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e16a23f2-67fd-4c48-807f-1acd1e5b0071','','','9258e219-0faf-526e-b2f4-10e14e6742dd','Libertella species','',0,0,'f3765c12-a4f0-56dd-9fd2-5d21b37226db','Libertella','f3765c12-a4f0-56dd-9fd2-5d21b37226db','Libertella','f3765c12-a4f0-56dd-9fd2-5d21b37226db','Libertella','e16a23f2-67fd-4c48-807f-1acd1e5b0071','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Libertella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e168b67b-d542-4dc0-9453-3bc0a5f2dfe3','','','956a7813-9dc1-54ef-ad26-46a72ba421bd','Gentianella montana subsp. ionostigma Glenny','Glenny',0,0,'f0e412db-1741-5ac9-b007-4250b7b63850','Gentianella montana ionostigma','84a6e2e5-8125-52ec-b1d3-2acae09cfc3f','Gentianella montana subsp. ionostigma','7f54c81a-8933-5526-9d9c-0cf83b49c735','Gentianella montan ionostigm','e168b67b-d542-4dc0-9453-3bc0a5f2dfe3','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e164c4f4-690a-4acd-8db7-334606609d9e','','','1d9e8233-0f04-5607-aa86-28ba655ff979','Microascus gracilis (Samson) M. Sandoval-Denis, J. Gené & J. Guarro','(Samson) M. Sandoval-Denis, J. Gené & J. Guarro',0,0,'65930a17-3841-5b1f-993d-58fc11798f05','Microascus gracilis','65930a17-3841-5b1f-993d-58fc11798f05','Microascus gracilis','5147f11f-5c78-5600-ba0e-a7f35d740236','Microascus gracil','e164c4f4-690a-4acd-8db7-334606609d9e','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Microascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e165f144-2b5f-48c8-87e2-f34edb995f42','','','fdfe687b-8d6b-500b-8dd3-56a45e5cdfeb','Sophora L.','L.',0,0,'90c1534a-d9f9-563a-b72f-d60a7822928c','Sophora','90c1534a-d9f9-563a-b72f-d60a7822928c','Sophora','90c1534a-d9f9-563a-b72f-d60a7822928c','Sophora','e165f144-2b5f-48c8-87e2-f34edb995f42','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e17085be-e897-4801-a0f0-37ada81a6453','','','e1f44aac-14ff-5502-bc1b-644027fbec58','Anostostomatidae','',0,0,'e1f44aac-14ff-5502-bc1b-644027fbec58','Anostostomatidae','e1f44aac-14ff-5502-bc1b-644027fbec58','Anostostomatidae','e1f44aac-14ff-5502-bc1b-644027fbec58','Anostostomatidae','e17085be-e897-4801-a0f0-37ada81a6453','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e16e6d17-d7ae-49f7-a236-4fffcf9161d3','','','bc60980d-05e2-59e9-bf8a-67b61122e146','Stylodictya multispina Haeckel, 1860','Haeckel, 1860',1860,0,'daf9fa7e-adf5-5a86-9b9c-0d57965d038e','Stylodictya multispina','daf9fa7e-adf5-5a86-9b9c-0d57965d038e','Stylodictya multispina','bba08f3a-21aa-5411-a257-a0a015a21c83','Stylodictya multispin','e16e6d17-d7ae-49f7-a236-4fffcf9161d3','Chromista|Radiozoa|Polycystinea|Spumellaria|Spongodiscidae|Stylodictya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e16f191e-e472-4784-a75a-c1045e422551','','','5acff4d5-d8e5-527f-abda-a3ba4b1aeadf','Periegopidae','',0,0,'5acff4d5-d8e5-527f-abda-a3ba4b1aeadf','Periegopidae','5acff4d5-d8e5-527f-abda-a3ba4b1aeadf','Periegopidae','5acff4d5-d8e5-527f-abda-a3ba4b1aeadf','Periegopidae','e16f191e-e472-4784-a75a-c1045e422551','Animalia|Arthropoda|Arachnida|Araneae|Periegopidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e16ecd58-f028-4b2e-99b1-c7fca21077f7','','','1e008e1c-49d0-56b3-ac51-aa68a14a2945','Pristobunus acentrus hilus Forster, 1954','Forster, 1954',1954,0,'15aeafca-d307-55bc-a744-577cfc26ebe3','Pristobunus acentrus hilus','15aeafca-d307-55bc-a744-577cfc26ebe3','Pristobunus acentrus hilus','ce19a760-06cb-5197-af83-5d69521652ea','Pristobunus acentr hil','e16ecd58-f028-4b2e-99b1-c7fca21077f7','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Pristobunus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e16d35af-d2fc-473f-8c7a-f5d0163cf7e7','','','9b60a61a-aec9-5e19-822e-94780159b0d9','Sapromyza Fallén, 1810','Fallén, 1810',1810,0,'a3b333c7-aaa2-53f4-b35f-93493c1b54d9','Sapromyza','a3b333c7-aaa2-53f4-b35f-93493c1b54d9','Sapromyza','a3b333c7-aaa2-53f4-b35f-93493c1b54d9','Sapromyza','e16d35af-d2fc-473f-8c7a-f5d0163cf7e7','Animalia|Arthropoda|Insecta|Diptera|Lauxaniidae|Sapromyza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e16d8142-2ede-42c8-85e2-f963feba39ae','','','588fb971-a1a9-5132-bc44-caf90c41c079','Chlorociboria spiralis P.R. Johnst.','P.R. Johnst.',0,0,'fe57ccb2-c8f7-51e2-8655-90626fff3d58','Chlorociboria spiralis','fe57ccb2-c8f7-51e2-8655-90626fff3d58','Chlorociboria spiralis','5cb427bf-6950-57c7-aaa9-5843b4904428','Chlorociboria spiral','e16d8142-2ede-42c8-85e2-f963feba39ae','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorociboriaceae|Chlorociboria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1767853-c960-432e-b084-437603ab6724','','','2a5b6d1b-a7e2-5d99-978f-8b508445f0f4','Gelonia Meyrick, 1885','Meyrick, 1885',1885,0,'cc404a89-6b6f-5a9c-8389-4cabeebed7b8','Gelonia','cc404a89-6b6f-5a9c-8389-4cabeebed7b8','Gelonia','cc404a89-6b6f-5a9c-8389-4cabeebed7b8','Gelonia','0de12aaf-80d0-4b5e-92a4-c6b3a28540ed','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Gelonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e17499b0-9937-48d2-b5a2-2a0da92f81d8','','','8f50e6da-8a19-548f-9bc3-58b3db2348d5','Mahura hinua Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'d057dc09-dd22-53d9-9468-cb5630697ecd','Mahura hinua','d057dc09-dd22-53d9-9468-cb5630697ecd','Mahura hinua','88e353d7-cea5-57d1-8a36-51de303d7cd8','Mahura hinu','e17499b0-9937-48d2-b5a2-2a0da92f81d8','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Mahura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1718d11-620a-41ad-a176-484c3193a446','','','ce45c143-abbe-59bb-b653-ca48b867566a','Didymograptus dilatans T. S. Hall, 1914','T. S. Hall, 1914',1914,0,'8939c1e9-7265-50b6-894b-f67e1671dc52','Didymograptus dilatans','8939c1e9-7265-50b6-894b-f67e1671dc52','Didymograptus dilatans','8939c1e9-7265-50b6-894b-f67e1671dc52','Didymograptus dilatans','e1718d11-620a-41ad-a176-484c3193a446','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1758c12-8130-4b74-a927-af2d2740cd91','','','2b8dae1e-8438-5fcd-9639-d61332c25e5d','Fossombronia wondraczekii (Corda) Dumort.','(Corda) Dumort.',0,0,'065b2922-a384-5653-b432-7da92dbeb5a7','Fossombronia wondraczekii','065b2922-a384-5653-b432-7da92dbeb5a7','Fossombronia wondraczekii','7a065b0b-db1f-5baf-9ee7-9942b9560d3a','Fossombronia wondraczek','e1758c12-8130-4b74-a927-af2d2740cd91','Plantae|Marchantiophyta|Jungermanniopsida|Fossombroniales|Fossombroniaceae|Fossombronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e178681e-d385-4250-bd73-ffe821568e6a','','','6fd5d8d0-9d11-5449-8190-08fd944bc8e1','Nelsoninus maoricus Beier, 1967','Beier, 1967',1967,0,'303f5846-9779-5fb3-acec-6c35758d7e08','Nelsoninus maoricus','303f5846-9779-5fb3-acec-6c35758d7e08','Nelsoninus maoricus','3b6bc664-0dbf-53c5-8d9f-7efaee34e2ff','Nelsoninus maoric','e178681e-d385-4250-bd73-ffe821568e6a','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Garypinidae|Nelsoninus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e17b9ea8-cf87-49f9-a0da-6e8959c57bc4','','','afd1c918-c24e-5e8d-8a78-040447745092','Pohlia nutans (Hedw.) Lindb.','(Hedw.) Lindb.',0,0,'8bb731da-b163-5741-bc6a-86b94b98a518','Pohlia nutans','8bb731da-b163-5741-bc6a-86b94b98a518','Pohlia nutans','8bb731da-b163-5741-bc6a-86b94b98a518','Pohlia nutans','e17b9ea8-cf87-49f9-a0da-6e8959c57bc4','Plantae||Bryopsida|Bryales|Mielichhoferiaceae|Pohlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e17c725f-5cac-4479-9830-62fe2e7670b5','','','04772f65-ef8f-5b5d-8c9b-a90330ee0a04','Chrysolarentia Butler, 1882','Butler, 1882',1882,0,'c6389d32-24c0-577b-9b6a-01a1adcf55e4','Chrysolarentia','c6389d32-24c0-577b-9b6a-01a1adcf55e4','Chrysolarentia','c6389d32-24c0-577b-9b6a-01a1adcf55e4','Chrysolarentia','e17c725f-5cac-4479-9830-62fe2e7670b5','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Chrysolarentia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e180fa1b-e096-4635-99cc-cc192c361a14','','','2783c304-da71-52e1-bd26-a1f0a387368a','Trifolium pratense L.','L.',0,0,'f2967fe2-aea6-58cc-9712-e8f610b3ed3c','Trifolium pratense','f2967fe2-aea6-58cc-9712-e8f610b3ed3c','Trifolium pratense','18453e8f-2e4e-59d4-8de5-32578c2159da','Trifolium pratens','e180fa1b-e096-4635-99cc-cc192c361a14','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Trifolium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1831eb8-2648-4b18-96cc-287d663505a8','','','8bbe9c0c-5863-5ba2-8889-1f21fdaaff40','Mendax seilaformis B. Marshall, 1978','B. Marshall, 1978',1978,0,'aa3d3fa2-881d-5bb1-8e90-f9c62db6b9d2','Mendax seilaformis','aa3d3fa2-881d-5bb1-8e90-f9c62db6b9d2','Mendax seilaformis','071a2819-0813-5fa4-a65e-233ad0d4d499','Mendax seilaform','e1831eb8-2648-4b18-96cc-287d663505a8','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Mendax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e18403b2-1a31-448e-87a7-92a193a4987d','','','5f78aa86-1d6f-5064-8a13-69c911b1d578','Pyrtaula chiltoni (Tonnoir, 1927)','(Tonnoir, 1927)',1927,0,'d2a1ab58-083d-515b-b7a1-93a0d149bf1a','Pyrtaula chiltoni','d2a1ab58-083d-515b-b7a1-93a0d149bf1a','Pyrtaula chiltoni','7c491a06-2a45-57ee-8b31-59d61c6d76c4','Pyrtaula chilton','e18403b2-1a31-448e-87a7-92a193a4987d','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Pyrtaula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e18bddbe-4d55-40e7-8ceb-3d3bd053c797','','','38af3bd7-1a72-5d3c-8676-0efd9ecd9d4b','Lecanomerus Chaudoir, 1850','Chaudoir, 1850',1850,0,'3d565464-1e22-5185-b431-b3683c51fed3','Lecanomerus','3d565464-1e22-5185-b431-b3683c51fed3','Lecanomerus','3d565464-1e22-5185-b431-b3683c51fed3','Lecanomerus','e18bddbe-4d55-40e7-8ceb-3d3bd053c797','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Lecanomerus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e18a5cf5-931b-4c1b-9d64-b8b13d34cdbc','','','b7d49c00-2c97-5aa2-b5b1-9d887ca8977e','Fregata minor (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'8f05b7bc-d84a-54a7-ac10-c19abc48153e','Fregata minor','8f05b7bc-d84a-54a7-ac10-c19abc48153e','Fregata minor','8f05b7bc-d84a-54a7-ac10-c19abc48153e','Fregata minor','e18a5cf5-931b-4c1b-9d64-b8b13d34cdbc','Animalia|Chordata|Aves|Pelecaniformes|Fregatidae|Fregata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e190d333-70b4-4886-97f8-e37ec5853638','','','790e20e6-64e4-5f4c-b106-adecc31eb7bd','Ulkenia A. Gaertn.','A. Gaertn.',0,0,'b968a14a-ed48-5801-99db-1bd679bd4889','Ulkenia','b968a14a-ed48-5801-99db-1bd679bd4889','Ulkenia','b968a14a-ed48-5801-99db-1bd679bd4889','Ulkenia','e190d333-70b4-4886-97f8-e37ec5853638','Chromista|Bigyra|Labyrinthulea|Thraustochytriales|Thraustochytriaceae|Ulkenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e18a6a72-0024-455d-9b6c-ce78fbe284bf','','','30cc2bd7-cdef-50ce-954d-14b9e1b9e166','Cedrela sinensis A.Juss.','A.Juss.',0,0,'c7ec73c9-f93a-5c47-bc83-ea34d77cd2b6','Cedrela sinensis','c7ec73c9-f93a-5c47-bc83-ea34d77cd2b6','Cedrela sinensis','d3e6259c-1097-593c-9b89-71bf9943a063','Cedrela sinens','81f5363b-9059-4f10-a4f1-9a910f05ee73','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Meliaceae|Cedrela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e194aa45-5316-40d5-aacd-1f6150cd83cb','','','ddffe515-1ba8-5bc1-ae9e-81fae3a06635','Chiridota','',0,0,'ddffe515-1ba8-5bc1-ae9e-81fae3a06635','Chiridota','ddffe515-1ba8-5bc1-ae9e-81fae3a06635','Chiridota','ddffe515-1ba8-5bc1-ae9e-81fae3a06635','Chiridota','e194aa45-5316-40d5-aacd-1f6150cd83cb','Animalia|Echinodermata|Holothuroidea|Apodida|Chiridotidae|Chiridota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e194e1bb-e050-443a-9cc0-3747a3dbb6b2','','','62ed1c1e-3b50-5f2c-99a0-704fd843cdcc','Stigonemataceae','',0,0,'62ed1c1e-3b50-5f2c-99a0-704fd843cdcc','Stigonemataceae','62ed1c1e-3b50-5f2c-99a0-704fd843cdcc','Stigonemataceae','62ed1c1e-3b50-5f2c-99a0-704fd843cdcc','Stigonemataceae','e194e1bb-e050-443a-9cc0-3747a3dbb6b2','Bacteria|Cyanoprokaryota|Cyanophyceae|Stigonematales|Stigonemataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1977af1-8b57-4b2d-b0dd-154f3906e153','','','ace6b6e4-9569-5b28-8adc-94667c038c37','Sandalops','',0,0,'ace6b6e4-9569-5b28-8adc-94667c038c37','Sandalops','ace6b6e4-9569-5b28-8adc-94667c038c37','Sandalops','ace6b6e4-9569-5b28-8adc-94667c038c37','Sandalops','e1977af1-8b57-4b2d-b0dd-154f3906e153','Animalia|Mollusca|Cephalopoda|Teuthida|Cranchiidae|Sandalops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1955152-59e6-4e04-9d33-51ad6a0533bc','','','10d1fa64-4ec0-51e0-8c33-d8caf18c49a9','Epithemia adnata var. proboscidea (Kützing) Hendey','(Kützing) Hendey',0,0,'e0e9fcd4-70c5-5809-ba4e-df72c475e30d','Epithemia adnata proboscidea','cedd570b-0d62-591a-bab4-b1bfaaf1f303','Epithemia adnata var. proboscidea','1e0c2f0f-aaaa-5bd1-b068-04ffbf90da26','Epithemia adnat proboscide','e1955152-59e6-4e04-9d33-51ad6a0533bc','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Epithemiaceae|Epithemia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1980b9c-c34a-49d8-bdc2-b5363e0f0c6a','','','54305d32-c4e8-5ade-b9e4-117ec3e1c568','Asterina funtumiae Syd.','Syd.',0,0,'112d0ea4-5ba2-53d1-87be-db28afd6516f','Asterina funtumiae','112d0ea4-5ba2-53d1-87be-db28afd6516f','Asterina funtumiae','154e563c-0500-5ad0-9189-59a749082a80','Asterina funtumi','e1980b9c-c34a-49d8-bdc2-b5363e0f0c6a','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1920f17-70c4-455f-a733-d5d5ac340bd7','','','fd19cfec-b0e3-52c2-8b90-80edc3ab6e80','Melampsora ribesii-purpureae Kleb.','Kleb.',0,0,'0dabbda2-ecd8-5de7-adf8-dcb38548e49c','Melampsora ribesii-purpureae','0dabbda2-ecd8-5de7-adf8-dcb38548e49c','Melampsora ribesii-purpureae','f277559e-5bf7-54f7-a5bc-183e0192abbc','Melampsora ribesii-purpure','e1920f17-70c4-455f-a733-d5d5ac340bd7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e19476ca-3ec8-4967-b4f8-ff278c5a41ce','','','5cde37ea-9e25-59e9-8f34-b04f1ec9f7e9','Sigmoilopsis celata (Costa, 1855)','(Costa, 1855)',1855,0,'ac45c353-efe5-5a6e-a115-b3502b21b7a6','Sigmoilopsis celata','ac45c353-efe5-5a6e-a115-b3502b21b7a6','Sigmoilopsis celata','6ba0d210-11f4-5fe9-b047-3655eb5ec249','Sigmoilopsis celat','e19476ca-3ec8-4967-b4f8-ff278c5a41ce','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Sigmoilopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e19a59c5-53b8-4001-87a9-6a0091aad879','','','5f414342-1599-5bd4-b7a6-58cd21a4c9c7','Lampanyctodes hectoris (Gunther, 1876)','(Gunther, 1876)',1876,0,'6780ca88-c550-59f8-901b-fcc8a7614644','Lampanyctodes hectoris','6780ca88-c550-59f8-901b-fcc8a7614644','Lampanyctodes hectoris','77f836ab-7f8e-55f1-9ebf-191a57500cb8','Lampanyctodes hector','e19a59c5-53b8-4001-87a9-6a0091aad879','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Lampanyctodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e19dbe3f-f379-487d-90d2-c7287f2c2168','','','44f22b0f-3e7a-56cf-bede-ae4879cf053f','Entomoneidaceae','',0,0,'44f22b0f-3e7a-56cf-bede-ae4879cf053f','Entomoneidaceae','44f22b0f-3e7a-56cf-bede-ae4879cf053f','Entomoneidaceae','44f22b0f-3e7a-56cf-bede-ae4879cf053f','Entomoneidaceae','e19dbe3f-f379-487d-90d2-c7287f2c2168','Chromista|Ochrophyta|Bacillariophyceae|Surirellales|Entomoneidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e36f9db6-c667-424d-abb2-374df9da8e4d','','','ae4c650c-ca1d-5ef4-9043-ed4a4b539536','Rhododrilus dobsoni Lee, 1959','Lee, 1959',1959,0,'12695b8b-4671-5586-8745-717a66f77d4e','Rhododrilus dobsoni','12695b8b-4671-5586-8745-717a66f77d4e','Rhododrilus dobsoni','d828e31b-8135-5915-b28f-468b4e9c1331','Rhododrilus dobson','e36f9db6-c667-424d-abb2-374df9da8e4d','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Rhododrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e36f6cec-588f-4ca6-9478-670f8bfb267e','','','7266a5b9-6721-532b-8f8e-2ecf6e724acc','Hypocopra species','',0,0,'a1aed7a8-d8b6-5d21-9b07-b896740a3dfc','Hypocopra','a1aed7a8-d8b6-5d21-9b07-b896740a3dfc','Hypocopra','a1aed7a8-d8b6-5d21-9b07-b896740a3dfc','Hypocopra','','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Hypocopra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e36cfb3a-b3be-466d-942e-4d8d098ebbc9','','','404459f5-0685-5797-9467-37a52f5e081d','Phalaropus lobatus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'4da7e0b0-0acd-5fd1-b923-a58b3622cdea','Phalaropus lobatus','4da7e0b0-0acd-5fd1-b923-a58b3622cdea','Phalaropus lobatus','dea63094-39b9-5203-8396-ef70111f56fb','Phalaropus lobat','e36cfb3a-b3be-466d-942e-4d8d098ebbc9','Animalia|Chordata|Aves|Charadriiformes|Phalaropodidae|Phalaropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e36dbc1c-80dd-4858-bc66-e4d5660ae464','','','18eaa093-f043-58dc-9b5b-aa332304dba2','Stigeoclonium amoenum Kütz.','Kütz.',0,0,'6e07e28a-a9b2-55cc-a938-54721f72e618','Stigeoclonium amoenum','6e07e28a-a9b2-55cc-a938-54721f72e618','Stigeoclonium amoenum','4ed9ef8b-0fcc-5395-8231-b8b7bb566cb7','Stigeoclonium amoen','e36dbc1c-80dd-4858-bc66-e4d5660ae464','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1a17259-8d1a-4a9c-afc2-b00c10415d22','','','e476c33b-93c2-52bc-a220-2af44b7c6017','Timgrovea ferruginea (J.W. Cribb) Bougher & Castellano','(J.W. Cribb) Bougher & Castellano',0,0,'afb95b73-e9fe-5be2-a7f4-95c528cd7ceb','Timgrovea ferruginea','afb95b73-e9fe-5be2-a7f4-95c528cd7ceb','Timgrovea ferruginea','6dbe53f1-8675-51be-ae8c-318d2ccda3f2','Timgrovea ferrugine','e1a17259-8d1a-4a9c-afc2-b00c10415d22','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Timgrovea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3746384-95ab-41ba-ad55-8fd474a2f802','','','4115ce73-9a99-54ed-93ce-ae4e0e5cd6ea','Chlamydomonas steinii Goroschankin','Goroschankin',0,0,'0aad3f03-8358-57ca-bb32-9c15b13cdd0e','Chlamydomonas steinii','0aad3f03-8358-57ca-bb32-9c15b13cdd0e','Chlamydomonas steinii','f2e70278-3ea2-5954-ab2a-ec890f222cec','Chlamydomonas stein','e3746384-95ab-41ba-ad55-8fd474a2f802','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chlamydomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e37ad86f-e56b-4103-9534-9ac595234565','','','a178fd11-19ec-5501-a70d-9623894feee0','Kikihia horologium Fleming, 1984','Fleming, 1984',1984,0,'47360e7f-1ab8-5af2-843e-49f5d275ead8','Kikihia horologium','47360e7f-1ab8-5af2-843e-49f5d275ead8','Kikihia horologium','34e40c8d-897f-56a7-a061-c1b1f8b4ccb6','Kikihia horologi','e37ad86f-e56b-4103-9534-9ac595234565','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Kikihia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e374b73b-2391-40c8-b2a9-efd0402be2b3','','','bb3a5d3d-a4a2-5ec5-92cd-5694cccbd2c4','Periconiella coprosmae G.F. Laundon','G.F. Laundon',0,0,'fde11205-490f-5809-ae6d-2ba2a5e816c9','Periconiella coprosmae','fde11205-490f-5809-ae6d-2ba2a5e816c9','Periconiella coprosmae','5492372e-6385-5642-8de7-7bc648378ce5','Periconiella coprosm','e374b73b-2391-40c8-b2a9-efd0402be2b3','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Periconiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e37d6ac8-49bc-428d-abb0-197632da729a','','','167a44cf-dffa-5b4d-8947-d0a5ae26c2da','Megalaria orokonuiana Fryday & A.Knight','Fryday & A.Knight',0,0,'02c26050-caf5-5add-bf33-fd05158e4ed5','Megalaria orokonuiana','02c26050-caf5-5add-bf33-fd05158e4ed5','Megalaria orokonuiana','d1f88e81-5a9c-52d7-8c99-c555b9c90df0','Megalaria orokonuian','e37d6ac8-49bc-428d-abb0-197632da729a','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Megalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3804ddf-ba67-465b-9c74-a3ecad505075','','','f9146013-7d76-5187-880c-e4fb2df17fbb','Hypselodoris kaname Baba, 1994','Baba, 1994',1994,0,'7688c6f7-deb3-5720-bbb0-9efee9d92d78','Hypselodoris kaname','7688c6f7-deb3-5720-bbb0-9efee9d92d78','Hypselodoris kaname','f94d306f-b2eb-56ca-bea9-a3125ee358fe','Hypselodoris kanam','e3804ddf-ba67-465b-9c74-a3ecad505075','Animalia|Mollusca|Gastropoda|Nudibranchia|Chromodorididae|Hypselodoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3812c12-64fe-48a0-89ef-eaf148488ef2','','','2a2aa13e-44d7-52d1-bf02-4b9964abb0ee','Dicranum sect. Holodontium Mitt.','Mitt.',0,0,'55b8b65d-141e-52f3-be39-9dda4d7ae294','Holodontium','883f7bee-15ac-5103-b27c-9479f75a56dc','Dicranum sect. Holodontium','55b8b65d-141e-52f3-be39-9dda4d7ae294','Holodontium','','|||||','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('e389390c-5319-4fca-8093-7ceab45f1199','','','92fb5b1c-0e14-59bd-b883-f827bacf7e2b','Paraeccilia tristis (Bres.) Largent','(Bres.) Largent',0,0,'c4f3e571-16cf-5d81-975b-c5d741759dec','Paraeccilia tristis','c4f3e571-16cf-5d81-975b-c5d741759dec','Paraeccilia tristis','11a7ae74-5454-5352-ab34-014628d2d39e','Paraeccilia trist','1b7d4ef3-70be-4b92-9872-943b61bb3c0f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Paraeccilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3849f2b-bae8-4085-9a53-dae74d9d9e56','','','a39e5c10-ac6e-5828-b2c4-3653e56b7189','Ginkgoatae','',0,0,'a39e5c10-ac6e-5828-b2c4-3653e56b7189','Ginkgoatae','a39e5c10-ac6e-5828-b2c4-3653e56b7189','Ginkgoatae','a39e5c10-ac6e-5828-b2c4-3653e56b7189','Ginkgoatae','e3849f2b-bae8-4085-9a53-dae74d9d9e56','Plantae|Pinophyta|Ginkgoatae|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('e386ab34-3a40-4dd8-864f-ca5dcb3d616b','','','3d413142-ef85-5efb-af1f-cecd16fa74af','Jungermannia eriocaula Hook.','Hook.',0,0,'2b04821f-5c6b-57db-9b9e-0dca12bdfd7e','Jungermannia eriocaula','2b04821f-5c6b-57db-9b9e-0dca12bdfd7e','Jungermannia eriocaula','a0872c2d-e86c-5ec3-9480-7fc4df465b63','Jungermannia eriocaul','f8d80188-07ba-4d8e-b56c-37baf169ba1e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e38e7b53-bcf9-4b63-8e68-5ab02a4a2e13','','','9f673699-6af2-5d1f-872c-f34f5d96a618','Dipidax P.Lawson ex Salisb.','P.Lawson ex Salisb.',0,0,'ff80642a-1f49-59c5-a590-bf7e7e5d3b04','Dipidax','ff80642a-1f49-59c5-a590-bf7e7e5d3b04','Dipidax','ff80642a-1f49-59c5-a590-bf7e7e5d3b04','Dipidax','f2ab6b5f-f9ba-4b54-a346-39de6744e6a6','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Dipidax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('e39019cb-b761-4119-88f8-c4f7f33cbc0c','','','a2e68de9-58d7-5e47-aee0-ed12b9702c8c','Ochosternus','',0,0,'a2e68de9-58d7-5e47-aee0-ed12b9702c8c','Ochosternus','a2e68de9-58d7-5e47-aee0-ed12b9702c8c','Ochosternus','a2e68de9-58d7-5e47-aee0-ed12b9702c8c','Ochosternus','e39019cb-b761-4119-88f8-c4f7f33cbc0c','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Ochosternus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e39652ac-b3df-42da-8465-1e38ed36c3e7','','','86c7bc5d-8cd9-56c5-91c4-158b91c851f6','Sphaeronectes gracilis (Claus, 1874)','(Claus, 1874)',1874,0,'1ea96cfe-73d9-545f-b44b-53d2a822cb98','Sphaeronectes gracilis','1ea96cfe-73d9-545f-b44b-53d2a822cb98','Sphaeronectes gracilis','c49a6fea-0a52-56df-a6f9-7e021ea3e279','Sphaeronectes gracil','e39652ac-b3df-42da-8465-1e38ed36c3e7','Animalia|Cnidaria|Hydrozoa|Siphonophora|Sphaeronectidae|Sphaeronectes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e397be19-30d7-4ec2-b589-1998fa114380','','','e2fe2e62-7761-5e54-9409-8645badb2176','Chapsa macrocarpa (C.W.Dodge) D.J.Galloway','(C.W.Dodge) D.J.Galloway',0,0,'058ce3a0-b217-5fcb-8c95-529c9a9cf176','Chapsa macrocarpa','058ce3a0-b217-5fcb-8c95-529c9a9cf176','Chapsa macrocarpa','5d355673-4e38-5992-94c5-deb33c98d868','Chapsa macrocarp','e397be19-30d7-4ec2-b589-1998fa114380','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Thelotremataceae|Chapsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3995d77-fe47-4c63-b5c4-a5baca8b75fb','','','5e9dc5a4-58a8-51c8-84c1-3bd2cb1e87d9','Orthotylinae','',0,0,'5e9dc5a4-58a8-51c8-84c1-3bd2cb1e87d9','Orthotylinae','5e9dc5a4-58a8-51c8-84c1-3bd2cb1e87d9','Orthotylinae','5e9dc5a4-58a8-51c8-84c1-3bd2cb1e87d9','Orthotylinae','e3995d77-fe47-4c63-b5c4-a5baca8b75fb','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3996194-150c-46ce-9bc5-cfeb44cf6b69','','','e65cc122-4fd0-54eb-af13-db62be67df11','Aloe disticha var. plicatilis L.','L.',0,0,'7f0d4de3-41c5-52f4-9729-6f5e301f304a','Aloe disticha plicatilis','89e9c79f-f507-53cd-bc1c-aaf0699a3fea','Aloe disticha var. plicatilis','02fea626-42d6-58e0-a28f-4caf3fcc7ac3','Aloe distich plicatil','13c86189-26c5-47d2-94ee-c2b5284c215c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3965c9b-b5b8-4454-bdc8-dd17f8e726e5','','','5ce02f5a-aae2-5ad0-9283-b37162705cd8','Tubuaia raoulensis (Pilsbry & Cooke, 1915)','(Pilsbry & Cooke, 1915)',1915,0,'08f43adb-ded9-559e-ad86-4bbb57e0e250','Tubuaia raoulensis','08f43adb-ded9-559e-ad86-4bbb57e0e250','Tubuaia raoulensis','ef278d6c-73c8-5a37-a1c5-7a8cee025a58','Tubuaia raoulens','e3965c9b-b5b8-4454-bdc8-dd17f8e726e5','Animalia|Mollusca|Gastropoda|Stylommatophora|Achatinellidae|Tubuaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e39c5c9d-4079-435d-b843-768dceb3a4d1','','','c77bbcb3-8a9b-5042-b709-f07ecdb36279','Navicula placentula (Ehrenberg) Kuetzing','(Ehrenberg) Kuetzing',0,0,'3e7d551c-462c-5469-a30d-415a47b562b2','Navicula placentula','3e7d551c-462c-5469-a30d-415a47b562b2','Navicula placentula','8afc9b7e-1c60-57c3-8b8a-26a5d4e3c896','Navicula placentul','e39c5c9d-4079-435d-b843-768dceb3a4d1','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3a51d9b-e093-4b89-a75d-0540d7d016ea','','','5904842d-9176-5e9d-9d29-595fd55d4f45','Deinococcota Weisburg et al., 2021','Weisburg et al., 2021',2021,0,'257379bd-6a8b-5949-8f87-bd7874d5fd95','Deinococcota','257379bd-6a8b-5949-8f87-bd7874d5fd95','Deinococcota','257379bd-6a8b-5949-8f87-bd7874d5fd95','Deinococcota','e3a51d9b-e093-4b89-a75d-0540d7d016ea','Bacteria|Deinococcota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICNB',1);
INSERT INTO core VALUES('e39f5cd4-b6a3-452e-b41f-ea8a91f5a402','','','ac3d9ea9-0c2c-5c93-894e-afbeb7097fed','Gelidium corneum (Hudson) J.V.Lamouroux','(Hudson) J.V.Lamouroux',0,0,'42b24899-f4b5-5a67-8930-89f899059433','Gelidium corneum','42b24899-f4b5-5a67-8930-89f899059433','Gelidium corneum','e2537db4-5b44-5d42-9304-e8f25a52236f','Gelidium corne','e39f5cd4-b6a3-452e-b41f-ea8a91f5a402','Plantae|||Gelidiales|Gelidiaceae|Gelidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3a58b6f-25c1-4b81-8752-61d22f1269d5','','','c6e4ab61-e673-5cfe-8bb0-cd64650cf755','Zanthoxylum schinifolium Siebold & Zucc.','Siebold & Zucc.',0,0,'592cce85-749b-57d2-92d3-1ddd8f83c033','Zanthoxylum schinifolium','592cce85-749b-57d2-92d3-1ddd8f83c033','Zanthoxylum schinifolium','abd63d50-ce8a-589a-bce5-d24088283c52','Zanthoxylum schinifoli','e3a58b6f-25c1-4b81-8752-61d22f1269d5','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Zanthoxylum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3a4a6d9-7c29-4014-85fb-a8e379a799ee','','','9482458a-a782-5950-aaf1-011734b826d8','Cephalotrichum microsporum (Sacc.) P.M. Kirk','(Sacc.) P.M. Kirk',0,0,'b88df9e1-6e45-535d-a662-cc36299df47a','Cephalotrichum microsporum','b88df9e1-6e45-535d-a662-cc36299df47a','Cephalotrichum microsporum','7014c4a7-0b72-5d91-b43a-02bfd6d8ed9e','Cephalotrichum microspor','e3a4a6d9-7c29-4014-85fb-a8e379a799ee','Fungi|Ascomycota|Sordariomycetes|Microascales|Microascaceae|Cephalotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3a7f114-3740-4bf8-beba-0715b58284f4','','','d82a19d1-3bac-506e-97ae-5367b12d5acf','Palpita','',0,0,'d82a19d1-3bac-506e-97ae-5367b12d5acf','Palpita','d82a19d1-3bac-506e-97ae-5367b12d5acf','Palpita','d82a19d1-3bac-506e-97ae-5367b12d5acf','Palpita','e3a7f114-3740-4bf8-beba-0715b58284f4','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Palpita','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3a27e0c-db9b-4a09-b2fc-c798184d3d1f','','','2b418b47-7fe4-593f-be3d-bcfe3447e0d7','Dasyscyphus enzenspergerianus (Henn.) Dennis','(Henn.) Dennis',0,0,'c489dca2-8bef-56fe-8308-91442116b457','Dasyscyphus enzenspergerianus','c489dca2-8bef-56fe-8308-91442116b457','Dasyscyphus enzenspergerianus','5116b0c5-9873-578f-ac16-0a2a93dc42b0','Dasyscyphus enzenspergerian','c6aaa018-6406-4366-a239-5f2b7a4eecf8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3ab695a-0810-4d0c-a155-52fb864add16','','','c55f4a2a-9bfc-5d5f-a3f4-7054b151d889','Ranunculus ficaria subsp. ficariiformis (F.W.Schultz.) Rouy & Foucaud','(F.W.Schultz.) Rouy & Foucaud',0,0,'f7018012-581d-53a5-bd0a-d61bbe0fd029','Ranunculus ficaria ficariiformis','e589dfe9-5730-514c-a7d1-ea1e2aff0ef6','Ranunculus ficaria subsp. ficariiformis','fb49dff0-343a-5795-85a6-685a22fa2617','Ranunculus ficar ficariiform','0ec0e590-3713-459b-8773-5c1f14bf990e','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3acaf09-ab64-487b-8b70-b8ad876ae891','','','3215368e-8712-5adc-bad1-3e39d64b102f','Hygrophoropsidaceae Kühner','Kühner',0,0,'fe6d7a33-d140-597a-b111-78d3537676cf','Hygrophoropsidaceae','fe6d7a33-d140-597a-b111-78d3537676cf','Hygrophoropsidaceae','fe6d7a33-d140-597a-b111-78d3537676cf','Hygrophoropsidaceae','e3acaf09-ab64-487b-8b70-b8ad876ae891','Fungi|Basidiomycota|Agaricomycetes|Boletales|Hygrophoropsidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3a85932-309d-4d58-8c64-a330a1caf884','','','dfae1a9f-b03d-57cf-ad4a-e8bfd3e1f2ed','Dinaphorura laterospina Salmon, 1941','Salmon, 1941',1941,0,'a0b22973-9c58-5bd0-8793-3dfd58622578','Dinaphorura laterospina','a0b22973-9c58-5bd0-8793-3dfd58622578','Dinaphorura laterospina','06653226-f972-521a-bc1b-0fbbfd41191d','Dinaphorura laterospin','e3a85932-309d-4d58-8c64-a330a1caf884','Animalia|Arthropoda|Collembola|Arthropleona|Tullbergiidae|Dinaphorura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3ad30a2-0e50-434c-b126-0f74cc8ff5cf','','','0b72fb38-7c39-55a7-b04a-08ce448b2472','Rubus cardiophyllus Lefèvre & P.J.Müll.','Lefèvre & P.J.Müll.',0,0,'d2c52e0c-5496-5d01-9fd7-db3868d3dbaa','Rubus cardiophyllus','d2c52e0c-5496-5d01-9fd7-db3868d3dbaa','Rubus cardiophyllus','863e43e0-45ad-5d76-b18c-2cfb29e5f045','Rubus cardiophyll','e3ad30a2-0e50-434c-b126-0f74cc8ff5cf','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3b151cb-ccab-4744-852f-26bb7e694736','','','85ccac90-b370-5895-b47f-f86f42a4b1ec','Amicodisca castaneae J.G. Han, Hosoya & H.D. Shin','J.G. Han, Hosoya & H.D. Shin',0,0,'f140a512-4992-513a-a622-4f4e9a7c0da6','Amicodisca castaneae','f140a512-4992-513a-a622-4f4e9a7c0da6','Amicodisca castaneae','0eb5333f-8f42-5903-8a2e-8d1760029ef9','Amicodisca castane','cf35a2aa-d460-4a32-83d0-ae2c153bfd0b','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Amicodisca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3adc834-ab28-4fe4-82f9-82b3cb1e0d4a','','','4ae4bb0d-74ce-5730-bb8b-ec6a6e51c40c','Ranunculus altus Garn.-Jones','Garn.-Jones',0,0,'cfb76620-1e77-5203-9ddd-4a921d432784','Ranunculus altus','cfb76620-1e77-5203-9ddd-4a921d432784','Ranunculus altus','6b723bda-43be-5859-8e14-623f61b2a135','Ranunculus alt','e3adc834-ab28-4fe4-82f9-82b3cb1e0d4a','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3b136d0-a47a-487f-ab55-f8f20658dc5a','','','d7f23c5e-6c04-5034-a8b2-5f6412575592','Pseudomonas corrugata (ex Scarlett et al., 1978) Roberts & Scarlett 1981','',0,0,'3353b51a-faf4-5ce5-bf95-c76649b1e255','Pseudomonas corrugata','3353b51a-faf4-5ce5-bf95-c76649b1e255','Pseudomonas corrugata','2e61f9e7-9b0c-53b7-9a7e-4b19ebd9ce05','Pseudomonas corrugat','e3b136d0-a47a-487f-ab55-f8f20658dc5a','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',4);
INSERT INTO core VALUES('e2e04ce4-32cf-4552-8465-8bc0cc3c46d7','','','1562e526-1344-5def-a97c-2decaf506353','Doodia caudata var. squarrosa (Colenso) C.Chr.','(Colenso) C.Chr.',0,0,'d699097a-48ea-5dba-8fc5-135103eec4b3','Doodia caudata squarrosa','175cade5-32ee-522e-8629-3aa48cb80663','Doodia caudata var. squarrosa','54931667-738b-5764-8751-636cd329904c','Doodia caudat squarros','8cfdeaf2-4243-4d4a-b6b6-da74e89a7911','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Doodia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2df4195-a714-4223-b790-698363426e37','','','d6bf3b9b-2929-578e-b2cd-1b774d01e931','Pseudeurotiaceae Malloch & Cain','Malloch & Cain',0,0,'fe905c57-fbf8-5bba-b4b6-d1b147698a8e','Pseudeurotiaceae','fe905c57-fbf8-5bba-b4b6-d1b147698a8e','Pseudeurotiaceae','fe905c57-fbf8-5bba-b4b6-d1b147698a8e','Pseudeurotiaceae','e2df4195-a714-4223-b790-698363426e37','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Pseudeurotiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2df2bb4-b36d-4d1e-8fa2-8f2a8d441ba4','','','ff33b354-555e-5b90-8c47-91363847b3cb','Mycetophila tonnoiri Matile, 1989','Matile, 1989',1989,0,'3a9c8075-93bc-5b4d-9026-e8db074245cd','Mycetophila tonnoiri','3a9c8075-93bc-5b4d-9026-e8db074245cd','Mycetophila tonnoiri','1023a48e-1e32-5506-ab1b-a31b4e789931','Mycetophila tonnoir','e2df2bb4-b36d-4d1e-8fa2-8f2a8d441ba4','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2dedc21-6ffd-4422-ac31-98e695e4f70f','','','670fcaf0-fa5a-53e2-811a-463bd532e45d','Rhizobium trifolii Dangeard, 1926','Dangeard, 1926',1926,0,'9e17244c-4286-5685-afb1-9aee51965b0f','Rhizobium trifolii','9e17244c-4286-5685-afb1-9aee51965b0f','Rhizobium trifolii','f3dc81ce-e802-578d-be71-28e485fd9293','Rhizobium trifol','0dad3f6d-3fb3-4503-b72f-bdd6b3a7073c','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('e2e42307-3397-45cb-a057-00b3a1008da2','','','d18871c1-5f19-5fe5-982c-16ac6492d942','Paralimnophila skusei (Hutton, 1902)','(Hutton, 1902)',1902,0,'f241bc4e-b5d1-5ca4-bd4a-76f112e1b2e5','Paralimnophila skusei','f241bc4e-b5d1-5ca4-bd4a-76f112e1b2e5','Paralimnophila skusei','d4af587c-d350-578d-b559-043e1531ce90','Paralimnophila skuse','e2e42307-3397-45cb-a057-00b3a1008da2','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Paralimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2e266aa-812f-4350-ad47-43064c6c6524','','','08d3910e-266d-5faa-b78e-e5c535077fe7','Phrixgnathus rakiura solanderi Dell, 1954','Dell, 1954',1954,0,'22bfe61a-1e1f-5d00-a6fe-f8a8d38af404','Phrixgnathus rakiura solanderi','22bfe61a-1e1f-5d00-a6fe-f8a8d38af404','Phrixgnathus rakiura solanderi','9b101538-da2e-5c09-8b92-261736e6ee8e','Phrixgnathus rakiur solander','e2e266aa-812f-4350-ad47-43064c6c6524','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2e965d9-693e-4d3d-a66e-c1d44b781fec','','','38d98af8-9056-58eb-bdd0-405a07218919','Raoulia mammillaris Hook.f.','Hook.f.',0,0,'79244248-f0d5-5e20-bad0-e1659bc7efa7','Raoulia mammillaris','79244248-f0d5-5e20-bad0-e1659bc7efa7','Raoulia mammillaris','8e02ce96-d673-5075-98c3-f89f7c91bb26','Raoulia mammillar','e2e965d9-693e-4d3d-a66e-c1d44b781fec','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2e8508d-95d8-4673-ae9f-9d274bf34ae6','','','6dbd1419-d038-5085-b387-a8019291a8b5','Notoacmea badia Oliver, 1926','Oliver, 1926',1926,0,'86cf5490-00d0-5edc-aec3-5dfacfd2accf','Notoacmea badia','86cf5490-00d0-5edc-aec3-5dfacfd2accf','Notoacmea badia','eb2fb492-a6a1-58f4-8ed0-2b04e5dbadf3','Notoacmea bad','e2e8508d-95d8-4673-ae9f-9d274bf34ae6','Animalia|Mollusca|Gastropoda|Docoglossa|Lottiidae|Notoacmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2e4cc58-bb9e-4012-9256-ed1b67c2310a','','','77f7ec00-92ab-5d6a-8c29-8d4ad2bbc69a','Macromitrium longirostre (Hook.) Schwägr.','(Hook.) Schwägr.',0,0,'a698c2a7-d78c-5ea7-b3f4-8e360e262f3f','Macromitrium longirostre','a698c2a7-d78c-5ea7-b3f4-8e360e262f3f','Macromitrium longirostre','5e5a652b-89fe-5ec3-b40d-513e76232a81','Macromitrium longirostr','e2e4cc58-bb9e-4012-9256-ed1b67c2310a','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2eb8364-6df4-4410-95b5-99e9fa27be64','','','13ea5863-ecb5-5b4b-8734-fe96abbe8c31','Stygotonia','',0,0,'13ea5863-ecb5-5b4b-8734-fe96abbe8c31','Stygotonia','13ea5863-ecb5-5b4b-8734-fe96abbe8c31','Stygotonia','13ea5863-ecb5-5b4b-8734-fe96abbe8c31','Stygotonia','e2eb8364-6df4-4410-95b5-99e9fa27be64','Animalia|Arthropoda|Arachnida|Trombidiformes|Stygotonidae|Stygotonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2ef805a-7585-495f-9e29-2cd8807fcd7f','','','370b19a2-4f29-5317-aa64-8d2e7e0c5f35','Ochrobactrum pituitosum Huber et al., 2010','Huber et al., 2010',2010,0,'41987df8-d5fb-5fc9-80b5-e4d4f27050c5','Ochrobactrum pituitosum','41987df8-d5fb-5fc9-80b5-e4d4f27050c5','Ochrobactrum pituitosum','dba99650-9883-5a00-9cd6-0ee4c0215a32','Ochrobactrum pituitos','e2ef805a-7585-495f-9e29-2cd8807fcd7f','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Brucellaceae|Ochrobactrum','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('e2ef5b79-ef0a-4ae0-a347-abbb00d37671','','','9d3654ad-674e-56d4-bcb3-e2f480227a8e','Phycosecidae','',0,0,'9d3654ad-674e-56d4-bcb3-e2f480227a8e','Phycosecidae','9d3654ad-674e-56d4-bcb3-e2f480227a8e','Phycosecidae','9d3654ad-674e-56d4-bcb3-e2f480227a8e','Phycosecidae','e2ef5b79-ef0a-4ae0-a347-abbb00d37671','Animalia|Arthropoda|Insecta|Coleoptera|Phycosecidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2eb45cb-6a34-4e49-93b3-a43b5bbd229c','','','495ca92e-dff3-5506-bd96-16074d6fea29','Haplosporidiidae','',0,0,'495ca92e-dff3-5506-bd96-16074d6fea29','Haplosporidiidae','495ca92e-dff3-5506-bd96-16074d6fea29','Haplosporidiidae','495ca92e-dff3-5506-bd96-16074d6fea29','Haplosporidiidae','e2eb45cb-6a34-4e49-93b3-a43b5bbd229c','Chromista|Cercozoa|Ascetosporea|Haplosporida|Haplosporidiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2eb831d-94ca-4d0c-80eb-deb34dc6e6e2','','','a268bcd3-a576-5c45-b842-08f9e2a4be75','Pertusaria muricata J.C.David','J.C.David',0,0,'78071317-1fd6-58d3-84c0-034a58764258','Pertusaria muricata','78071317-1fd6-58d3-84c0-034a58764258','Pertusaria muricata','44ac1804-877a-5175-94e9-e50ee1545c43','Pertusaria muricat','e35d92ef-e3df-4a92-be93-a871a36b217a','Fungi||Ascomycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2ea80be-600e-4108-a536-d1d378e8cc72','','','1273af5a-fdd3-53e8-9958-251f886446c1','Catapagurus spinicarpus de Saint Laurent & McLaughlin, 2000','de Saint Laurent & McLaughlin, 2000',2000,0,'fcf710c7-c40e-5698-972b-452ed93ca1e8','Catapagurus spinicarpus','fcf710c7-c40e-5698-972b-452ed93ca1e8','Catapagurus spinicarpus','41c67da4-67b4-5287-a6b9-f62892e538f6','Catapagurus spinicarp','e2ea80be-600e-4108-a536-d1d378e8cc72','Animalia|Arthropoda|Malacostraca|Decapoda|Paguridae|Catapagurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2f55e8c-00e7-4c6e-b2ec-13fd52c01ca7','','','206e6647-57b0-52ba-b761-7cd6029332ee','Philodina citrina Ehrenberg, 1832','Ehrenberg, 1832',1832,0,'58a3fe62-490f-5149-ad46-53711f83f887','Philodina citrina','58a3fe62-490f-5149-ad46-53711f83f887','Philodina citrina','2fe482eb-8368-5170-805e-239f205a8b60','Philodina citrin','e2f55e8c-00e7-4c6e-b2ec-13fd52c01ca7','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Philodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2f6ed6e-2da5-4793-aaf1-9e732a3dd2f7','','','0273e93a-142f-5fa1-a5c6-c65827fb73a9','Fosseremus','',0,0,'0273e93a-142f-5fa1-a5c6-c65827fb73a9','Fosseremus','0273e93a-142f-5fa1-a5c6-c65827fb73a9','Fosseremus','0273e93a-142f-5fa1-a5c6-c65827fb73a9','Fosseremus','e2f6ed6e-2da5-4793-aaf1-9e732a3dd2f7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Damaeolidae|Fosseremus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2f2dd35-3c22-435d-9e9e-71f1afca7f67','','','88f7d8db-107f-5a8a-a066-918f0f12ecb3','Gelineostroma H.J. Swart','H.J. Swart',0,0,'b6ee30b1-1046-5c9d-b747-ac78ade599f9','Gelineostroma','b6ee30b1-1046-5c9d-b747-ac78ade599f9','Gelineostroma','b6ee30b1-1046-5c9d-b747-ac78ade599f9','Gelineostroma','e2f2dd35-3c22-435d-9e9e-71f1afca7f67','Fungi|Ascomycota|Leotiomycetes|Rhytismatales||Gelineostroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2f491a0-7ad6-41d5-9028-f68d83b24e78','','','59485eae-9bec-5bda-9e2e-f9db8b01382b','Fissurina comparilis (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'8a9f669e-175a-5c0a-a803-f1c542771ab5','Fissurina comparilis','8a9f669e-175a-5c0a-a803-f1c542771ab5','Fissurina comparilis','5bae11f5-4118-528c-9b13-03f87acd6538','Fissurina comparil','bf3824f0-bbb9-4c53-86e9-002b63534cab','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2fca9ff-c680-4a82-af60-39ea4bce18fc','','','ceb021a1-b7a4-54ce-957b-e7dc77c5a19e','Salix bicolor Ehrh. ex Willd.','Ehrh. ex Willd.',0,0,'15a93b74-a90c-56da-b702-f11d2d8dbebe','Salix bicolor','15a93b74-a90c-56da-b702-f11d2d8dbebe','Salix bicolor','15a93b74-a90c-56da-b702-f11d2d8dbebe','Salix bicolor','e2fca9ff-c680-4a82-af60-39ea4bce18fc','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e2faeedb-7120-4690-b40d-aee915451252','','','e0501221-3acf-5e6a-a014-1467b6365a9c','Bacteroides vulgatus Eggerth and Gagnon, 1933','Eggerth and Gagnon, 1933',1933,0,'c9497b01-f21a-5361-835b-ccefb2d59d54','Bacteroides vulgatus','c9497b01-f21a-5361-835b-ccefb2d59d54','Bacteroides vulgatus','0b0642f7-9c4c-5dc4-8f3b-d10a9547ea22','Bacteroides uulgat','e2faeedb-7120-4690-b40d-aee915451252','Bacteria|Bacteroidota|Bacteroidia|Bacteroidales|Bacteroidaceae|Bacteroides','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('e2fec895-a403-4372-99c6-0ac38972d79c','','','f2f89429-be45-50a9-b149-9691d57b2641','Cupressus guadalupensis var. forbesii (Jeps.) Little','(Jeps.) Little',0,0,'64ece347-eb00-5292-8b10-e93f3407ca1c','Cupressus guadalupensis forbesii','a106ecac-a6bd-5536-aebb-5198c376685d','Cupressus guadalupensis var. forbesii','13e97b39-6d69-541a-8186-52cecae7fe59','Cupressus guadalupens forbes','e2fec895-a403-4372-99c6-0ac38972d79c','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Cupressus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e30069f2-c5d6-4898-835b-1e90217fa39e','','','79b2f7dd-be27-53a7-805f-aa2b2162c6e1','Pilosella ×stoloniflora (Waldst. & Kit.) F.W.Schultz & Sch.Bip.','(Waldst. & Kit.) F.W.Schultz & Sch.Bip.',0,0,'a8a8b189-7518-5380-869d-61f06de9e8b8','Pilosella stoloniflora','145f0a8e-c941-56a1-a299-0432aea4dab4','Pilosella × stoloniflora','17358d01-0143-5df7-8454-d8add350b07f','Pilosella stoloniflor','e30069f2-c5d6-4898-835b-1e90217fa39e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pilosella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('e2ffb1d5-4add-4443-b5dc-3745f3e84f24','','','897c5a36-95d7-5f18-bc17-0ac91bf01022','Exophiala jeanselmei (Langeron) McGinnis & A.A. Padhye var. jeanselmei','',0,0,'9a7bafe0-6597-5e21-950c-5aaf30be5c97','Exophiala jeanselmei jeanselmei','97a3545b-0cb4-5fc3-955c-44f70d9c624e','Exophiala jeanselmei var. jeanselmei','7d67a422-6f7a-581e-a20d-f92ac2a7e1ea','Exophiala ieanselme ieanselme','e2ffb1d5-4add-4443-b5dc-3745f3e84f24','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Exophiala','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e30337ea-82a0-458a-827c-8216d85ac392','','','f6f5225c-91fb-5ef9-a3e0-840c710f5aca','Candonocypris','',0,0,'f6f5225c-91fb-5ef9-a3e0-840c710f5aca','Candonocypris','f6f5225c-91fb-5ef9-a3e0-840c710f5aca','Candonocypris','f6f5225c-91fb-5ef9-a3e0-840c710f5aca','Candonocypris','e30337ea-82a0-458a-827c-8216d85ac392','Animalia|Arthropoda|Ostracoda|Podocopida|Cyprididae|Candonocypris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3063404-8b89-40df-8ced-0f4c238a8860','','','0b6c1d20-3f6b-5780-aae4-207fbc18a6b2','Caladenia exigua Cheeseman','Cheeseman',0,0,'1aac4b5f-443f-58d1-ae18-e0188918df70','Caladenia exigua','1aac4b5f-443f-58d1-ae18-e0188918df70','Caladenia exigua','386af33e-b72b-557d-8555-74c2290bca72','Caladenia exigu','78954ac8-405e-47f6-8aee-6d33ed731cf9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caladenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e30872fc-0ddc-422d-bcec-95e37b5a4fa3','','','aec57535-dddd-579b-a7eb-6387b6d45dba','Eupatorium rebaudianum Bertoni','Bertoni',0,0,'3cfc556e-3d4a-5f61-9c47-e6e7d32d6020','Eupatorium rebaudianum','3cfc556e-3d4a-5f61-9c47-e6e7d32d6020','Eupatorium rebaudianum','27b8f6af-2dcf-5f97-80c3-5649364d0b39','Eupatorium rebaudian','05dc97d1-d2e4-4dd1-b4fe-3763711f8e32','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eupatorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e30ad365-9ec0-4d35-8f18-b60cf5116e84','','','f63af40d-e310-5164-b66a-337397d69677','Penicillium duclauxii Delacr.','Delacr.',0,0,'eed726e2-6d9a-54fd-a2c2-a97cbc66e7e7','Penicillium duclauxii','eed726e2-6d9a-54fd-a2c2-a97cbc66e7e7','Penicillium duclauxii','fa54f7d2-927f-5db1-bba1-636b8614bb69','Penicillium duclaux','cb1ddf5c-636e-4b43-b104-dbb9eaa0b0fe','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e306ef0e-8fcd-4fb0-8b6d-fdf03569351c','','','b1695b15-5565-5b95-a687-f0e2b92b25cd','Pisorisporiaceae Réblová & J. Fourn.','Réblová & J. Fourn.',0,0,'14b04f6a-1d2d-57c3-87dc-b878a1f1d355','Pisorisporiaceae','14b04f6a-1d2d-57c3-87dc-b878a1f1d355','Pisorisporiaceae','14b04f6a-1d2d-57c3-87dc-b878a1f1d355','Pisorisporiaceae','e306ef0e-8fcd-4fb0-8b6d-fdf03569351c','Fungi|Ascomycota|Sordariomycetes|Pisorisporiales|Pisorisporiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e311baf8-1ca7-402b-9be5-a0c138e5b394','','','e34b88d7-cfae-5b97-aab7-a3f8cbb1d5fd','Phaeographis inusta (Ach.) Müll.Arg.','(Ach.) Müll.Arg.',0,0,'5e07b697-4274-508f-b5ec-4946d025aa6f','Phaeographis inusta','5e07b697-4274-508f-b5ec-4946d025aa6f','Phaeographis inusta','1532f0b2-8981-5842-a4c0-cbd7188180d0','Phaeographis inust','e311baf8-1ca7-402b-9be5-a0c138e5b394','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Phaeographis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3114b39-4796-4253-b9f1-de54af128fac','','','720978a7-c573-5b7d-ac11-be3a6a355447','Acremonium pedatum Lowen','Lowen',0,0,'93c881bf-11a9-5d4d-a66c-cd05c45bf1c6','Acremonium pedatum','93c881bf-11a9-5d4d-a66c-cd05c45bf1c6','Acremonium pedatum','1ed24f53-2429-50ed-9e88-516e4ef866fd','Acremonium pedat','6ebcd780-0420-411b-98ab-ebf2879af803','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e30dda01-345a-49ce-8b17-ebf6a43caee0','','','b93e9ab8-ba03-55c8-9e3c-6416ec68313c','Ustilago parlatorei A.A. Fisch. Waldh.','A.A. Fisch. Waldh.',0,0,'41e41942-5c59-5567-864a-83ce8b144910','Ustilago parlatorei','41e41942-5c59-5567-864a-83ce8b144910','Ustilago parlatorei','385cddc9-1c41-5510-9e7d-64342e761f88','Ustilago parlatore','373f4c8d-2603-42f0-9634-753b90bd682d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e31ad5bf-6be1-410d-ac54-b7891f3344d2','','','2421822d-1226-5b6e-bad6-f663d7af8727','Enoplia','',0,0,'2421822d-1226-5b6e-bad6-f663d7af8727','Enoplia','2421822d-1226-5b6e-bad6-f663d7af8727','Enoplia','2421822d-1226-5b6e-bad6-f663d7af8727','Enoplia','e31ad5bf-6be1-410d-ac54-b7891f3344d2','Animalia|Nematoda|Adenophorea|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('e316297b-3329-4ae4-8869-d5f4dd257fb8','','','e511c1e0-da38-5e33-9e5c-7d5b61e6c83c','Codinaea apicalis (Berk. & M.A. Curtis) S. Hughes & W.B. Kendr.','(Berk. & M.A. Curtis) S. Hughes & W.B. Kendr.',0,0,'a40f25c8-b330-58ea-9b96-6425ccfb8885','Codinaea apicalis','a40f25c8-b330-58ea-9b96-6425ccfb8885','Codinaea apicalis','76fda547-aa25-5569-903f-0959a93e5c81','Codinaea apical','d99413ee-c9e5-421a-af82-55f65d7cffff','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Codinaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e31bf79c-0b2c-4ca9-b0f9-ee56c33f3524','','','b859deb9-9a13-5d11-90a8-744d1071a916','Nesoclutha','',0,0,'b859deb9-9a13-5d11-90a8-744d1071a916','Nesoclutha','b859deb9-9a13-5d11-90a8-744d1071a916','Nesoclutha','b859deb9-9a13-5d11-90a8-744d1071a916','Nesoclutha','e31bf79c-0b2c-4ca9-b0f9-ee56c33f3524','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Nesoclutha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e31e572c-b700-4261-a001-de34a58134b9','','','1c76aa3f-4373-5e68-956a-c70cb78438e4','Trypostega','',0,0,'1c76aa3f-4373-5e68-956a-c70cb78438e4','Trypostega','1c76aa3f-4373-5e68-956a-c70cb78438e4','Trypostega','1c76aa3f-4373-5e68-956a-c70cb78438e4','Trypostega','e31e572c-b700-4261-a001-de34a58134b9','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Trypostegidae|Trypostega','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e32337a1-73b9-44e4-a6ee-f9d2fdbf33da','','','837edcb3-827d-5065-bec7-de85e530d3e8','Sagola angulifera Broun, 1911','Broun, 1911',1911,0,'f0b05261-8ccd-55af-aad9-032762b0fb00','Sagola angulifera','f0b05261-8ccd-55af-aad9-032762b0fb00','Sagola angulifera','c6fc7ffc-5030-50ed-a462-f85b21e56c8a','Sagola angulifer','e32337a1-73b9-44e4-a6ee-f9d2fdbf33da','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1f9cf0f-d101-45c5-af5b-0b97802ee01b','','','db0af42d-6b9f-5324-afc2-08b3cbebde50','Abelmoschus Medik.','Medik.',0,0,'fb6586bf-4cfb-54d6-8581-19c9f4774997','Abelmoschus','fb6586bf-4cfb-54d6-8581-19c9f4774997','Abelmoschus','fb6586bf-4cfb-54d6-8581-19c9f4774997','Abelmoschus','e1f9cf0f-d101-45c5-af5b-0b97802ee01b','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Abelmoschus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1f6a444-7cf0-441d-a906-2ba90da74d3d','','','f076ec75-f8b5-5bb1-88d4-54a840aad007','Campbellonemertes johnsi Moore & Gibson, 1972','Moore & Gibson, 1972',1972,0,'bba85e01-1446-5d10-9125-e91c58a511be','Campbellonemertes johnsi','bba85e01-1446-5d10-9125-e91c58a511be','Campbellonemertes johnsi','4c0b290f-cee9-5093-935a-ce90bf85a159','Campbellonemertes iohns','e1f6a444-7cf0-441d-a906-2ba90da74d3d','Animalia|Nemertea|Enopla||Plectonemertidae|Campbellonemertes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3247352-8e72-48fb-9e3b-570f7c214885','','','80d7ae22-3c32-57be-987d-514ee4039f05','Tenebrosoma nitida (Broun, 1880)','(Broun, 1880)',1880,0,'ed2c17f5-7069-56b2-bf9d-610b08f1612b','Tenebrosoma nitida','ed2c17f5-7069-56b2-bf9d-610b08f1612b','Tenebrosoma nitida','aa3122b1-8bc1-5de4-8001-15aaf656a045','Tenebrosoma nitid','e3247352-8e72-48fb-9e3b-570f7c214885','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Tenebrosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1f66400-a1d7-4b75-8af6-ca5495892d00','','','1ed65d46-38a3-5019-9a44-972a0ebd815a','Sporothrix narcissi (Limber) Z.W. de Beer, T.A. Duong & M.J. Wingf.','(Limber) Z.W. de Beer, T.A. Duong & M.J. Wingf.',0,0,'afbc37a8-30b0-5785-b44c-7eaf82f71b76','Sporothrix narcissi','afbc37a8-30b0-5785-b44c-7eaf82f71b76','Sporothrix narcissi','83f45b66-f318-5413-b2f4-0d18f3f3c836','Sporothrix narciss','e1f66400-a1d7-4b75-8af6-ca5495892d00','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Sporothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1fb5334-296e-41c1-94fd-55e15440093e','','','f463c56c-993d-5c3b-b675-af7d089417dd','Charitometra basicurva (Carpenter, 1888)','(Carpenter, 1888)',1888,0,'3682c018-08be-574d-a357-5a34825914a1','Charitometra basicurva','3682c018-08be-574d-a357-5a34825914a1','Charitometra basicurva','197dfca5-b22f-5768-b1d8-b93bf6be9803','Charitometra basicuru','e1fb5334-296e-41c1-94fd-55e15440093e','Animalia|Echinodermata|Crinoidea|Comatulida|Charitometridae|Charitometra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1fde1cf-2764-48c6-99f5-9ab704e305ba','','','f3f0d840-4f37-580b-8d6f-cde8e693a1be','Veronica ''Barnettii''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','e1fde1cf-2764-48c6-99f5-9ab704e305ba','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('e1f9ebc0-dfb7-411d-bf1b-7f9850eb96a9','','','85d4d92c-17c9-5cc1-a7af-bc9a7af6c432','Harpographium graminum Cooke & Massee','Cooke & Massee',0,0,'0fd716b7-d0d6-5d88-9048-90f10d6c6a7d','Harpographium graminum','0fd716b7-d0d6-5d88-9048-90f10d6c6a7d','Harpographium graminum','06403738-0102-5a13-b4ac-645c51ea1acb','Harpographium gramin','e1f9ebc0-dfb7-411d-bf1b-7f9850eb96a9','Fungi|Ascomycota||||Harpographium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e20080d5-68ff-4ac1-876a-1b6074133179','','','c3f5a77f-d209-57c4-ac51-911dbf0e60c1','Euclymene insecta (Ehlers, 1904)','(Ehlers, 1904)',1904,0,'0945a8df-58b8-5203-b2b1-6a1ab29c3253','Euclymene insecta','0945a8df-58b8-5203-b2b1-6a1ab29c3253','Euclymene insecta','d0e1d141-a65c-5462-8d5e-8fa309b93635','Euclymene insect','e20080d5-68ff-4ac1-876a-1b6074133179','Animalia|Annelida|Polychaeta|Scolecida|Maldanidae|Euclymene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1ff4ba9-8608-4c68-ab6d-83d5fa057c75','','','9c15c923-d362-58a9-adbd-98d4580e53a2','Phanerochaete salmonicolor (Berk. & Broome) Julich','(Berk. & Broome) Julich',0,0,'27eaf5c2-be6d-5726-8416-818ef50633f7','Phanerochaete salmonicolor','27eaf5c2-be6d-5726-8416-818ef50633f7','Phanerochaete salmonicolor','27eaf5c2-be6d-5726-8416-818ef50633f7','Phanerochaete salmonicolor','b3c8a2ae-affb-4323-a359-fb56e87c0171','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phanerochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1fe8fa3-f465-4c38-98f9-dcf3d0b854d7','','','bded3297-7a0d-5dfc-9019-a91734444e9c','Tingena chloritis (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'6356e446-87a6-5663-9b35-d91112af4d74','Tingena chloritis','6356e446-87a6-5663-9b35-d91112af4d74','Tingena chloritis','9d8fc3d6-3c55-52e4-bdbc-768bcd8c1708','Tingena chlorit','e1fe8fa3-f465-4c38-98f9-dcf3d0b854d7','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e200e45f-bea5-4061-b0d3-fe76388194fb','','','241d8308-f1c9-527b-948a-819bd4239527','Polyderis Motschulsky, 1862','Motschulsky, 1862',1862,0,'956ede32-6486-5b11-b3b7-b660a644f576','Polyderis','956ede32-6486-5b11-b3b7-b660a644f576','Polyderis','956ede32-6486-5b11-b3b7-b660a644f576','Polyderis','e200e45f-bea5-4061-b0d3-fe76388194fb','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Polyderis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e206a172-c85a-436b-a53f-716fe47b89fc','','','f33f300c-54d1-5649-9017-d6adbc59550c','Apharyngtus','',0,0,'f33f300c-54d1-5649-9017-d6adbc59550c','Apharyngtus','f33f300c-54d1-5649-9017-d6adbc59550c','Apharyngtus','f33f300c-54d1-5649-9017-d6adbc59550c','Apharyngtus','e206a172-c85a-436b-a53f-716fe47b89fc','Animalia|Annelida|Polychaeta|Eunicida|Dorvilleidae|Apharyngtus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2098d03-af9a-4e98-be27-7282fe8836c6','','','1148df1a-4c1d-5ebb-8e98-e98817458bc4','Erioscyphella longispora (P. Karst.) Kirschst.','(P. Karst.) Kirschst.',0,0,'91607ee6-ff68-5e82-8f64-c00cbc916ccc','Erioscyphella longispora','91607ee6-ff68-5e82-8f64-c00cbc916ccc','Erioscyphella longispora','d2ecbfa5-6c01-5641-84a9-d0f5523f2a2a','Erioscyphella longispor','b01f8f5c-cee0-4093-8679-9127574dd4e4','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Erioscyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e20d0142-3ab1-49a8-8825-38bebc6ad936','','','ec086647-1bbb-559f-8d2b-946d7015079c','Cotoneaster ×watereri ''Cornubia''','',0,0,'34f6bcaa-f282-574b-b23c-3005f270db64','Cotoneaster watereri','00337f35-908f-5a51-a2ad-aab8d8e83041','Cotoneaster × watereri','cd75524f-c392-5364-82d2-927939689e63','Cotoneaster waterer','91702ecb-27e7-45d0-a094-d124f89287ff','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',4);
INSERT INTO core VALUES('e20c9a6e-c074-4610-be7e-19c115e4e39e','','','66cd5b98-9cc0-5d0e-9a59-1a76ff87e8ef','Trichocolea julacea Hatcher','Hatcher',0,0,'746c2527-c655-5532-bfd1-be0dbb4bc8ff','Trichocolea julacea','746c2527-c655-5532-bfd1-be0dbb4bc8ff','Trichocolea julacea','f7714b6d-d705-5a4c-b7b7-21cb35ac6374','Trichocolea iulace','e8910473-6bff-4b0b-bba8-d597552f5189','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Trichocoleaceae|Trichocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e20e7292-6979-48c7-8727-75566647c9e1','','','fe582dd2-bb51-5fee-bea3-fbf4ef22bf79','Zygomyia albinotata Tonnoir, 1927','Tonnoir, 1927',1927,0,'d92e4693-5ddf-5c58-92f9-3f5a7f113e73','Zygomyia albinotata','d92e4693-5ddf-5c58-92f9-3f5a7f113e73','Zygomyia albinotata','e229d557-8314-52c9-8755-2d5371e5f717','Zygomyia albinotat','e20e7292-6979-48c7-8727-75566647c9e1','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2147a62-15e8-4b43-87e6-bd8c96c17eb9','','','6468d507-e02a-5256-8800-4d6da6fdb42c','Malacaria meliolinae Hansf.','Hansf.',0,0,'9ee627da-98b4-5b33-89a4-b2207d35cf80','Malacaria meliolinae','9ee627da-98b4-5b33-89a4-b2207d35cf80','Malacaria meliolinae','dc6ed227-ebe3-5746-8b94-59e759b2c93b','Malacaria meliolin','e2147a62-15e8-4b43-87e6-bd8c96c17eb9','Fungi|Ascomycota|Dothideomycetes|||Malacaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2144555-0cea-4adf-9853-f4b5bd4100ad','','','8d556e8a-d675-5859-af21-923e5e2c8248','Chascolytrum subaristatum (Lam.) Desv.','(Lam.) Desv.',0,0,'82d8d00c-297c-50f0-83b2-e830d45005be','Chascolytrum subaristatum','82d8d00c-297c-50f0-83b2-e830d45005be','Chascolytrum subaristatum','0116bb1e-5b1c-54ba-9314-281d94a77717','Chascolytrum subaristat','e2144555-0cea-4adf-9853-f4b5bd4100ad','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chascolytrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e21ab333-bdb0-46da-8f60-8959b0598bf2','','','4d81f91c-dd89-5c76-8b5f-ab86accd53c7','Arthonia interveniens Nyl.','Nyl.',0,0,'ab824a46-db9c-5bf7-9389-b3cd0fac76a9','Arthonia interveniens','ab824a46-db9c-5bf7-9389-b3cd0fac76a9','Arthonia interveniens','3422c8ff-5a3d-545a-af1e-5d3c482e3755','Arthonia interueniens','8616b05e-63c5-4dc3-8a4a-59e22f8d3e37','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e214ff20-7be6-4921-b12d-c60752546deb','','','17f22b77-2d1e-504e-9d08-4a136ce64c2a','Pandorea jasminoides (Lindl.) Schum.','(Lindl.) Schum.',0,0,'4649fad7-6241-5736-86ec-f42463ed17aa','Pandorea jasminoides','4649fad7-6241-5736-86ec-f42463ed17aa','Pandorea jasminoides','ba26fa8b-faae-5d43-a7e1-ec8d4595fc86','Pandorea iasminoid','e214ff20-7be6-4921-b12d-c60752546deb','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Pandorea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2166a00-f29c-480b-8f84-ab5f6bfb092d','','','9ba9fd3b-c515-55c2-87c1-59e4e8c6e50d','Helichrysum argyrophyllum (A.Cunn. ex DC.) N.A.Wakef.','(A.Cunn. ex DC.) N.A.Wakef.',0,0,'30b55566-9a88-5595-a06b-9cfee9a99db7','Helichrysum argyrophyllum','30b55566-9a88-5595-a06b-9cfee9a99db7','Helichrysum argyrophyllum','5a73e980-4cd9-597e-871d-4dca68beeed4','Helichrysum argyrophyll','e2166a00-f29c-480b-8f84-ab5f6bfb092d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Helichrysum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e21ee07a-2c4c-4650-bfda-467117eb92fb','','','71475d72-4377-5ce2-be45-90068e5afc4a','Armillaria muscicola Cleland','Cleland',0,0,'c711ae62-e25d-56f2-ac98-0c675b32ef74','Armillaria muscicola','c711ae62-e25d-56f2-ac98-0c675b32ef74','Armillaria muscicola','f854531f-13d9-5347-9c4b-c8191e56e394','Armillaria muscicol','2aeeb6a1-d8ee-46f0-95b2-1b9829808cf1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e21b83c6-e1fd-44e3-a1a0-8f97887bb745','','','deb7da5e-b0ed-5ef4-8fa5-d91f0cda7f33','Synechoblastus Trevis.','Trevis.',0,0,'100844b8-454d-5384-9f65-eea9eded9f38','Synechoblastus','100844b8-454d-5384-9f65-eea9eded9f38','Synechoblastus','100844b8-454d-5384-9f65-eea9eded9f38','Synechoblastus','ecb9b02c-d577-44dd-88ff-6470ca5cc0b3','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Synechoblastus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2206991-1723-43a6-b951-c3ffd40a5e19','','','16d9b9cc-ab2b-5410-94e5-8ff15b7b8324','Heydeniella sherrae Lee & Hunter, 1974','Lee & Hunter, 1974',1974,0,'0896be00-8d85-564d-95e6-a21520fb31ad','Heydeniella sherrae','0896be00-8d85-564d-95e6-a21520fb31ad','Heydeniella sherrae','b5ec8002-d01f-5f55-ad06-5a37086c865f','Heydeniella sherr','e2206991-1723-43a6-b951-c3ffd40a5e19','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Heydeniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e21c3099-acb7-437a-a9ca-f8cd2a0a55d6','','','ba9d55b2-18a1-5917-87d0-ac0a412c0338','Pottia macrophylla (R.Br.bis) Sainsbury','(R.Br.bis) Sainsbury',0,0,'a21acd1e-e80d-5c5a-9827-5ad757ae9b62','Pottia macrophylla','a21acd1e-e80d-5c5a-9827-5ad757ae9b62','Pottia macrophylla','f1adf9b4-c038-59f2-89ce-57aa0687b0f6','Pottia macrophyll','2b988c70-04a0-4ac0-b140-f8b2b68e98f4','Plantae||Bryopsida|Pottiales|Pottiaceae|Pottia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2288ee2-ee72-47f1-b1a2-72ebdee9a1f9','','','2863c418-0fd4-5ad2-a979-b62c5d5d5a6a','Aspergillus primulinus Udagawa, Toyaz. & Tsub.','Udagawa, Toyaz. & Tsub.',0,0,'e039d55f-18d2-50b6-86cb-385ce8dda152','Aspergillus primulinus','e039d55f-18d2-50b6-86cb-385ce8dda152','Aspergillus primulinus','b21e2fb5-66e0-52c2-858e-cdb013cc880c','Aspergillus primulin','e2288ee2-ee72-47f1-b1a2-72ebdee9a1f9','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e22b870b-4ca3-402e-b275-f8907d57f697','','','4ad3a16b-b40c-59fe-97c9-d49e750f3b73','Glaucias','',0,0,'4ad3a16b-b40c-59fe-97c9-d49e750f3b73','Glaucias','4ad3a16b-b40c-59fe-97c9-d49e750f3b73','Glaucias','4ad3a16b-b40c-59fe-97c9-d49e750f3b73','Glaucias','e22b870b-4ca3-402e-b275-f8907d57f697','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Glaucias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e22ac111-0494-457e-a9b7-59d11d86f3e4','','','10c83ee1-f603-5351-87dc-5f31cdce5964','Corybas acuminatus M.A.Clem. & Hatch','M.A.Clem. & Hatch',0,0,'72a5fc8b-87a1-5f6d-ac92-44697c1385a2','Corybas acuminatus','72a5fc8b-87a1-5f6d-ac92-44697c1385a2','Corybas acuminatus','59bef731-b321-585e-971c-8b7af6f3d030','Corybas acuminat','e22ac111-0494-457e-a9b7-59d11d86f3e4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corybas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e23203d9-8b7b-446d-858e-389dd0776182','','','42a02479-a91c-5a2a-b479-afc416b27bd7','Plenodomus humuli A.P. Kusnezowa','A.P. Kusnezowa',0,0,'9070d4ac-4b1d-513f-8a00-b4af0c6629a6','Plenodomus humuli','9070d4ac-4b1d-513f-8a00-b4af0c6629a6','Plenodomus humuli','6666adcb-461e-5285-b76e-e8cef3f4a44d','Plenodomus humul','b0f910f0-2410-4bf0-9f06-74b90ed83a54','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Plenodomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e22dbff4-4c4e-4d0b-bf48-78750b8536ec','','','ff930123-eb98-5d3c-bffc-e73d59a7d953','Lamprochernes savignyi (Simon, 1881)','(Simon, 1881)',1881,0,'8cfd8544-7762-5ae6-8328-f8231a0fe713','Lamprochernes savignyi','8cfd8544-7762-5ae6-8328-f8231a0fe713','Lamprochernes savignyi','908dd906-bfd0-5bd8-99d6-5d50aad91151','Lamprochernes sauigny','e22dbff4-4c4e-4d0b-bf48-78750b8536ec','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Lamprochernes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2336ee9-03ad-486d-8321-c97b549e34bb','','','d58e0483-f206-52aa-b5e0-f15967c26672','Cristiceps','',0,0,'d58e0483-f206-52aa-b5e0-f15967c26672','Cristiceps','d58e0483-f206-52aa-b5e0-f15967c26672','Cristiceps','d58e0483-f206-52aa-b5e0-f15967c26672','Cristiceps','e2336ee9-03ad-486d-8321-c97b549e34bb','Animalia|Chordata|Actinopterygii|Perciformes|Clinidae|Cristiceps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e23720ef-6056-4424-ad1b-270b9693d641','','','9d92fd51-e1c4-5e57-b301-4d3fe3705a73','Tylenchorhynchus maximus Allen, 1955','Allen, 1955',1955,0,'0c554ecd-5771-54e0-a2e6-1a79c0cac746','Tylenchorhynchus maximus','0c554ecd-5771-54e0-a2e6-1a79c0cac746','Tylenchorhynchus maximus','a382da7f-31ee-5f73-8060-e3b0c01c601e','Tylenchorhynchus maxim','e23720ef-6056-4424-ad1b-270b9693d641','Animalia|Nematoda|Secernentea|Tylenchida|Belonolaimidae|Tylenchorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e234eb0a-d50a-4690-a692-38e3b3b79854','','','91a829fc-fecf-55e7-bad4-a052e3999ba3','Sphinx celerio Linnaeus, 1758','Linnaeus, 1758',1758,0,'c5320616-d76d-5b12-934c-0d6b36866fa5','Sphinx celerio','c5320616-d76d-5b12-934c-0d6b36866fa5','Sphinx celerio','3d7266e3-196f-50b6-9cb8-45a939e9c2c8','Sphinx celeri','f35604bb-e688-4410-aef7-23042357e130','Animalia|Arthropoda|Insecta|Lepidoptera|Sphingidae|Sphinx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e23617cb-6f31-402f-91fe-5554ecd597b5','','','14dcdaf2-8f02-5a80-b082-a2c90c47c224','Taphrina caerulescens (Mont. & Desm.) Tul.','(Mont. & Desm.) Tul.',0,0,'29f7bff5-6f84-577d-8a5b-3492bd1772e2','Taphrina caerulescens','29f7bff5-6f84-577d-8a5b-3492bd1772e2','Taphrina caerulescens','29f7bff5-6f84-577d-8a5b-3492bd1772e2','Taphrina caerulescens','e23617cb-6f31-402f-91fe-5554ecd597b5','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e239d3cc-d958-42fe-b396-63cdd772d93d','','','8fb564d4-3d0d-59e1-b937-43e5feb9edd0','Graphium putredinis (Corda) S. Hughes','(Corda) S. Hughes',0,0,'17a59347-64e7-5632-b392-ca4809649763','Graphium putredinis','17a59347-64e7-5632-b392-ca4809649763','Graphium putredinis','889f595b-0edf-5950-976c-ad4ce434fa07','Graphium putredin','ddb25bf3-991b-49f7-9aed-4f69f45b1aea','Fungi|Ascomycota|Sordariomycetes|Microascales|Graphiaceae|Graphium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e23eeba6-7b3a-41e4-b958-7c5ddb893be1','','','03895be0-3d45-5d69-bd68-a3030eb2afc2','Austrosimulium bicorne Dumbleton, 1973','Dumbleton, 1973',1973,0,'45075174-4638-5fd9-a9d7-8b92f3c481f5','Austrosimulium bicorne','45075174-4638-5fd9-a9d7-8b92f3c481f5','Austrosimulium bicorne','c8d811cb-0a0d-5e0a-b124-c6cc7fc19e97','Austrosimulium bicorn','e23eeba6-7b3a-41e4-b958-7c5ddb893be1','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e23f5e8d-ef6b-465c-9734-98732b131143','','','8985515c-d9aa-5fa6-809c-9c31d5087df0','Austroblastenia Sipman','Sipman',0,0,'158eb724-277d-5b51-8c04-85cd5ff737a6','Austroblastenia','158eb724-277d-5b51-8c04-85cd5ff737a6','Austroblastenia','158eb724-277d-5b51-8c04-85cd5ff737a6','Austroblastenia','23064d86-7dfe-4cee-a8d6-01b2186359f4','Fungi||Ascomycetes|Lecanorales|Megalosporaceae|Austroblastenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e23fe844-da3c-4f31-b958-c32e7285aef8','','','6d402b88-f9ff-5cf3-a3a3-d88656a76ef4','Poria Pers.','Pers.',0,0,'b5e313d5-748e-5af6-96e5-4f1d68ea38c4','Poria','b5e313d5-748e-5af6-96e5-4f1d68ea38c4','Poria','b5e313d5-748e-5af6-96e5-4f1d68ea38c4','Poria','610ffcc4-f679-4d8b-a5c3-a7781e49669c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e245b639-7eed-48f9-9b6e-18dfcaddd1bf','','','c20afd4f-2527-517f-ab09-24df466fbc6f','Dallinidae','',0,0,'c20afd4f-2527-517f-ab09-24df466fbc6f','Dallinidae','c20afd4f-2527-517f-ab09-24df466fbc6f','Dallinidae','c20afd4f-2527-517f-ab09-24df466fbc6f','Dallinidae','e245b639-7eed-48f9-9b6e-18dfcaddd1bf','Animalia|Brachiopoda|Rhynchonellata|Terebratulida|Dallinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e23f30b2-756b-422f-b454-ca9a5e36aa86','','','982de4fa-ca3a-5e3a-b77e-1161baf0f40e','Urnula platensis Speg.','Speg.',0,0,'eb88d82b-d557-5a7f-9a99-890b9cf9c11a','Urnula platensis','eb88d82b-d557-5a7f-9a99-890b9cf9c11a','Urnula platensis','fdb0680d-ab25-514d-a528-3380a29f4251','Urnula platens','63dee414-d42b-43d3-98fb-b4dba98a4ffd','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcosomataceae|Urnula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2471adb-295b-4462-9d7e-579a9fa2c480','','','5268ce0a-62c3-597b-9272-36eeb837f38b','Solanum rantonnetii Carrière','Carrière',0,0,'8d2414bb-61f5-5794-b686-cc332c850d70','Solanum rantonnetii','8d2414bb-61f5-5794-b686-cc332c850d70','Solanum rantonnetii','484ab412-a0ac-5152-a2bc-a882800e6632','Solanum rantonnet','0555803f-33e5-4624-842a-70908ac9345f','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2454a6e-8999-4582-a4a2-87c6ee1671a7','','','14ebe198-57a5-50fe-a972-e100fe885309','Siphoninus','',0,0,'14ebe198-57a5-50fe-a972-e100fe885309','Siphoninus','14ebe198-57a5-50fe-a972-e100fe885309','Siphoninus','14ebe198-57a5-50fe-a972-e100fe885309','Siphoninus','e2454a6e-8999-4582-a4a2-87c6ee1671a7','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Siphoninus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e249cfb9-6833-4557-a0a6-e05fad71f967','','','b3276259-027e-5903-8fad-92579dfefe42','Nitzschia acidoclinata Lange-Bertalot','Lange-Bertalot',0,0,'4deb864a-5b3d-5a87-9111-df61d5592bbf','Nitzschia acidoclinata','4deb864a-5b3d-5a87-9111-df61d5592bbf','Nitzschia acidoclinata','35dbbe88-1ee1-5e10-abfc-60f22112de15','Nitzschia acidoclinat','e249cfb9-6833-4557-a0a6-e05fad71f967','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2481d93-9387-42ea-a4ab-dab6c2f863a5','','','15d747a8-0829-54ab-bf78-f088b2094555','Didymocheton pachyphyllus (Hemsl.) Mabb. & Holzmeyer','(Hemsl.) Mabb. & Holzmeyer',0,0,'84ec5827-98ab-52ee-913f-9e023796f0ac','Didymocheton pachyphyllus','84ec5827-98ab-52ee-913f-9e023796f0ac','Didymocheton pachyphyllus','12101f1b-dbe5-5340-9dcf-47edc2bf6093','Didymocheton pachyphyll','e2481d93-9387-42ea-a4ab-dab6c2f863a5','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Meliaceae|Didymocheton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e24dd3e5-1b92-469f-9dac-af94b3bd0cdd','','','f54c1b6d-d8ee-50e7-9593-56bbddd27c60','Adiantum cunninghamii Hook.','Hook.',0,0,'98286eb8-1a19-5dd4-84a3-a328352f48e7','Adiantum cunninghamii','98286eb8-1a19-5dd4-84a3-a328352f48e7','Adiantum cunninghamii','929ddb1b-56b3-5c47-8b1e-d38824c95a40','Adiantum cunningham','e24dd3e5-1b92-469f-9dac-af94b3bd0cdd','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e258ee59-e3f2-4e47-8ec5-14c82e367097','','','e68b553e-b873-5448-a21c-27d3d658b553','Juncus hookeridis Steud.','Steud.',0,0,'ff33a35f-3295-5a51-9cb4-747a574dfaea','Juncus hookeridis','ff33a35f-3295-5a51-9cb4-747a574dfaea','Juncus hookeridis','3f6232d6-fed1-5f14-bf5e-3972016a2175','Juncus hookerid','7bd93829-7ded-482c-9b1f-406a68d9997b','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e257240d-9da4-41e3-8e90-666297261b09','','','37307c85-b6c1-517a-b352-a71e38ca926e','Fomes annosus sensu Colenso','',0,0,'3b91379a-b8c1-5613-89f5-34166d06b16b','Fomes annosus','3b91379a-b8c1-5613-89f5-34166d06b16b','Fomes annosus','6f3c2c8f-249f-58eb-a52b-449ca450373a','Fomes annos','5c38082a-1cf1-4ffb-8608-e03b62d4ae30','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Fomes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e25121f1-b1c1-4eb7-9d24-74fe2b7e3dcb','','','cd379e23-b50e-5a76-bcc1-a49aeb8ce87f','Aspidella E.-J. Gilbert','E.-J. Gilbert',0,0,'0a17dac3-d095-53ec-905f-0940a6411f4d','Aspidella','0a17dac3-d095-53ec-905f-0940a6411f4d','Aspidella','0a17dac3-d095-53ec-905f-0940a6411f4d','Aspidella','5d550253-e287-4186-b5bf-17b90a52822c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Aspidella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e251b494-40de-415f-9faa-8a46543dc6ac','','','66c43111-25d4-523c-b68e-9a64ddc2e4b9','Caecognathia','',0,0,'66c43111-25d4-523c-b68e-9a64ddc2e4b9','Caecognathia','66c43111-25d4-523c-b68e-9a64ddc2e4b9','Caecognathia','66c43111-25d4-523c-b68e-9a64ddc2e4b9','Caecognathia','e251b494-40de-415f-9faa-8a46543dc6ac','Animalia|Arthropoda|Malacostraca|Isopoda|Gnathiidae|Caecognathia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2546a5c-591c-4a00-b1d3-860258619e06','','','f7ae310c-90e2-5af1-a3c8-e3f9f5da1ce3','Phacidiopycnis washingtonensis C.L. Xiao & J.D. Rogers','C.L. Xiao & J.D. Rogers',0,0,'f7ba51b7-dfdd-5ea1-b5ca-63483ee3e67c','Phacidiopycnis washingtonensis','f7ba51b7-dfdd-5ea1-b5ca-63483ee3e67c','Phacidiopycnis washingtonensis','c77972d1-fb85-57a0-a547-af0ba2878f59','Phacidiopycnis washingtonens','e2546a5c-591c-4a00-b1d3-860258619e06','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Phacidiopycnis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e258c2bc-db7f-484a-a4f6-a298a9cb775c','','','076d2a53-3dc4-5e64-ae07-29f1b9d52432','Migas insularis Wilton, 1968','Wilton, 1968',1968,0,'244858c2-2e0c-59e8-b11c-fcd98fbc2efc','Migas insularis','244858c2-2e0c-59e8-b11c-fcd98fbc2efc','Migas insularis','c33abae1-ca79-5977-a721-a04fd7ec34c3','Migas insular','e258c2bc-db7f-484a-a4f6-a298a9cb775c','Animalia|Arthropoda|Arachnida|Araneae|Migidae|Migas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e25b4b63-dee5-4206-bb3e-54671055d1d6','','','fc2e77e5-6292-5679-ac2e-fb4ecf8e728f','Typhlotanaidae','',0,0,'fc2e77e5-6292-5679-ac2e-fb4ecf8e728f','Typhlotanaidae','fc2e77e5-6292-5679-ac2e-fb4ecf8e728f','Typhlotanaidae','fc2e77e5-6292-5679-ac2e-fb4ecf8e728f','Typhlotanaidae','e25b4b63-dee5-4206-bb3e-54671055d1d6','Animalia|Arthropoda|Malacostraca|Tanaidacea|Typhlotanaidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e261de18-31cf-4ff1-b855-58373f2fa2b2','','','63df78da-f739-590b-bd45-5576e9687f06','Ephydra assimilis Tonnoir & Malloch, 1926','Tonnoir & Malloch, 1926',1926,0,'56eb6c94-c09d-5678-b096-b66f7665e82e','Ephydra assimilis','56eb6c94-c09d-5678-b096-b66f7665e82e','Ephydra assimilis','f3aeb55f-37f8-5e04-a1d7-e979d5753f41','Ephydra assimil','5075819d-403a-4a95-8c00-764ab4604710','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Ephydra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e25d5d29-94b3-49c5-b2ca-fc9aa3613685','','','c928e167-413b-534d-905d-c22af0001913','Parastrongyloides','',0,0,'c928e167-413b-534d-905d-c22af0001913','Parastrongyloides','c928e167-413b-534d-905d-c22af0001913','Parastrongyloides','c928e167-413b-534d-905d-c22af0001913','Parastrongyloides','e25d5d29-94b3-49c5-b2ca-fc9aa3613685','Animalia|Nematoda|Secernentea|Rhabditida|Strongyloididae|Parastrongyloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e26a6615-29a0-4e69-90bf-07810607c936','','','7337c22c-c9ae-5ffc-99e6-5d63b14b77ac','Calonectria ochraceopallida (Berk. & Broome) Sacc.','(Berk. & Broome) Sacc.',0,0,'ca97aa75-db7d-5930-8184-df8a4c7cbfc8','Calonectria ochraceopallida','ca97aa75-db7d-5930-8184-df8a4c7cbfc8','Calonectria ochraceopallida','6561ca6e-6d74-50bd-b2a0-0720274df7ea','Calonectria ochraceopallid','56f954aa-1df3-419e-8d72-fd8ce8640a1a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2690c24-8a02-4a0d-9a6c-302894bbb25e','','','c8d8e2ef-8c86-5420-a8ac-ad89434e59f5','Flammulina chiron (Gray, 1850)','(Gray, 1850)',1850,0,'786abc69-011a-53b4-b38b-3f5364cdbed4','Flammulina chiron','786abc69-011a-53b4-b38b-3f5364cdbed4','Flammulina chiron','786abc69-011a-53b4-b38b-3f5364cdbed4','Flammulina chiron','e2690c24-8a02-4a0d-9a6c-302894bbb25e','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Flammulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e269dbda-6c3a-4f33-831e-7ca25da8bea9','','','85d87f99-8f51-5374-907f-5387d41d3d44','Prenantia firmata (Waters, 1887)','(Waters, 1887)',1887,0,'4df9c78d-21b5-52b5-95c2-dad6f624136b','Prenantia firmata','4df9c78d-21b5-52b5-95c2-dad6f624136b','Prenantia firmata','6e81408e-a627-5069-8a90-21592c55b5c4','Prenantia firmat','e269dbda-6c3a-4f33-831e-7ca25da8bea9','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Prenantia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e264fd8c-3740-4fe5-968d-d60d0eecf359','','','8e75512e-07b7-58f8-8156-b2c4eb7e3174','Skeletocutis subincarnata (Peck) Jean Keller','(Peck) Jean Keller',0,0,'c4bd84c2-17d1-5664-889f-c25b3ef91f5c','Skeletocutis subincarnata','c4bd84c2-17d1-5664-889f-c25b3ef91f5c','Skeletocutis subincarnata','223f366e-58c8-5c15-b4f7-f1f651abfeee','Skeletocutis subincarnat','e264fd8c-3740-4fe5-968d-d60d0eecf359','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Skeletocutis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e27251ed-0456-470e-a7a0-3fc2cb185ecc','','','39e71b44-63a1-5cc1-9066-e1dd694c3ae1','Pselaphaulax traversi Owens, Leschen & Carlton, 2019','Owens, Leschen & Carlton, 2019',2019,0,'60fb2f91-c599-51b9-a4db-3e9728a39a22','Pselaphaulax traversi','60fb2f91-c599-51b9-a4db-3e9728a39a22','Pselaphaulax traversi','65a81bc0-0fea-5226-a722-9e42b7cbcf34','Pselaphaulax trauers','e27251ed-0456-470e-a7a0-3fc2cb185ecc','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphaulax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e271646d-01fe-40c2-9f16-4eb3e40abc00','','','91773201-a8f4-5199-ae16-d0dfd4cedb2e','Sclerospora sorghi W. Weston & Uppal','W. Weston & Uppal',0,0,'2b2799f4-e2b6-5715-9df2-4dc74cd3a635','Sclerospora sorghi','2b2799f4-e2b6-5715-9df2-4dc74cd3a635','Sclerospora sorghi','37965194-c587-5b1f-8f25-e246d9cdd999','Sclerospora sorgh','20fc48ed-54ed-42fc-9379-0362dfc1b1fe','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Sclerospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e271e09e-4cd1-40e2-8384-a0d7fd68bac9','','','06dd50e5-9db5-53cc-ad9f-015e8c982315','Laridae','',0,0,'06dd50e5-9db5-53cc-ad9f-015e8c982315','Laridae','06dd50e5-9db5-53cc-ad9f-015e8c982315','Laridae','06dd50e5-9db5-53cc-ad9f-015e8c982315','Laridae','e271e09e-4cd1-40e2-8384-a0d7fd68bac9','Animalia|Chordata|Aves|Charadriiformes|Laridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e26fba4e-64c2-4074-acac-afb7a3a896e2','','','6e531c00-d733-5e2a-844d-350c1a5defff','Diaporthe phaseolorum (Cooke & Ellis) Sacc.','(Cooke & Ellis) Sacc.',0,0,'92fac58a-2a48-5149-9a6a-9d7ba6a30a9e','Diaporthe phaseolorum','92fac58a-2a48-5149-9a6a-9d7ba6a30a9e','Diaporthe phaseolorum','d5695690-9c85-58cb-b850-8f0e7064de67','Diaporthe phaseolor','e26fba4e-64c2-4074-acac-afb7a3a896e2','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e27c84a7-925d-41b8-98ad-055e1c74152f','','','d6e10313-18f4-54bf-ab6d-f47ec089089f','Azorella macquariensis Orchard','Orchard',0,0,'0269e4bc-1992-5c60-a989-1a03ddd920f6','Azorella macquariensis','0269e4bc-1992-5c60-a989-1a03ddd920f6','Azorella macquariensis','5600a30f-595a-569b-960b-83bfc0f52324','Azorella macquariens','e27c84a7-925d-41b8-98ad-055e1c74152f','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e27e211d-c19a-4c15-841e-5c039b079c63','','','0f57389d-3544-551a-821d-fd4318067619','Novothymbris castor Knight, 1974','Knight, 1974',1974,0,'b363c7c6-53bd-51a6-b6b5-638b45171cc9','Novothymbris castor','b363c7c6-53bd-51a6-b6b5-638b45171cc9','Novothymbris castor','b363c7c6-53bd-51a6-b6b5-638b45171cc9','Novothymbris castor','e27e211d-c19a-4c15-841e-5c039b079c63','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novothymbris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2783df7-cd49-455b-9be1-6e9512b777dd','','','df0fb719-dd0f-5baa-83ee-7ef642373f8e','Syracosphaera corrugis Okada & McIntyre','Okada & McIntyre',0,0,'8011ee26-e2d1-5974-85d8-da001f5e46f3','Syracosphaera corrugis','8011ee26-e2d1-5974-85d8-da001f5e46f3','Syracosphaera corrugis','d2f0aa1b-4b05-57c6-8227-a4ba7d3d9be5','Syracosphaera corrug','e2783df7-cd49-455b-9be1-6e9512b777dd','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Syracosphaeraceae|Syracosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e27b633b-025a-4875-acaf-c8eaea0fc7c3','','','ca855f1a-cc4d-5610-8a10-b57903bf8fd9','Closterocerus formosus Westwood, 1833','Westwood, 1833',1833,0,'63187745-dc51-5f04-a582-19c582dc0b4f','Closterocerus formosus','63187745-dc51-5f04-a582-19c582dc0b4f','Closterocerus formosus','e5ebcf7d-088d-51ad-ac64-95cfd874e6ca','Closterocerus formos','e27b633b-025a-4875-acaf-c8eaea0fc7c3','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Closterocerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2794f77-0e9d-48e0-a2a2-e2e04e273344','','','bedd78e4-0145-5af6-8fd0-ae68d14ad7d3','Cuscuta epilinum Weihe ex Boenn.','Weihe ex Boenn.',0,0,'0298f0f6-c82b-5ad6-a6b6-c779650780cb','Cuscuta epilinum','0298f0f6-c82b-5ad6-a6b6-c779650780cb','Cuscuta epilinum','01b3ab62-be34-5e4a-96e8-e66757227853','Cuscuta epilin','e2794f77-0e9d-48e0-a2a2-e2e04e273344','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Cuscuta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e27fbb19-f8b8-4b4c-9541-7875f8721aeb','','','34611e2b-7b50-562a-a616-13bc1368bbc1','Apiosporina Höhn.','Höhn.',0,0,'4054ace7-fb0c-51cc-be42-cc681ce1d84a','Apiosporina','4054ace7-fb0c-51cc-be42-cc681ce1d84a','Apiosporina','4054ace7-fb0c-51cc-be42-cc681ce1d84a','Apiosporina','e27fbb19-f8b8-4b4c-9541-7875f8721aeb','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Apiosporina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e27e6152-968d-4ed6-b979-c352575f8f14','','','97df3e10-480d-558a-a131-a6b42fb27823','Erythronychia Brauer & Bergenstamm, 1891','Brauer & Bergenstamm, 1891',1891,0,'47f13939-98a6-501f-8b67-f61f17796e7c','Erythronychia','47f13939-98a6-501f-8b67-f61f17796e7c','Erythronychia','47f13939-98a6-501f-8b67-f61f17796e7c','Erythronychia','e27e6152-968d-4ed6-b979-c352575f8f14','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Erythronychia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e28811e8-866a-48f1-bdd5-2927ecf5a561','','','f4af91c1-4e0c-5d49-b6e6-c5120bdb18f8','Ceratomerus ohakunensis Sinclair, 2017','Sinclair, 2017',2017,0,'8eb8dc90-6c9a-558e-bfad-74e12173a125','Ceratomerus ohakunensis','8eb8dc90-6c9a-558e-bfad-74e12173a125','Ceratomerus ohakunensis','b64e0c65-9593-59a0-875b-64e3f4863a57','Ceratomerus ohakunens','e28811e8-866a-48f1-bdd5-2927ecf5a561','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e28a655c-f99f-41c9-9d5d-613604e9c7fc','','','da435d61-a859-5f5a-9058-3238ba84c850','Chroicocephalus novaehollandiae','',0,0,'da435d61-a859-5f5a-9058-3238ba84c850','Chroicocephalus novaehollandiae','da435d61-a859-5f5a-9058-3238ba84c850','Chroicocephalus novaehollandiae','25ce06b3-2aea-5e02-b17b-920793e39f96','Chroicocephalus nouaehollandi','f5b4503b-5b9d-4264-8d6f-0fb118f4eef1','Animalia|Chordata|Aves|Charadriiformes|Laridae|Chroicocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e28e859b-1e02-4b18-af3c-80e5acab9425','','','fd700739-3fae-5938-99d2-eb2ef25fde04','Algirosphaera robusta (Lohmann) Norris','(Lohmann) Norris',0,0,'4098d2de-ea97-52d7-9f34-6c0df0b01032','Algirosphaera robusta','4098d2de-ea97-52d7-9f34-6c0df0b01032','Algirosphaera robusta','729b1a5b-fb6f-5b6d-a248-fcf769ef90c7','Algirosphaera robust','e28e859b-1e02-4b18-af3c-80e5acab9425','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Rhabdosphaeraceae|Algirosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e28ecbd7-4a87-423b-8a1a-8826e1002466','','','045cec49-0190-53ed-87b9-6c225ed425e3','Paratrichodorus minor (Colbran, 1956)','(Colbran, 1956)',1956,0,'1bee5ddd-448f-5953-a9b0-fe60f5cd38dd','Paratrichodorus minor','1bee5ddd-448f-5953-a9b0-fe60f5cd38dd','Paratrichodorus minor','1bee5ddd-448f-5953-a9b0-fe60f5cd38dd','Paratrichodorus minor','e28ecbd7-4a87-423b-8a1a-8826e1002466','Animalia|Nematoda|Adenophorea|Triplonchida|Trichodoridae|Paratrichodorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e28a39e0-e858-439b-add5-fe1094572b8b','','','9e51ac5f-e550-5ddd-af9a-0d6917bbf555','Neoregelia kautskyi E.Pereira','E.Pereira',0,0,'6d3c845c-07bf-5d92-9746-12f04fccc137','Neoregelia kautskyi','6d3c845c-07bf-5d92-9746-12f04fccc137','Neoregelia kautskyi','6fd8139c-9233-5b5f-b0b8-52040f2c775c','Neoregelia kautsky','e28a39e0-e858-439b-add5-fe1094572b8b','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Neoregelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e290428e-4ae7-4cfc-b4da-7e62bf179d15','','','eb9c6313-372c-5433-af17-b8e298e81149','Nothofagus alessandrii Espinosa','Espinosa',0,0,'13e6b3e7-8c3e-5ba5-bed8-5aabce4aa8a9','Nothofagus alessandrii','13e6b3e7-8c3e-5ba5-bed8-5aabce4aa8a9','Nothofagus alessandrii','b51437db-786b-546e-9e60-479ead63b574','Nothofagus alessandr','dd0f5672-10a4-42d2-98eb-4d0230cedfb6','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Nothofagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e290f353-c8d4-448c-b314-c0304009da58','','','cef95156-fb5d-5682-8fc0-1a51ad21f205','Uncinula kusanoi Syd. & P. Syd.','Syd. & P. Syd.',0,0,'c7a834bc-5294-5445-bde0-df8bb09e1ffd','Uncinula kusanoi','c7a834bc-5294-5445-bde0-df8bb09e1ffd','Uncinula kusanoi','753376b1-7a1a-57df-91bd-eda125536f7f','Uncinula kusano','821bace3-b4e0-45b3-a143-4e1e5dc3fcaa','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Uncinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e290132c-86fc-42a8-9e58-f4239385e76c','','','4aa757c7-bb9c-52aa-8074-3ff8172679d6','Pycnostysanus Lindau','Lindau',0,0,'f86a872d-a654-518d-8d1e-e1ab64c82dd0','Pycnostysanus','f86a872d-a654-518d-8d1e-e1ab64c82dd0','Pycnostysanus','f86a872d-a654-518d-8d1e-e1ab64c82dd0','Pycnostysanus','67e9a28e-008e-4aa2-9709-125a0f00f904','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Pycnostysanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e296c534-f356-48c7-983e-18497d6482c1','','','b7084f29-2724-5c79-88fd-a574479c821c','Aptenodytes patagonicus Miller','Miller',0,0,'cc9dbb28-b395-59f0-a73a-d56839675452','Aptenodytes patagonicus','cc9dbb28-b395-59f0-a73a-d56839675452','Aptenodytes patagonicus','28095ad4-bceb-5001-a5d0-992b305a42ab','Aptenodytes patagonic','e296c534-f356-48c7-983e-18497d6482c1','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Aptenodytes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2987859-2a2e-48cf-8f97-5863d32889bc','','','b5679486-98c2-53ab-a097-8c314d608eea','Declana junctilinea (Walker, 1865)','(Walker, 1865)',1865,0,'76f55f44-77d4-5375-bc16-ece9b7fede7a','Declana junctilinea','76f55f44-77d4-5375-bc16-ece9b7fede7a','Declana junctilinea','ccad038c-e0e7-59ea-8ca6-ca77c2c98cc4','Declana iunctiline','e2987859-2a2e-48cf-8f97-5863d32889bc','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Declana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e29916f1-6a44-4d79-84db-afaca6d46e2f','','','c9de72d2-49ca-5c53-8360-ac14d6633438','Gelidium caulacantheum J.Agardh','J.Agardh',0,0,'c958e88f-8bbc-58df-beac-a73f80a30e6a','Gelidium caulacantheum','c958e88f-8bbc-58df-beac-a73f80a30e6a','Gelidium caulacantheum','60be57bc-a6d6-5330-b4ac-f060c0f93600','Gelidium caulacanthe','e29916f1-6a44-4d79-84db-afaca6d46e2f','Plantae|Rhodophyta|Florideophyceae|Gelidiales|Gelidiaceae|Gelidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e29bdc34-236c-412a-803c-001d4f960f98','','','8c9ca0d5-6502-5e31-982c-05ea3791d9b5','Carex flagellifera Colenso','Colenso',0,0,'25bade65-c325-5a48-8fb3-9bae7818cf64','Carex flagellifera','25bade65-c325-5a48-8fb3-9bae7818cf64','Carex flagellifera','e39658e4-f3aa-56ad-88c6-e89ea9fc079d','Carex flagellifer','e29bdc34-236c-412a-803c-001d4f960f98','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e29df4b8-c48a-4485-8a2f-434a37cd142e','','','cf6a6e80-b42b-508e-883a-979e10d915af','Dockrillia linguiformis (Sw.) Brieger','(Sw.) Brieger',0,0,'abe55ef1-843f-5b8f-8276-c3065ad61b75','Dockrillia linguiformis','abe55ef1-843f-5b8f-8276-c3065ad61b75','Dockrillia linguiformis','37171c17-c72e-59fb-8278-0042b1c90ca7','Dockrillia linguiform','e29df4b8-c48a-4485-8a2f-434a37cd142e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dockrillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e29e29d4-cb0e-431d-a248-d90ba49e2849','','','267407d4-c7a9-5374-9b2b-e60af760bee8','Aecidium bogotense Mayor','Mayor',0,0,'844675ce-772a-5844-ace8-ba3bbcc93855','Aecidium bogotense','844675ce-772a-5844-ace8-ba3bbcc93855','Aecidium bogotense','3c1c2019-b7bb-5014-87d7-06f5f2f278ad','Aecidium bogotens','e29e29d4-cb0e-431d-a248-d90ba49e2849','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e29ec0b7-5624-47f0-b2f5-f4126beac04b','','','cb89aba5-2cec-5b3e-8be3-59b318b2bd13','Eragrostis imbecilla (Spreng.) Benth.','(Spreng.) Benth.',0,0,'dfe125b9-f2ec-5ce8-aef0-3dd08297e5a6','Eragrostis imbecilla','dfe125b9-f2ec-5ce8-aef0-3dd08297e5a6','Eragrostis imbecilla','a3708678-d41e-50d3-9f45-eaa4d04a7b7a','Eragrostis imbecill','de5c0053-ded1-479d-abe6-44521928aedd','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Eragrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2aa7e34-3856-44f0-b5dd-7930b223eda8','','','c4b551f8-9274-57cb-b5ce-e8f2cc6374e2','Goniograptus thureaui thureaui (McCoy, 1876)','(McCoy, 1876)',1876,0,'9aacd089-2667-597a-9996-1c32713f4174','Goniograptus thureaui thureaui','9aacd089-2667-597a-9996-1c32713f4174','Goniograptus thureaui thureaui','385764c7-ccb7-56b2-a2b8-c84963d72f8c','Goniograptus thureau thureau','e2aa7e34-3856-44f0-b5dd-7930b223eda8','Animalia|Hemichordata|Graptolithina|Graptoloidea|Sigmagraptidae|Goniograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2a74632-d80a-439a-ba43-50c43d8662de','','','8f20ae25-4dd2-5c0f-abab-a78a8868f8b7','Pygoscelis papua (J.R. Forster, 1781)','(J.R. Forster, 1781)',1781,0,'e3194510-78f2-5b3e-b316-13cbf9bc777c','Pygoscelis papua','e3194510-78f2-5b3e-b316-13cbf9bc777c','Pygoscelis papua','162babc2-27a3-5745-aaf7-9daa4c595933','Pygoscelis papu','e2a74632-d80a-439a-ba43-50c43d8662de','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Pygoscelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2a6dfc2-955a-4fb7-8826-bafd914c2b30','','','6832de53-31ec-580d-9873-f673a47ac8ff','Hymenophyllum nephrophyllum Ebihara & K.Iwats.','Ebihara & K.Iwats.',0,0,'1ed536d8-cfe9-5aa5-8578-f23b0660453d','Hymenophyllum nephrophyllum','1ed536d8-cfe9-5aa5-8578-f23b0660453d','Hymenophyllum nephrophyllum','fb4635fc-d4bf-5cbd-a691-793292529eae','Hymenophyllum nephrophyll','e2a6dfc2-955a-4fb7-8826-bafd914c2b30','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2b14a5a-578c-4679-8979-57c810a98b95','','','61c3fa09-c88c-5c42-89a0-b0161eebf20e','Sphagemacrurus','',0,0,'61c3fa09-c88c-5c42-89a0-b0161eebf20e','Sphagemacrurus','61c3fa09-c88c-5c42-89a0-b0161eebf20e','Sphagemacrurus','61c3fa09-c88c-5c42-89a0-b0161eebf20e','Sphagemacrurus','e2b14a5a-578c-4679-8979-57c810a98b95','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Sphagemacrurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2aef0f5-a6de-4b47-9e5f-650a63e3e1f3','','','e3ab2aa4-a48a-5469-b4aa-8a68ad819dc6','Neobulgaria Petr.','Petr.',0,0,'387b0e11-5bd1-5cac-9eeb-79ba5df45187','Neobulgaria','387b0e11-5bd1-5cac-9eeb-79ba5df45187','Neobulgaria','387b0e11-5bd1-5cac-9eeb-79ba5df45187','Neobulgaria','e2aef0f5-a6de-4b47-9e5f-650a63e3e1f3','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Neobulgaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2aed528-caa9-4692-aa9f-dbbec8abf1e2','','','eb711189-1400-5694-9a9f-ac6d3301482f','Woodsia meyerwaardeni Krefft, 1973','Krefft, 1973',1973,0,'0db60ba6-44c2-5212-a54f-691e29e2b38f','Woodsia meyerwaardeni','0db60ba6-44c2-5212-a54f-691e29e2b38f','Woodsia meyerwaardeni','32375f76-6d11-5e2e-95b3-dd0e9b6cdf31','Woodsia meyerwaarden','e2aed528-caa9-4692-aa9f-dbbec8abf1e2','Animalia|Chordata|Actinopterygii|Stomiiformes|Photichthyidae|Woodsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2bacc38-3bc6-4942-a82b-472484112e88','','','61d251e1-96c7-5ddd-9d2a-83716a628ba3','Penicillium mimosinum A.D. Hocking','A.D. Hocking',0,0,'690e3a56-f581-5c1a-9f7d-4ce5022b1cab','Penicillium mimosinum','690e3a56-f581-5c1a-9f7d-4ce5022b1cab','Penicillium mimosinum','17e8bdce-2a99-5b79-8202-f5665b70e65b','Penicillium mimosin','32e76769-519c-4b91-85cb-0a7a4c7034aa','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2b81732-8053-4b33-a574-4a5c15e0a637','','','09c42646-8a8e-571f-ad8b-90ed5482c292','Hypogymnia subphysodes (Kremp.) Filson','(Kremp.) Filson',0,0,'2dcb7521-78cc-5109-80e4-75046d141fea','Hypogymnia subphysodes','2dcb7521-78cc-5109-80e4-75046d141fea','Hypogymnia subphysodes','ae928754-2ae3-5d01-9b22-832c842f57d5','Hypogymnia subphysod','e2b81732-8053-4b33-a574-4a5c15e0a637','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypogymnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2b5ab8d-8f03-4383-8fcc-e8b8ce41e1ac','','','0a953b2b-f5c1-5a3f-8d01-a1e26a9151d1','Agaricus nasutus sensu Colenso','',0,0,'eff53ac9-bb21-51e8-b086-9ab34d052e4c','Agaricus nasutus','eff53ac9-bb21-51e8-b086-9ab34d052e4c','Agaricus nasutus','5ce80b41-4356-55ea-8a0e-aa79cbd401f0','Agaricus nasut','386e43cb-8ecb-4cfb-a01d-5438f19449c2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e2b3401e-edfa-4597-810a-f3d7525e65b9','','','feea2ff7-b709-5902-9475-358ed5e674d9','Larinae','',0,0,'feea2ff7-b709-5902-9475-358ed5e674d9','Larinae','feea2ff7-b709-5902-9475-358ed5e674d9','Larinae','feea2ff7-b709-5902-9475-358ed5e674d9','Larinae','e2b3401e-edfa-4597-810a-f3d7525e65b9','Animalia|Chordata|Aves|Charadriiformes|Laridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2b49c17-33bc-43b9-a955-d08438339499','','','eb7c3418-d7d6-55ee-b49a-6664cb926140','Molopsida marginalis (Broun, 1882)','(Broun, 1882)',1882,0,'2bc7fe76-b83a-5b5c-98dd-2ceaaf6fe1c2','Molopsida marginalis','2bc7fe76-b83a-5b5c-98dd-2ceaaf6fe1c2','Molopsida marginalis','b4256c58-2692-5923-9f68-dcbc71279466','Molopsida marginal','e2b49c17-33bc-43b9-a955-d08438339499','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2b50b03-42ff-4226-8600-c13fe8b27fbd','','','a481124a-d99c-5bf5-9168-4c54a458fbb9','Balladynella amazonica (Höhn.) Theiss. & Syd.','(Höhn.) Theiss. & Syd.',0,0,'b58a1e72-76e3-5c9e-badc-ef912581a81e','Balladynella amazonica','b58a1e72-76e3-5c9e-badc-ef912581a81e','Balladynella amazonica','4bf93b06-95cd-5c53-a7e5-bf64b7e62f1f','Balladynella amazonic','bdc3f437-ede3-4234-8088-1b77b7135bc5','Fungi|Ascomycota|Dothideomycetes||Parodiopsidaceae|Balladynella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2bb8474-b399-45e1-bf88-4b7e692ce3ff','','','9ceb5520-f98f-5818-86c6-8ff2e8ebd5c3','Rhizopogon subpurpurascens A.H. Sm.','A.H. Sm.',0,0,'7490f40a-942a-5c81-a590-99be0b8ebef1','Rhizopogon subpurpurascens','7490f40a-942a-5c81-a590-99be0b8ebef1','Rhizopogon subpurpurascens','7490f40a-942a-5c81-a590-99be0b8ebef1','Rhizopogon subpurpurascens','e2bb8474-b399-45e1-bf88-4b7e692ce3ff','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Rhizopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2c09395-9b96-417f-969e-b3c196419609','','','4041ff83-8eda-5d8e-95f9-86cd9d838fd4','Pterodroma inexpectata (J.R. Forster, 1844)','(J.R. Forster, 1844)',1844,0,'2c4026cc-4481-52f3-b885-94606313d669','Pterodroma inexpectata','2c4026cc-4481-52f3-b885-94606313d669','Pterodroma inexpectata','544c1bfd-d3a0-5ffd-a9be-1091a6ec4c76','Pterodroma inexpectat','e2c09395-9b96-417f-969e-b3c196419609','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pterodroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2bbc3ca-1e50-4053-9cda-b51d988fbfb1','','','f882dbbd-ed57-55b9-bd71-762d4add4efa','Agatyrus erectotibialis Hlaváč, 2021','Hlaváč, 2021',2021,0,'9530e59d-ff55-5b72-af61-8e5146dbc4f3','Agatyrus erectotibialis','9530e59d-ff55-5b72-af61-8e5146dbc4f3','Agatyrus erectotibialis','fbcc253b-e800-50d6-94e7-7ccb98ad6652','Agatyrus erectotibial','e2bbc3ca-1e50-4053-9cda-b51d988fbfb1','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Agatyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2c74887-8356-458b-aafe-4fe54d56c8c2','','','2a4a23ec-964b-5cfa-b50b-bb417c4c199d','Polysiphonia aterrima Hook.f. & Harv.','Hook.f. & Harv.',0,0,'bacf61b0-98d8-5e42-bbeb-0fcddfa53161','Polysiphonia aterrima','bacf61b0-98d8-5e42-bbeb-0fcddfa53161','Polysiphonia aterrima','669f0d95-05a6-5448-8b26-2d7a592f5c62','Polysiphonia aterrim','e2c74887-8356-458b-aafe-4fe54d56c8c2','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Polysiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2c98d71-ed9d-4983-af0b-516ff395d6fe','','','9b78bd2b-4e83-5705-a5ba-5cf26206a110','Myosurus minimus subsp. novae-zelandiae (W.R.B.Oliv.) Garn.-Jones','(W.R.B.Oliv.) Garn.-Jones',0,0,'4d84b975-f155-52eb-94fc-5e1b76a1a819','Myosurus minimus novae-zelandiae','29c7a6cb-417a-5c46-b168-32b11475ab2f','Myosurus minimus subsp. novae-zelandiae','73787bfd-70e8-563c-9ad5-d610a4f9fb25','Myosurus minim nouae-zelandi','e2c98d71-ed9d-4983-af0b-516ff395d6fe','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Myosurus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2cb02d3-b2f1-48ab-aa66-d8a9b1a27c8f','','','596778fc-54ab-5dc0-90da-4b48bf999a2e','Crepidophyllum','',0,0,'596778fc-54ab-5dc0-90da-4b48bf999a2e','Crepidophyllum','596778fc-54ab-5dc0-90da-4b48bf999a2e','Crepidophyllum','596778fc-54ab-5dc0-90da-4b48bf999a2e','Crepidophyllum','e2cb02d3-b2f1-48ab-aa66-d8a9b1a27c8f','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Crepidophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2c83604-806e-4c53-8637-f14d081090e3','','','0cc35d8d-96ee-5843-a9a8-9d7adef1fecd','Atopida lawsoni Sharp, 1878','Sharp, 1878',1878,0,'f9b609c3-dc30-5318-bee0-95e1b2b8e605','Atopida lawsoni','f9b609c3-dc30-5318-bee0-95e1b2b8e605','Atopida lawsoni','8a4f134e-2cc8-58b0-93ec-a51ab14a8517','Atopida lawson','e2c83604-806e-4c53-8637-f14d081090e3','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Atopida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2cebe27-82f3-422f-bdee-05bbfca6bd6c','','','6693fd6f-3f65-5d29-aedf-a1f4d385d8f6','Charybdis','',0,0,'6693fd6f-3f65-5d29-aedf-a1f4d385d8f6','Charybdis','6693fd6f-3f65-5d29-aedf-a1f4d385d8f6','Charybdis','6693fd6f-3f65-5d29-aedf-a1f4d385d8f6','Charybdis','e2cebe27-82f3-422f-bdee-05bbfca6bd6c','Animalia|Arthropoda|Malacostraca|Decapoda|Portunidae|Charybdis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2ca0df2-2136-4f11-9022-f733ee27b77d','','','d3677cfd-fe4c-5295-b861-623f038ccc71','Rhizophydiaceae Letcher','Letcher',0,0,'37e60136-979c-555d-a589-f94fcd38c5ab','Rhizophydiaceae','37e60136-979c-555d-a589-f94fcd38c5ab','Rhizophydiaceae','37e60136-979c-555d-a589-f94fcd38c5ab','Rhizophydiaceae','e2ca0df2-2136-4f11-9022-f733ee27b77d','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Rhizophydiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2d254d1-244e-485c-8f22-3e9274431a66','','','c2f48633-191d-5252-ac51-cbec36a07543','Botrytis grandiolorum Timmerm.','Timmerm.',0,0,'f9a7a869-c146-5262-bb46-31f5fcebc45d','Botrytis grandiolorum','f9a7a869-c146-5262-bb46-31f5fcebc45d','Botrytis grandiolorum','8d930922-8c87-5ed7-8e59-a8fb00f34c08','Botrytis grandiolor','','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2d18c46-ff06-40ce-83d1-dfc93aa3e65c','','','ac1b3cf4-8125-5631-968e-7a9dc688d8f1','Grapevine asteroid mosaic-associated virus','',0,0,'','','','','','','e2d18c46-ff06-40ce-83d1-dfc93aa3e65c','Virus|||Tymovirales|Tymoviridae|Marafivirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('e2cf5b9f-1a7c-4455-ba78-8ee07baac60c','','','96c5fb96-65a5-50f2-acce-b90d584f8170','Ascochyta fabae lentis Gossen, Sheard, C.J. Beauch. & Morrall','Gossen, Sheard, C.J. Beauch. & Morrall',0,0,'ac8b11ea-1331-55d9-99f0-e19b0c7261a8','Ascochyta fabae lentis','ac8b11ea-1331-55d9-99f0-e19b0c7261a8','Ascochyta fabae lentis','4dacd709-d094-5296-82ef-c4561908848c','Ascochyta fab lent','e2cf5b9f-1a7c-4455-ba78-8ee07baac60c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2d60644-f2c2-4741-a853-07d1cfa5257e','','','289fdaf2-d701-5ef2-92be-da36ba9b9efa','Stictis versicolor Fr.','Fr.',0,0,'584c323f-bd7e-55b5-bad7-fcc6d26bd42c','Stictis versicolor','584c323f-bd7e-55b5-bad7-fcc6d26bd42c','Stictis versicolor','1f576c1d-a6c8-5ff6-9caf-e7f3b8625a72','Stictis uersicolor','288fcfa1-492f-4504-bb4a-57da53e31c1e','Fungi|Ascomycota|Lecanoromycetes|Ostropales|Stictidaceae|Stictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2d19938-87b9-4309-8ed8-94a4ff716d25','','','6675983b-c7f3-56d5-82e0-aec6e9040d41','Philoneptunus paragravazea Whatley, Millson & Ayress, 1992','Whatley, Millson & Ayress, 1992',1992,0,'df072a4c-5b69-5b1f-9c38-b99b844e149b','Philoneptunus paragravazea','df072a4c-5b69-5b1f-9c38-b99b844e149b','Philoneptunus paragravazea','fd4b1c13-07e5-578d-8c81-7a5218e090dc','Philoneptunus paragrauaze','e2d19938-87b9-4309-8ed8-94a4ff716d25','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Philoneptunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2d41512-77e8-4ff2-85f0-acfce64dc8a4','','','b24a2a15-85f3-53be-989e-539e0107a02a','Cladosporium griseum (Berk. & Broome) S. Hughes','(Berk. & Broome) S. Hughes',0,0,'051e4310-08f4-5653-b2fa-7c2e7244a314','Cladosporium griseum','051e4310-08f4-5653-b2fa-7c2e7244a314','Cladosporium griseum','6d230e94-ce9b-5498-85cc-30217d6fa249','Cladosporium grise','41e903a3-1064-4d82-9fbc-89b89380db67','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e2d7678c-d027-4155-ac83-c54fef17d445','','','f6672598-e68d-5eac-a38a-a6b6ad69b228','Halicarcinus cookii (Filhol, 1885)','(Filhol, 1885)',1885,0,'dbd038cd-eb31-5769-844a-df8459b2f314','Halicarcinus cookii','dbd038cd-eb31-5769-844a-df8459b2f314','Halicarcinus cookii','b0851d40-054a-5af6-a044-a78b01c28089','Halicarcinus cook','e2d7678c-d027-4155-ac83-c54fef17d445','Animalia|Arthropoda|Malacostraca|Decapoda|Hymenosomatidae|Halicarcinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e2d869be-741c-45a0-b5bb-c948987efd96','','','24ee0520-08c4-5339-a009-ed7119428fc7','Brachypodium pinnatum (L.) P.Beauv.','(L.) P.Beauv.',0,0,'8e8202d1-abb2-503e-8158-d23c104a1087','Brachypodium pinnatum','8e8202d1-abb2-503e-8158-d23c104a1087','Brachypodium pinnatum','f3c6e599-990d-5e29-93df-3bc5a1a4cd4c','Brachypodium pinnat','e2d869be-741c-45a0-b5bb-c948987efd96','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Brachypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3bc55aa-0492-4967-9063-bd0e617e985d','','','f9a5d77c-8abe-5f2b-bb32-ad4d76f9e2f6','Scythrodes','',0,0,'f9a5d77c-8abe-5f2b-bb32-ad4d76f9e2f6','Scythrodes','f9a5d77c-8abe-5f2b-bb32-ad4d76f9e2f6','Scythrodes','f9a5d77c-8abe-5f2b-bb32-ad4d76f9e2f6','Scythrodes','e3bc55aa-0492-4967-9063-bd0e617e985d','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Scythrodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3bbbb67-daa9-4bdf-98ce-8227676b2b2f','','','2685afb6-7fa1-57bf-a02d-7092f755a55f','Dicranomyia fulviceps Alexander, 1925','Alexander, 1925',1925,0,'822dce82-3c64-55f6-b994-f3424e21d107','Dicranomyia fulviceps','822dce82-3c64-55f6-b994-f3424e21d107','Dicranomyia fulviceps','08abd8a3-d195-5ece-bda5-5f806cb2e5cf','Dicranomyia fuluiceps','e3f85e5f-0a86-480b-a030-e783e6b0f367','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Dicranomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3c1033c-8132-4960-9583-248b179e9d2d','','','6796643c-5eb5-55ec-b9f5-3377827fd3ee','Bacidia interponens (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'8587b83d-5446-5190-8149-0c294021db72','Bacidia interponens','8587b83d-5446-5190-8149-0c294021db72','Bacidia interponens','8587b83d-5446-5190-8149-0c294021db72','Bacidia interponens','0063f2e1-cd6f-4892-83bd-28d3147cccfd','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3bf3352-55e4-48af-b7da-7697abf45f05','','','f6258226-9a71-5732-bb3e-2df27fc2c188','Macroplectus spinipes (Broun, 1910)','(Broun, 1910)',1910,0,'8c712fd0-7bf6-59e5-bfc2-ea5462fd15a3','Macroplectus spinipes','8c712fd0-7bf6-59e5-bfc2-ea5462fd15a3','Macroplectus spinipes','f2c3010e-8f74-534f-9d87-d9e043183746','Macroplectus spinip','e3bf3352-55e4-48af-b7da-7697abf45f05','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Macroplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3c5b119-5957-4ac7-bb7e-f1d65599c5b7','','','5ba28db7-ec14-5ca4-9ca4-480d23a4bcb7','Barbula hornschuchiana Schultz','Schultz',0,0,'9daa369c-2454-53db-b5e0-f66bdb536789','Barbula hornschuchiana','9daa369c-2454-53db-b5e0-f66bdb536789','Barbula hornschuchiana','5d2fbe1b-b1e0-5c25-90f8-c185c23c92ac','Barbula hornschuchian','f0ea62f9-05c3-411b-8000-a4bdaabba3e1','Plantae||Bryopsida|Pottiales|Pottiaceae|Barbula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3c1ac45-b811-4c56-b503-cd5f26992f34','','','c1bf0c05-f534-555e-b486-c37c999317a1','Annulohypoxylon nitens (Ces.) Y.M. Ju, J.D. Rogers & H.M. Hsieh','(Ces.) Y.M. Ju, J.D. Rogers & H.M. Hsieh',0,0,'0cc0ab41-f601-5ee1-9549-4672370e02f7','Annulohypoxylon nitens','0cc0ab41-f601-5ee1-9549-4672370e02f7','Annulohypoxylon nitens','0cc0ab41-f601-5ee1-9549-4672370e02f7','Annulohypoxylon nitens','e3c1ac45-b811-4c56-b503-cd5f26992f34','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Annulohypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3c8c845-5b6d-4c89-9cd7-a82873825e53','','','c6877259-cf10-58ed-bf7f-39ef39247740','Physalacriaceae Corner','Corner',0,0,'629af840-343f-5f65-bda5-363da24dc7c6','Physalacriaceae','629af840-343f-5f65-bda5-363da24dc7c6','Physalacriaceae','629af840-343f-5f65-bda5-363da24dc7c6','Physalacriaceae','e3c8c845-5b6d-4c89-9cd7-a82873825e53','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3c98238-b2ca-43e5-a053-52ebd19f6de2','','','dcab6560-f9a2-547b-9425-5956f35ca165','Dichostereum pallescens (Schwein.) Boidin & Lanq.','(Schwein.) Boidin & Lanq.',0,0,'d4d39b43-6f06-5e9b-a230-126e19efb161','Dichostereum pallescens','d4d39b43-6f06-5e9b-a230-126e19efb161','Dichostereum pallescens','d4d39b43-6f06-5e9b-a230-126e19efb161','Dichostereum pallescens','e3c98238-b2ca-43e5-a053-52ebd19f6de2','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Dichostereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3cdaace-8f3e-419f-8e32-2b77f30725d9','','','7ede0741-a492-5d9b-ad26-58f28219b763','Phacodiniidae','',0,0,'7ede0741-a492-5d9b-ad26-58f28219b763','Phacodiniidae','7ede0741-a492-5d9b-ad26-58f28219b763','Phacodiniidae','7ede0741-a492-5d9b-ad26-58f28219b763','Phacodiniidae','e3cdaace-8f3e-419f-8e32-2b77f30725d9','Chromista|Ciliophora|Spirotrichea||Phacodiniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3ce3044-fbb7-489a-ac20-4b10b46fd74f','','','81f1f94f-c414-52d7-92fe-98c97a255f64','Pneophyllum coronatum (Rosanoff) Penrose','(Rosanoff) Penrose',0,0,'00da0fe2-b8cb-5007-be8c-346039206797','Pneophyllum coronatum','00da0fe2-b8cb-5007-be8c-346039206797','Pneophyllum coronatum','6a8ff711-4346-540f-8df3-9d36f0e9e9dc','Pneophyllum coronat','e3ce3044-fbb7-489a-ac20-4b10b46fd74f','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Pneophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3d05a20-51c5-4fb5-bdec-e05f7fffeb3d','','','87165ab3-6ea4-5fc7-9318-1798a4464a57','Apsona species Schlinger','',0,0,'86f44ccf-477d-5ebd-b112-2bbd9d1bf3c5','Apsona','86f44ccf-477d-5ebd-b112-2bbd9d1bf3c5','Apsona','86f44ccf-477d-5ebd-b112-2bbd9d1bf3c5','Apsona','e3d05a20-51c5-4fb5-bdec-e05f7fffeb3d','Animalia|Arthropoda|Insecta|Diptera|Acroceridae|Apsona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e3cfe437-d124-47b3-80d3-7481a7946638','','','c9e0b59c-b43b-5634-b700-d981cd7d506a','Colletotrichum lagenarium (Pass.) Ellis & Halst.','(Pass.) Ellis & Halst.',0,0,'b5acb42c-b835-52de-b216-31ed1eb95b46','Colletotrichum lagenarium','b5acb42c-b835-52de-b216-31ed1eb95b46','Colletotrichum lagenarium','35da5989-8b81-53de-beb1-42f2a4cfedee','Colletotrichum lagenari','e3cfe437-d124-47b3-80d3-7481a7946638','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3da70b0-ebb7-4b67-955d-22d4921b1212','','','89e03896-287a-537f-b337-0b928d8f2d86','Jungermannia bicrenata Schmidel','Schmidel',0,0,'43843892-7f78-55ed-9e09-c50079ec1456','Jungermannia bicrenata','43843892-7f78-55ed-9e09-c50079ec1456','Jungermannia bicrenata','aff7e1ab-9ed7-5acd-8fc7-4f1122f14dbf','Jungermannia bicrenat','c96eeefc-8455-436b-9faf-f73b0135af9a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3d6a54d-6cf2-48b6-a04a-58611ccc4a54','','','46603006-781d-5a4f-8b71-f00736f2970b','Lewinia muelleri (Rothschild, 1893)','(Rothschild, 1893)',1893,0,'c532f50b-19e5-520f-bf0c-8b694371e104','Lewinia muelleri','c532f50b-19e5-520f-bf0c-8b694371e104','Lewinia muelleri','0bb35718-338f-5205-a313-ef393f768ba1','Lewinia mueller','e3d6a54d-6cf2-48b6-a04a-58611ccc4a54','Animalia|Chordata|Aves|Gruiformes|Rallidae|Lewinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3d77b63-3b36-4c58-8cb2-873b60fa57bd','','','8c832f30-5465-5d88-aefb-4c88987047be','Eledonella','',0,0,'8c832f30-5465-5d88-aefb-4c88987047be','Eledonella','8c832f30-5465-5d88-aefb-4c88987047be','Eledonella','8c832f30-5465-5d88-aefb-4c88987047be','Eledonella','e3d77b63-3b36-4c58-8cb2-873b60fa57bd','Animalia|Mollusca|Cephalopoda|Octopoda|Bolitaenidae|Eledonella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3d43df9-b06d-4e2d-80ed-b2ff238de7fc','','','5a6c3196-b166-5461-b4ac-9d20192c4b99','Sclerococcum striatisapidum P.R. Johnst.','P.R. Johnst.',0,0,'44dec59e-ff5d-5d99-b7b0-ed122b0b13a6','Sclerococcum striatisapidum','44dec59e-ff5d-5d99-b7b0-ed122b0b13a6','Sclerococcum striatisapidum','1be0718d-3db5-5de0-9324-c84cc118901c','Sclerococcum striatisapid','e3d43df9-b06d-4e2d-80ed-b2ff238de7fc','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|Sclerococcum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3dafb1a-821a-4fad-86af-56a8faea7bbc','','','10a9a05f-a19b-588c-9953-040c2288ab02','Zoogonidae','',0,0,'10a9a05f-a19b-588c-9953-040c2288ab02','Zoogonidae','10a9a05f-a19b-588c-9953-040c2288ab02','Zoogonidae','10a9a05f-a19b-588c-9953-040c2288ab02','Zoogonidae','e3dafb1a-821a-4fad-86af-56a8faea7bbc','Animalia|Platyhelminthes|Neoophora|Plagiorchiida|Zoogonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3dc3769-f640-41ad-87a3-72ab312271e4','','','640da67c-dc75-5ea3-ad0d-07016ff83adc','Gynoplistia ocellifera Alexander, 1923','Alexander, 1923',1923,0,'f34973b5-5bd3-5175-99df-0ebe1216340c','Gynoplistia ocellifera','f34973b5-5bd3-5175-99df-0ebe1216340c','Gynoplistia ocellifera','452b5293-fff6-530a-98bd-d231bf75af3c','Gynoplistia ocellifer','e3dc3769-f640-41ad-87a3-72ab312271e4','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3e7ff32-57ec-40ce-9a60-18bed394b10e','','','1ce3da48-a168-5fca-a898-242bc446eed8','Macrophoma curvispora Peck','Peck',0,0,'5691a4d8-311e-5574-82a7-10ebfb47c081','Macrophoma curvispora','5691a4d8-311e-5574-82a7-10ebfb47c081','Macrophoma curvispora','be1afe21-0895-53ca-869c-53fe70d63ad8','Macrophoma curuispor','e0af8f50-122d-433a-a31e-31cae406d29d','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Macrophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3e27c8c-f2f3-430c-8a8c-334377245fda','','','b583982b-f418-5fcf-9be5-4bc6146759e9','Meonochilus placens (Broun, 1880)','(Broun, 1880)',1880,0,'6f3a5dee-315d-58f0-9a2b-51f7f4430de6','Meonochilus placens','6f3a5dee-315d-58f0-9a2b-51f7f4430de6','Meonochilus placens','6f3a5dee-315d-58f0-9a2b-51f7f4430de6','Meonochilus placens','e3e27c8c-f2f3-430c-8a8c-334377245fda','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Meonochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3e5687d-c587-44e4-8082-b6d102e828d0','','','1f8325c3-4c30-5bad-8cb0-fcf95b8d1412','Panax L.','L.',0,0,'786e8e5d-b316-5b83-828f-50eac81ecf63','Panax','786e8e5d-b316-5b83-828f-50eac81ecf63','Panax','786e8e5d-b316-5b83-828f-50eac81ecf63','Panax','e3e5687d-c587-44e4-8082-b6d102e828d0','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Panax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3e2da74-aef9-4b80-99b1-d018a452e661','','','b2542dfb-4d95-5121-a26f-f13413edb26b','Lecidea fuscatus (Lam.) Ach.','(Lam.) Ach.',0,0,'8656338c-2b3f-569b-9915-f0579401864c','Lecidea fuscatus','8656338c-2b3f-569b-9915-f0579401864c','Lecidea fuscatus','070a2902-86a9-55e1-9314-66e854434fd4','Lecidea fuscat','e3e2da74-aef9-4b80-99b1-d018a452e661','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3e58951-216c-4a91-8437-f9af9035435e','','','87f1841e-7cc9-5793-9ad0-4287e6841f7f','Splendrillia vivens (Powell, 1942)','(Powell, 1942)',1942,0,'f1f22342-7a07-56bf-85c8-dc5f52ec7ad0','Splendrillia vivens','f1f22342-7a07-56bf-85c8-dc5f52ec7ad0','Splendrillia vivens','e01fb9c9-1d66-53eb-8cd4-3f1a2a2e8be8','Splendrillia uiuens','e3e58951-216c-4a91-8437-f9af9035435e','Animalia|Mollusca|Gastropoda|Neogastropoda|Drilliidae|Splendrillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3f0a86c-86ab-4da7-891b-4b93655d3631','','','5361ecca-9fa1-5f68-bc14-83f4bd228049','Camptochaete arbuscula (Sm.) Reichardt var. arbuscula','',0,0,'da16a2a6-2763-5ee6-96e0-9bd854503590','Camptochaete arbuscula arbuscula','d2becc3e-c7b2-5c9a-a8bc-958770ae0294','Camptochaete arbuscula var. arbuscula','bc5956c7-4e9d-593e-9ef6-2f0741cbf72f','Camptochaete arbuscul arbuscul','e3f0a86c-86ab-4da7-891b-4b93655d3631','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Camptochaete','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3e97f47-c36b-42bc-9e1a-a844103be5d4','','','83f58e65-5958-55de-9ebe-9556a3d13cca','Sagola concolorata Broun, 1915','Broun, 1915',1915,0,'4b01221f-8979-5eae-920a-100adb588023','Sagola concolorata','4b01221f-8979-5eae-920a-100adb588023','Sagola concolorata','1a2ca473-21df-504c-90bc-b328ea01a7f2','Sagola concolorat','e3e97f47-c36b-42bc-9e1a-a844103be5d4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e3ec93a8-e80c-47cc-a6ba-af4b93ec753e','','','070f74d9-11df-5219-9291-09c9ae5aaaac','Dictyosphaerium subsolitarium Goor','Goor',0,0,'3febbe8b-c4ea-5329-830e-4352a7eca368','Dictyosphaerium subsolitarium','3febbe8b-c4ea-5329-830e-4352a7eca368','Dictyosphaerium subsolitarium','5c645687-eb7d-5218-a5a5-175fd5db988d','Dictyosphaerium subsolitari','e3ec93a8-e80c-47cc-a6ba-af4b93ec753e','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Dictyosphaeraceae|Dictyosphaerium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3efd98d-5e9d-44df-8d99-be272aed5d70','','','6a7f7ce9-8273-5293-9a68-ed098b240b77','Cladosporium cercestidis Deighton','Deighton',0,0,'36b0b111-782b-5a80-9704-5c3aed50d1d1','Cladosporium cercestidis','36b0b111-782b-5a80-9704-5c3aed50d1d1','Cladosporium cercestidis','789c5617-1dd1-53d3-a75b-67ef545a95fe','Cladosporium cercestid','60b7f1f2-cafb-43e4-842f-448addaccd4c','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3f0a187-d921-4348-ade2-d802b5d7e02d','','','898182d3-1633-55b7-97d6-db33d1b09cc2','Staurastrum cyclacanthum West & G.S.West','West & G.S.West',0,0,'33e2cc6f-0187-52ca-936b-0f3f794ab9e6','Staurastrum cyclacanthum','33e2cc6f-0187-52ca-936b-0f3f794ab9e6','Staurastrum cyclacanthum','9fc00e10-aeba-51aa-82dd-55502567cade','Staurastrum cyclacanth','e3f0a187-d921-4348-ade2-d802b5d7e02d','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3f557bb-7214-4967-a15d-452566fc8f3d','','','58f6431a-48c1-5604-9812-910dcefd586f','Sarcocystis','',0,0,'58f6431a-48c1-5604-9812-910dcefd586f','Sarcocystis','58f6431a-48c1-5604-9812-910dcefd586f','Sarcocystis','58f6431a-48c1-5604-9812-910dcefd586f','Sarcocystis','e3f557bb-7214-4967-a15d-452566fc8f3d','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Sarcocystidae|Sarcocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3f6ebe3-dafc-4a97-8b8f-d79a98bd256b','','','a981a45f-e5fc-59c1-b683-73031e02136c','Ramulaspera Lindr.','Lindr.',0,0,'a0357b2d-751c-5d8d-9b3b-b3ba441951d5','Ramulaspera','a0357b2d-751c-5d8d-9b3b-b3ba441951d5','Ramulaspera','a0357b2d-751c-5d8d-9b3b-b3ba441951d5','Ramulaspera','e3f6ebe3-dafc-4a97-8b8f-d79a98bd256b','Fungi|Ascomycota||||Ramulaspera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3f58104-ad90-4d71-8d5c-dc7947fe74b8','','','d171bca1-7369-5d89-97f1-285bd06bde78','Drosera ligulata Colenso','Colenso',0,0,'011561b7-4657-5d32-9696-681f335a66ea','Drosera ligulata','011561b7-4657-5d32-9696-681f335a66ea','Drosera ligulata','90e7e1f8-89d9-502f-9b6f-da86eddd8039','Drosera ligulat','eb71a870-b77b-4c05-9589-1279a0091dcf','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3f9a168-3ac0-4394-aeef-dde185608d51','','','40294cdd-36b6-54a6-b011-0351546925a7','Pseudocercospora griseola (Sacc.) Crous & U. Braun','(Sacc.) Crous & U. Braun',0,0,'31d51127-7a28-5695-9c1b-010c68bbd57a','Pseudocercospora griseola','31d51127-7a28-5695-9c1b-010c68bbd57a','Pseudocercospora griseola','90b47acb-07ee-5b23-8d6e-37fcad7f4706','Pseudocercospora griseol','e3f9a168-3ac0-4394-aeef-dde185608d51','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3fa2e67-475e-4cb1-891e-61319ab41342','','','ceae5ba8-9dca-58b0-8588-c8beff82a5d0','Stenomastax dentata Cameron, 1945','Cameron, 1945',1945,0,'374f61b7-a947-583f-9a9c-ea933051c517','Stenomastax dentata','374f61b7-a947-583f-9a9c-ea933051c517','Stenomastax dentata','d3650344-d809-5b49-b276-b31b805943aa','Stenomastax dentat','e3fa2e67-475e-4cb1-891e-61319ab41342','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Stenomastax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e40274fc-200e-457a-afec-c45867e33160','','','c86ba1d8-bdec-5015-b5bb-bbaea1c71cb9','Chaetomium ampullare Chivers','Chivers',0,0,'49bb6db0-71f7-5b9f-b028-85a7963d20ea','Chaetomium ampullare','49bb6db0-71f7-5b9f-b028-85a7963d20ea','Chaetomium ampullare','5885d0f6-5185-5626-add7-5b71dcb75bb4','Chaetomium ampullar','e40274fc-200e-457a-afec-c45867e33160','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Chaetomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e3ff1027-54fd-4003-bfcd-f031b22b8363','','','3fc5524d-4ab7-5c23-8070-238bd2c1448c','Machuella ventrisetosa Hammer, 1961','Hammer, 1961',1961,0,'5737e459-e64a-5dac-b438-317b4b4e4271','Machuella ventrisetosa','5737e459-e64a-5dac-b438-317b4b4e4271','Machuella ventrisetosa','f6439239-dfed-5f55-86c8-c4946e81838e','Machuella uentrisetos','e3ff1027-54fd-4003-bfcd-f031b22b8363','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Machuellidae|Machuella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e402ee84-7327-41d7-986b-1141398a4f75','','','f7a693ba-0544-5da5-921c-7cf85bca7d0c','Parvithracia subg. Parvithracia','',0,0,'5be91733-ef21-5c90-868d-7fcf0dc558a0','Parvithracia','905c8903-4869-5f7c-ba25-8622ee527ea4','Parvithracia subgen. Parvithracia','5be91733-ef21-5c90-868d-7fcf0dc558a0','Parvithracia','e402ee84-7327-41d7-986b-1141398a4f75','Animalia|Mollusca|Bivalvia|Pholadomyoida|Thraciidae|Parvithracia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('e403e8fe-3444-40cf-9b33-200e9bee95d8','','','a099babb-db9e-53fe-823f-0930888e22b7','Acaena microphylla var. depressa (Kirk) Kirk','(Kirk) Kirk',0,0,'83f1c542-5827-54c3-819a-75dd025e03a9','Acaena microphylla depressa','091d5e48-cf8a-5052-8af0-3a38532ba445','Acaena microphylla var. depressa','9080be90-f85b-589d-b8e2-83743278c26b','Acaena microphyll depress','4019a79f-2f70-4938-9fcd-58c8900d8c59','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Acaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d950d7cf-d70b-4cda-baa4-c79e92dba7f5','','','0c317cd9-22be-53aa-9faa-6b7bcecbbc9e','Nothophacidium abietinellum (Dearn.) J. Reid & Cain','(Dearn.) J. Reid & Cain',0,0,'b877cdfa-5f08-5f36-a557-90a888b01eb7','Nothophacidium abietinellum','b877cdfa-5f08-5f36-a557-90a888b01eb7','Nothophacidium abietinellum','f6807c96-9b96-5b2a-a0c2-bbb4637f4051','Nothophacidium abietinell','d950d7cf-d70b-4cda-baa4-c79e92dba7f5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Nothophacidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9555acc-6214-4b58-b686-70e901ce55ff','','','24eafd16-b98d-5e1d-9deb-da3efc722488','Aglajidae','',0,0,'24eafd16-b98d-5e1d-9deb-da3efc722488','Aglajidae','24eafd16-b98d-5e1d-9deb-da3efc722488','Aglajidae','24eafd16-b98d-5e1d-9deb-da3efc722488','Aglajidae','d9555acc-6214-4b58-b686-70e901ce55ff','Animalia|Mollusca|Gastropoda|Cephalaspidea|Aglajidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d954edd4-979b-4e72-8662-62ac3200a85f','','','c2e83eee-b171-59a8-b14c-0a2ca5e46222','Flammulaster siparia (Fr.) Watling','(Fr.) Watling',0,0,'63f08be5-fc3f-5408-b0b6-c26e543a1ee5','Flammulaster siparia','63f08be5-fc3f-5408-b0b6-c26e543a1ee5','Flammulaster siparia','b91acd00-8fb2-5e73-b2ff-8717e5e044e0','Flammulaster sipar','d954edd4-979b-4e72-8662-62ac3200a85f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Flammulaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d959fb03-238c-4dcd-8a94-818de94bb910','','','782b0268-4987-5ba0-a63c-fd420da80de0','Porpoloma Singer','Singer',0,0,'09ef185f-0031-5a1c-80d5-abf6222ddda6','Porpoloma','09ef185f-0031-5a1c-80d5-abf6222ddda6','Porpoloma','09ef185f-0031-5a1c-80d5-abf6222ddda6','Porpoloma','d959fb03-238c-4dcd-8a94-818de94bb910','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Porpoloma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d95661ac-9cd8-4ae1-bd8e-8c0be9b003d2','','','2be69beb-2b48-5101-8ce1-f7cfc7c1a961','Amphora acuta Gregory','Gregory',0,0,'59963726-3aaf-59f9-81a3-c37a9a2dd6f8','Amphora acuta','59963726-3aaf-59f9-81a3-c37a9a2dd6f8','Amphora acuta','c3f6099d-d990-5644-a8ed-ee70310e99b0','Amphora acut','d95661ac-9cd8-4ae1-bd8e-8c0be9b003d2','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d95b15cf-1cdc-4608-843e-249e2cacf052','','','5efd8ba5-6d0f-50d0-82c0-f76d8bf5bb1d','Globigerinidae','',0,0,'5efd8ba5-6d0f-50d0-82c0-f76d8bf5bb1d','Globigerinidae','5efd8ba5-6d0f-50d0-82c0-f76d8bf5bb1d','Globigerinidae','5efd8ba5-6d0f-50d0-82c0-f76d8bf5bb1d','Globigerinidae','d95b15cf-1cdc-4608-843e-249e2cacf052','Chromista|Foraminifera|Polythalamea|Globigerinida|Globigerinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d95a0768-5c28-480b-be37-2788391d6caa','','','716b1e9f-98a8-5030-9f6a-1823bd84ba9f','Thieleella','',0,0,'716b1e9f-98a8-5030-9f6a-1823bd84ba9f','Thieleella','716b1e9f-98a8-5030-9f6a-1823bd84ba9f','Thieleella','716b1e9f-98a8-5030-9f6a-1823bd84ba9f','Thieleella','d95a0768-5c28-480b-be37-2788391d6caa','Animalia|Mollusca|Gastropoda|Vetigastropoda|Anatomidae|Thieleella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d95975c2-1302-426d-a4eb-c7af2adf9dd0','','','7b7a976d-9a5f-5e39-a601-c81827dc6cb2','Bulgaria pulla Fr.','Fr.',0,0,'70dd05d8-ba4a-5fff-b07d-488afe7e0e7a','Bulgaria pulla','70dd05d8-ba4a-5fff-b07d-488afe7e0e7a','Bulgaria pulla','beba6209-6378-55f5-9006-fe9ef58ec536','Bulgaria pull','ad71bf91-3c27-455d-b32c-f0169e8c106c','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Bulgaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d95e3867-f617-4315-bb2c-311e73a748a3','','','0c055fc7-13e9-5a9e-99a0-8d7959a38b32','Bacillus mycoides Flügge, 1886','Flügge, 1886',1886,0,'887ac763-60be-5de6-b2f5-f5a35abc2a6d','Bacillus mycoides','887ac763-60be-5de6-b2f5-f5a35abc2a6d','Bacillus mycoides','c65a69c6-1a5e-58a9-8bc6-44fdc42b8429','Bacillus mycoid','d95e3867-f617-4315-bb2c-311e73a748a3','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('d960d4fb-4256-49e4-9e73-a4679f2f63a5','','','07855470-6103-5294-aab3-cadafc8b2348','Aphilon convexum Broun, 1893','Broun, 1893',1893,0,'9c9dc753-ea72-55a2-945d-6fd5e6061cbc','Aphilon convexum','9c9dc753-ea72-55a2-945d-6fd5e6061cbc','Aphilon convexum','8a3efdb1-6963-52a1-98be-58e110102d78','Aphilon conuex','d960d4fb-4256-49e4-9e73-a4679f2f63a5','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Aphilon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d95d3903-7aed-4c5c-a54c-8542af50f321','','','9ee06da1-2cb9-5aa7-9d84-710543462adb','Agaricus filopes sensu Colenso','',0,0,'64c52a8c-ab19-5dcc-9903-9577b830859c','Agaricus filopes','64c52a8c-ab19-5dcc-9903-9577b830859c','Agaricus filopes','c9c495f3-50b7-5c57-a188-c5c587c2be78','Agaricus filop','3fed92b3-3c96-4776-9756-d0e2445a8968','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d9644056-62c4-4f9b-8b62-1c1498fc333a','','','99eca90a-1a05-5143-9b99-2e4682733e34','Holoplatys','',0,0,'99eca90a-1a05-5143-9b99-2e4682733e34','Holoplatys','99eca90a-1a05-5143-9b99-2e4682733e34','Holoplatys','99eca90a-1a05-5143-9b99-2e4682733e34','Holoplatys','d9644056-62c4-4f9b-8b62-1c1498fc333a','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Holoplatys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d962271c-4d92-4835-9ea1-3ee45784b1cd','','','51843bb9-b771-5d2e-bc80-f0f48015c65c','Wrigiana','',0,0,'51843bb9-b771-5d2e-bc80-f0f48015c65c','Wrigiana','51843bb9-b771-5d2e-bc80-f0f48015c65c','Wrigiana','51843bb9-b771-5d2e-bc80-f0f48015c65c','Wrigiana','d962271c-4d92-4835-9ea1-3ee45784b1cd','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calwelliidae|Wrigiana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9664bc2-d089-4ebc-9aed-539333eeec8c','','','7a266275-8654-5f9a-a82f-1f7a85a0d35f','Cryptachaea blattea (Urquhart, 1886)','(Urquhart, 1886)',1886,0,'acf0f00f-7df3-5eeb-8632-ccd80a85126d','Cryptachaea blattea','acf0f00f-7df3-5eeb-8632-ccd80a85126d','Cryptachaea blattea','9a8e37b0-8bf7-51b3-856c-c0135d1a97bf','Cryptachaea blatte','d9664bc2-d089-4ebc-9aed-539333eeec8c','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Cryptachaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d968c0f4-e78c-4e0f-97e6-19563caa3657','','','8415e272-20e5-5854-8118-1bf9cf9ac36b','Agaricus aetites Fr.','Fr.',0,0,'94d74312-ebe6-5322-aa47-83e52601bb8f','Agaricus aetites','94d74312-ebe6-5322-aa47-83e52601bb8f','Agaricus aetites','85670aa5-f4ef-5168-aa5b-fa6bee2a141d','Agaricus aetit','58e886e6-6af6-4949-8955-65cb00bc1eb2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d969a9fe-0679-4edb-be36-36610a5d464d','','','5b24866c-ebf5-5d3a-8244-e0abf7887730','Neopanax laetus (Kirk) Allan','(Kirk) Allan',0,0,'197d01ea-9650-5456-99c6-eb37b6f074d4','Neopanax laetus','197d01ea-9650-5456-99c6-eb37b6f074d4','Neopanax laetus','4aa0c443-6c06-5f9f-a79f-71ff13f5dbbb','Neopanax laet','574a15b6-89f5-402d-acbf-3f57abb0e621','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Neopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d96984f0-8389-44ba-bbb7-48740daf40ed','','','ff482522-5c6b-5fa7-bde4-e3a38fa3dbac','Readeriella novae-zelandiae Crous','Crous',0,0,'6a844970-adc9-5619-bb2d-673a52560b06','Readeriella novae-zelandiae','6a844970-adc9-5619-bb2d-673a52560b06','Readeriella novae-zelandiae','2c9e3a5d-cf56-5463-9f32-9aa2e56d29e6','Readeriella nouae-zelandi','d96984f0-8389-44ba-bbb7-48740daf40ed','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Readeriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d96b293a-453b-46be-9228-f3eb8de8e67f','','','b110d045-71dd-5f46-87e3-cf41145f3db4','Sphaeria pulvis-pyrius Pers.','Pers.',0,0,'67985f71-ead0-547f-9979-ef8d80b1fa99','Sphaeria pulvis-pyrius','67985f71-ead0-547f-9979-ef8d80b1fa99','Sphaeria pulvis-pyrius','5e034c44-02ba-56e2-9e43-d5e763db72d7','Sphaeria puluis-pyr','4fe6017b-d860-4a99-9a30-5b1eb296a95b','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d970b4e7-be04-4d1d-851e-70df495f017e','','','2e35fae9-89f4-5e7f-81c5-aedca82ccb5c','Chroicocephalus scopulinus','',0,0,'2e35fae9-89f4-5e7f-81c5-aedca82ccb5c','Chroicocephalus scopulinus','2e35fae9-89f4-5e7f-81c5-aedca82ccb5c','Chroicocephalus scopulinus','6416a754-0862-51e6-acbc-e79dd57be508','Chroicocephalus scopulin','2faf6f1f-7061-4dd4-8550-db4570a478aa','Animalia|Chordata|Aves|Charadriiformes|Laridae|Chroicocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d972f396-c192-4d93-b8da-ec2838761eb8','','','c88e81d7-a829-55c9-ae4c-c0a64cf131cf','Engraulis','',0,0,'c88e81d7-a829-55c9-ae4c-c0a64cf131cf','Engraulis','c88e81d7-a829-55c9-ae4c-c0a64cf131cf','Engraulis','c88e81d7-a829-55c9-ae4c-c0a64cf131cf','Engraulis','d972f396-c192-4d93-b8da-ec2838761eb8','Animalia|Chordata|Actinopterygii|Clupeiformes|Engraulidae|Engraulis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d97a1d81-8f14-4e83-be6c-0705acd39c7a','','','16885961-3c19-58ec-9b39-0088e1445453','Hexagonia similis Berk.','Berk.',0,0,'29508689-7057-5df1-a33f-9e9e883b33f3','Hexagonia similis','29508689-7057-5df1-a33f-9e9e883b33f3','Hexagonia similis','c1fdd595-3a84-55e1-beea-9ccae7640904','Hexagonia simil','d97a1d81-8f14-4e83-be6c-0705acd39c7a','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Hexagonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d96ece56-6c33-4904-821b-ea294d7eabd0','','','b85e2e58-4bb7-56ea-a0e4-1f65eaf4ea62','Pentarthrum nubilum Broun, 1893','Broun, 1893',1893,0,'c2165aa2-e082-5502-9de4-9603c936bfb1','Pentarthrum nubilum','c2165aa2-e082-5502-9de4-9603c936bfb1','Pentarthrum nubilum','31a2bb24-1427-503e-abc6-ad2eb0a9f3dc','Pentarthrum nubil','d96ece56-6c33-4904-821b-ea294d7eabd0','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pentarthrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d97c3516-4c66-4eef-9b90-2594f007a8a8','','','2bde1b0d-e2a4-597e-a92f-24cfff795a36','Pseudomonas hibiscicola Moniz, 1963','Moniz, 1963',1963,0,'39036ecc-9f9d-5915-a588-daf51e799890','Pseudomonas hibiscicola','39036ecc-9f9d-5915-a588-daf51e799890','Pseudomonas hibiscicola','6dc99f95-7d33-5e47-b978-991c6d9e99a7','Pseudomonas hibiscicol','d97c3516-4c66-4eef-9b90-2594f007a8a8','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d97c7403-c4d0-4ac6-83f6-54529827a281','','','e97e5dfc-5b32-51f0-bca4-1dccb0dfd4d6','Stigonema turfaceum (Berk.) Cooke','(Berk.) Cooke',0,0,'50e35bb2-4614-5f4a-afc2-e60b2ecce5d1','Stigonema turfaceum','50e35bb2-4614-5f4a-afc2-e60b2ecce5d1','Stigonema turfaceum','7fb3713c-8e81-58fc-8911-db4e545f62e5','Stigonema turface','d97c7403-c4d0-4ac6-83f6-54529827a281','Bacteria|Cyanoprokaryota|Cyanophyceae|Stigonematales|Stigonemataceae|Stigonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d974f1e7-1977-433d-a124-489f43165cf0','','','fb61e2b1-53d6-5be6-bd5b-26254b4de85e','Odostomia geoffreyi Laws, 1939','Laws, 1939',1939,0,'940e6ce3-732a-51c3-baee-d1b9934cf93c','Odostomia geoffreyi','940e6ce3-732a-51c3-baee-d1b9934cf93c','Odostomia geoffreyi','f274d940-47a9-536a-b54b-e325f874646b','Odostomia geoffrey','d974f1e7-1977-433d-a124-489f43165cf0','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Odostomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d974d365-a587-4723-8e5b-8a2f84e989b7','','','c80fb419-9c87-5e76-ad4e-4c18c7318ef1','Pasiphila urticae (Hudson, 1939)','(Hudson, 1939)',1939,0,'09fe7421-6bb5-5a83-a9ee-fb99bdd3e3c1','Pasiphila urticae','09fe7421-6bb5-5a83-a9ee-fb99bdd3e3c1','Pasiphila urticae','474f06d4-9d5e-53be-a309-dad21e17a954','Pasiphila urtic','d974d365-a587-4723-8e5b-8a2f84e989b7','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasiphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d984567a-74fa-4ebe-b15d-4932f2af4b87','','','fd38aeb7-9292-5ae1-9f64-e4ef70be8c29','Sagola latistriata Broun, 1911','Broun, 1911',1911,0,'784f4414-ed19-5aa2-982d-3b0065618054','Sagola latistriata','784f4414-ed19-5aa2-982d-3b0065618054','Sagola latistriata','469e17b8-2754-5753-9ced-164c70f614a5','Sagola latistriat','d984567a-74fa-4ebe-b15d-4932f2af4b87','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d983b3ae-2ecd-4e0c-88d5-7fa78e2f8e22','','','bf9da443-81b3-520e-a5c7-4c643239f0fd','Fuscoporia tawa in Herb. K','',0,0,'04434941-2892-5011-8c44-6709aa88f501','Fuscoporia tawa','04434941-2892-5011-8c44-6709aa88f501','Fuscoporia tawa','0ceb2245-a153-522d-ae62-adeaac997093','Fuscoporia taw','','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fuscoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d983ca6d-8dea-4cbe-8f26-57ea0c8272e2','','','15870595-e445-5d1a-84e2-ee3a4a0f3963','Nematocarcinus webberi Burukovsky, 2006','Burukovsky, 2006',2006,0,'fb1f8df0-6887-5645-abbb-640927cbb5fe','Nematocarcinus webberi','fb1f8df0-6887-5645-abbb-640927cbb5fe','Nematocarcinus webberi','2eb0e52a-806b-5fc7-a1a7-3337cbd5942e','Nematocarcinus webber','d983ca6d-8dea-4cbe-8f26-57ea0c8272e2','Animalia|Arthropoda|Malacostraca|Decapoda|Nematocarcinidae|Nematocarcinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9861a5f-e27d-434e-923a-c8972217b947','','','f7e74465-c59b-5403-a124-3b47ab35fbd4','Thalassarche','',0,0,'f7e74465-c59b-5403-a124-3b47ab35fbd4','Thalassarche','f7e74465-c59b-5403-a124-3b47ab35fbd4','Thalassarche','f7e74465-c59b-5403-a124-3b47ab35fbd4','Thalassarche','d9861a5f-e27d-434e-923a-c8972217b947','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d987d792-3073-4894-aab2-127567e69f2d','','','7e4931ea-93eb-5e5c-b31a-2c5dccac72f7','Notophyllum splendens (Schmarda, 1861)','(Schmarda, 1861)',1861,0,'8f80a8b5-125e-5179-b923-8c5041d5a607','Notophyllum splendens','8f80a8b5-125e-5179-b923-8c5041d5a607','Notophyllum splendens','8f80a8b5-125e-5179-b923-8c5041d5a607','Notophyllum splendens','d987d792-3073-4894-aab2-127567e69f2d','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Notophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d98712dc-55b8-4b6e-901f-d3e1b28eaa54','','','6060d708-d1ea-557b-a128-2b2440cde03d','Austrosciapus Bickel, 1992','Bickel, 1992',1992,0,'f1dd5bd1-1389-57c1-9c45-79ff6dda9dce','Austrosciapus','f1dd5bd1-1389-57c1-9c45-79ff6dda9dce','Austrosciapus','f1dd5bd1-1389-57c1-9c45-79ff6dda9dce','Austrosciapus','d98712dc-55b8-4b6e-901f-d3e1b28eaa54','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Austrosciapus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d98c6dab-5853-403d-a6a8-9e55e08cc1fc','','','abec9140-184b-5e92-9ac2-a531fed55ae5','Neocosmospora petroliphila (Q.T. Chen & X.H. Fu) Sandoval-Denis & Crous','(Q.T. Chen & X.H. Fu) Sandoval-Denis & Crous',0,0,'439e8cd3-4e25-5dbe-af3d-14a6806b931b','Neocosmospora petroliphila','439e8cd3-4e25-5dbe-af3d-14a6806b931b','Neocosmospora petroliphila','a44448b0-87f6-5bba-8d34-af09f0507940','Neocosmospora petroliphil','d98c6dab-5853-403d-a6a8-9e55e08cc1fc','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neocosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d98da59a-8203-4618-8f3d-55df01e86083','','','13faa686-3c4a-5a44-a83b-33266d0349fb','Rhabdomastix otagana Alexander, 1922','Alexander, 1922',1922,0,'5fd59b9d-2cc6-5e29-a692-cd21a62a485d','Rhabdomastix otagana','5fd59b9d-2cc6-5e29-a692-cd21a62a485d','Rhabdomastix otagana','e3381edc-9c9e-5910-b3bb-c0ca9a4e9fce','Rhabdomastix otagan','d98da59a-8203-4618-8f3d-55df01e86083','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Rhabdomastix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d98e2445-40a1-47e8-b647-7139f8ab68c7','','','82ca5573-50c9-50d0-b5ba-a3e133789dc3','Moelleriella Bres.','Bres.',0,0,'048ea479-6cff-5053-9166-7da26cc1e2a2','Moelleriella','048ea479-6cff-5053-9166-7da26cc1e2a2','Moelleriella','048ea479-6cff-5053-9166-7da26cc1e2a2','Moelleriella','d98e2445-40a1-47e8-b647-7139f8ab68c7','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Moelleriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d98e0e2b-6a46-4449-868e-aa00009fe7ed','','','70b07e2e-a9b6-5fcd-bf3b-41005e612d70','Schizothrix lacustris A.Braun ex Gomont','A.Braun ex Gomont',0,0,'c0b621f1-3b95-506d-a6d5-34a1b8b43896','Schizothrix lacustris','c0b621f1-3b95-506d-a6d5-34a1b8b43896','Schizothrix lacustris','2fbc7cc4-7b9e-5489-a657-0fd4c788b40f','Schizothrix lacustr','d98e0e2b-6a46-4449-868e-aa00009fe7ed','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Schizotrichaceae|Schizothrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('db6c0a4a-1439-4349-9614-76174e9ed49b','','','0c111685-cacb-58f1-bebd-983ba9e2dfd5','Paracoccus hebes Cox, 1987','Cox, 1987',1987,0,'474b699d-8c9a-56b8-8393-c62451df4865','Paracoccus hebes','474b699d-8c9a-56b8-8393-c62451df4865','Paracoccus hebes','737081c2-96fb-5f19-89ba-2aff51b65312','Paracoccus heb','db6c0a4a-1439-4349-9614-76174e9ed49b','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Paracoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db6b0d22-07d8-4452-a45f-7db99ceae990','','','b427923e-1a72-57f5-a210-d06bd817bef5','Rinodina bischoffii var. immersa Körb.','Körb.',0,0,'7921cf8d-8efe-5eae-b2db-651cf4a1a5a9','Rinodina bischoffii immersa','fbcc989f-d8ff-5228-b45c-96dedcfe622c','Rinodina bischoffii var. immersa','85111729-465a-58f9-bd61-5a5145e9c70b','Rinodina bischoff immers','56ed4681-0334-4d12-a11b-b7dd7ecaca80','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9944e92-3c5f-4c65-9111-e0e44e512653','','','234a67e5-b0d4-5f04-8fe3-55eb3fa2977d','Trochochaeta','',0,0,'234a67e5-b0d4-5f04-8fe3-55eb3fa2977d','Trochochaeta','234a67e5-b0d4-5f04-8fe3-55eb3fa2977d','Trochochaeta','234a67e5-b0d4-5f04-8fe3-55eb3fa2977d','Trochochaeta','d9944e92-3c5f-4c65-9111-e0e44e512653','Animalia|Annelida||Spionida|Trochochaetidae|Trochochaeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('db698157-66d4-479a-ba83-c0a39cf4ff0b','','','f14518c8-36cc-5eb9-ad4b-fd3795cf04a5','Aegopodium L.','L.',0,0,'34851694-a1eb-5cf3-a801-2f7fe4f6d161','Aegopodium','34851694-a1eb-5cf3-a801-2f7fe4f6d161','Aegopodium','34851694-a1eb-5cf3-a801-2f7fe4f6d161','Aegopodium','db698157-66d4-479a-ba83-c0a39cf4ff0b','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aegopodium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('db6f2a14-48d8-41cb-b9c6-3aa314f8aa3d','','','ed844603-305e-5fb8-8aec-9130d3d3c8d0','Clitocybe piceina Peck','Peck',0,0,'8de804ba-4a16-51f2-8e4e-ed9209052212','Clitocybe piceina','8de804ba-4a16-51f2-8e4e-ed9209052212','Clitocybe piceina','a33fa810-5627-5db1-bca6-dfa6d3f56f6d','Clitocybe picein','9c0ada79-5a8d-4491-a85f-3a0da0851d68','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db7330b3-2cc8-455c-b412-21adce36883d','','','79190ebb-19e3-559e-bb4d-70102d4c0c77','Phomopsis rudis (Fr.) Höhn.','(Fr.) Höhn.',0,0,'d18d98f4-8539-586a-a4a8-b1bb84c32d74','Phomopsis rudis','d18d98f4-8539-586a-a4a8-b1bb84c32d74','Phomopsis rudis','73e3771e-148f-56f2-a1a1-ad570d9ce3a4','Phomopsis rud','db7330b3-2cc8-455c-b412-21adce36883d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db73a37a-96e6-4982-8d18-52a874f66949','','','6596379a-0434-56bd-8841-65e452822b38','Gladiolus aureus Baker','Baker',0,0,'d801b676-9897-5284-ad2b-95d264f27cb7','Gladiolus aureus','d801b676-9897-5284-ad2b-95d264f27cb7','Gladiolus aureus','ef67f37b-2cdd-5e9e-92b6-80966d3cb72b','Gladiolus aure','db73a37a-96e6-4982-8d18-52a874f66949','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db6f344b-1a39-48fc-9c21-434cd9a425ff','','','7b6deb56-fc0d-5b22-b70d-89c15185a2e4','Cystopus Lév.','Lév.',0,0,'0bfee7bf-c009-5c65-81bd-f2176de2d2af','Cystopus','0bfee7bf-c009-5c65-81bd-f2176de2d2af','Cystopus','0bfee7bf-c009-5c65-81bd-f2176de2d2af','Cystopus','bf381c7d-ab80-477f-8b19-52c2152e97eb','Chromista|Oomycota|Oomycetes|Albuginales|Albuginaceae|Cystopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('db75be4f-7eaf-47a9-99f0-067a3c7a07fc','','','a9673629-bf5b-5186-925c-aab3793a0e1a','Juglans cordiformis Maxim. var. cordiformis','',0,0,'6c729887-2c8c-5121-85b9-182a83ea7201','Juglans cordiformis cordiformis','6cd03165-1937-5d74-9d5b-309b2eb519b9','Juglans cordiformis var. cordiformis','597c75cd-33b1-58ee-8d24-0e1473d11eef','Juglans cordiform cordiform','bcd0ea2e-f150-4895-a79f-cb34376d4a23','Plantae|Tracheophyta|Magnoliopsida|Fagales|Juglandaceae|Juglans','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('db77e510-fa15-461e-9348-1cfa8a6aab7c','','','8932ed65-7a07-5d36-8d2a-c90bd43c77c9','Atlanta turriculata d''Orbigny, 1836','d''Orbigny, 1836',1836,0,'a6e9f060-e8cd-5fdf-b0cd-b693dafa72b5','Atlanta turriculata','a6e9f060-e8cd-5fdf-b0cd-b693dafa72b5','Atlanta turriculata','bdd2bd3d-7b63-5f34-a72c-2aea25ed3743','Atlanta turriculat','db77e510-fa15-461e-9348-1cfa8a6aab7c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Atlantidae|Atlanta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db750144-3a7e-47e1-b5c7-e7d79dd2c472','','','e8edf8be-0be8-5580-bf43-f24ca026e0f0','Diplopteraster','',0,0,'e8edf8be-0be8-5580-bf43-f24ca026e0f0','Diplopteraster','e8edf8be-0be8-5580-bf43-f24ca026e0f0','Diplopteraster','e8edf8be-0be8-5580-bf43-f24ca026e0f0','Diplopteraster','db750144-3a7e-47e1-b5c7-e7d79dd2c472','Animalia|Echinodermata|Asteroidea|Elatida|Pterasteridae|Diplopteraster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('db752ec8-8262-455f-9df9-9b0bdfa1123c','','','1234db9d-8da4-5c08-a723-d10c7e472217','Stollia ewartii (McAlpine) McTaggart & R.G. Shivas','(McAlpine) McTaggart & R.G. Shivas',0,0,'aadfa027-c7d4-5c50-b07c-fcb13f17b056','Stollia ewartii','aadfa027-c7d4-5c50-b07c-fcb13f17b056','Stollia ewartii','5c5da4d4-f486-59a8-9a66-228cf3c5cb7a','Stollia ewart','db752ec8-8262-455f-9df9-9b0bdfa1123c','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Stollia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db815c09-b5b6-45b9-a08e-1367ec56ffc2','','','b171af67-03c7-5b57-aaaf-f715d9ff028d','Puccinia grenfelliana Savile','Savile',0,0,'9dec5d26-e87e-5a28-af05-e889d09c1c3c','Puccinia grenfelliana','9dec5d26-e87e-5a28-af05-e889d09c1c3c','Puccinia grenfelliana','6f816e06-4c30-5d8c-a8a7-fe70bd78a6b5','Puccinia grenfellian','db815c09-b5b6-45b9-a08e-1367ec56ffc2','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db7d2c54-d0e5-49b7-b02a-9089776acf4b','','','77473232-8495-5951-b762-fbd9539a19c8','Aldona americana Petr. & Cif.','Petr. & Cif.',0,0,'a87d97fe-405a-5350-a51c-ce3189bad5e1','Aldona americana','a87d97fe-405a-5350-a51c-ce3189bad5e1','Aldona americana','0698c089-c86b-5250-8444-9dfa2a08bf78','Aldona american','db7d2c54-d0e5-49b7-b02a-9089776acf4b','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Aldona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db7ff5ad-d714-428b-bb7b-cdae21f96525','','','e5bddcc6-d013-538e-ac00-720396c0df50','Australoberis refugians (Miller, 1917)','(Miller, 1917)',1917,0,'05598772-aa7a-5164-8c52-310bbfab607f','Australoberis refugians','05598772-aa7a-5164-8c52-310bbfab607f','Australoberis refugians','05598772-aa7a-5164-8c52-310bbfab607f','Australoberis refugians','db7ff5ad-d714-428b-bb7b-cdae21f96525','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Australoberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db8725ae-6ce9-49f4-a86a-4c9b2d05fd05','','','608506af-431c-5386-91a7-802d742bf9ae','Dicranella clathrata (Hook.f. & Wilson) A.Jaeger','(Hook.f. & Wilson) A.Jaeger',0,0,'3563c327-8576-50ea-a78d-456176e832ec','Dicranella clathrata','3563c327-8576-50ea-a78d-456176e832ec','Dicranella clathrata','9bfba879-6c56-5268-bc7d-7fdfd2ddb2d4','Dicranella clathrat','0a333ae8-9f81-4f8f-9a12-79f62a2ccdbb','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db84bf03-e099-462f-907e-ec98432afce5','','','835451a8-84c6-561c-981d-e6434cc2bc99','Chorasus buckleyi Lord & Leschen, 2014','Lord & Leschen, 2014',2014,0,'7ee87c2d-760d-5008-a755-ca0d9d7c4446','Chorasus buckleyi','7ee87c2d-760d-5008-a755-ca0d9d7c4446','Chorasus buckleyi','26c9f538-fbdd-5807-b6c0-257930963c02','Chorasus buckley','db84bf03-e099-462f-907e-ec98432afce5','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Chorasus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db8a73a9-b4db-4e8a-a262-9aa7c46d3370','','','a756f554-b5c2-5bc1-8335-3368bc6e2a8b','Medaeops','',0,0,'a756f554-b5c2-5bc1-8335-3368bc6e2a8b','Medaeops','a756f554-b5c2-5bc1-8335-3368bc6e2a8b','Medaeops','a756f554-b5c2-5bc1-8335-3368bc6e2a8b','Medaeops','db8a73a9-b4db-4e8a-a262-9aa7c46d3370','Animalia|Arthropoda|Malacostraca|Decapoda|Xanthidae|Medaeops','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('db8aab15-59e2-4e54-a7cc-ec6d9de63325','','','44c25aeb-35f3-549b-a29e-fd322ee49d98','Halobaena caerulea (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'d25e3703-1647-5e0d-b1ef-4e0af8aaf915','Halobaena caerulea','d25e3703-1647-5e0d-b1ef-4e0af8aaf915','Halobaena caerulea','cf973663-baea-50b7-9c5b-db1586bdaf06','Halobaena caerule','db8aab15-59e2-4e54-a7cc-ec6d9de63325','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Halobaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db94b44d-656d-4c7b-83f8-134b5536a519','','','4611d747-3809-52b6-9589-7d3df1b4f73f','Zenagraphus garviensis Marshall, 1938','Marshall, 1938',1938,0,'2e83a458-b551-5fe5-bf3c-b9cd21d61111','Zenagraphus garviensis','2e83a458-b551-5fe5-bf3c-b9cd21d61111','Zenagraphus garviensis','89d3d77c-5635-523b-9cee-fa878c871d0a','Zenagraphus garuiens','db94b44d-656d-4c7b-83f8-134b5536a519','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zenagraphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db918111-d3e8-40e5-b8a1-9338304724c3','','','bb7ab2fb-6957-5814-99c9-80f57286b789','Eremosphaera viridis de Bary','de Bary',0,0,'7a8fbcec-4dcb-5bca-90cc-c0b1e3cbc6b8','Eremosphaera viridis','7a8fbcec-4dcb-5bca-90cc-c0b1e3cbc6b8','Eremosphaera viridis','cbb46e62-a1cc-5b72-b39a-8a0a4243ec0e','Eremosphaera uirid','db918111-d3e8-40e5-b8a1-9338304724c3','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Eremosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db95588e-00c6-4756-a40e-e4970d6bc5c1','','','ebd9bdf7-c8e6-504b-a629-538d6ba157f3','Aplidium amphibolum Millar, 1982','Millar, 1982',1982,0,'3b3d2cb7-de05-5a54-bb31-00d6d9e64dab','Aplidium amphibolum','3b3d2cb7-de05-5a54-bb31-00d6d9e64dab','Aplidium amphibolum','043b8e24-cf43-5a1e-9b49-c4b591308958','Aplidium amphibol','db95588e-00c6-4756-a40e-e4970d6bc5c1','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Aplidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db97db9a-3a7f-43dc-906c-165609d08ab9','','','60399381-94a7-5b39-bd01-a925b7dffbbe','Brachycladium Corda','Corda',0,0,'9674aba0-6f20-5e4b-875e-d47d11d53a58','Brachycladium','9674aba0-6f20-5e4b-875e-d47d11d53a58','Brachycladium','9674aba0-6f20-5e4b-875e-d47d11d53a58','Brachycladium','7a968377-8881-42fd-863d-9a710a003134','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Brachycladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('db984014-b03c-4c65-bbdf-32bd1c19a548','','','3566dcff-d301-518e-9301-5262dec78d92','Gloeophyllum odoratum (Wulfen) Imazeki','(Wulfen) Imazeki',0,0,'b9548511-a206-5a6a-bd54-98a1dd4e5f80','Gloeophyllum odoratum','b9548511-a206-5a6a-bd54-98a1dd4e5f80','Gloeophyllum odoratum','c260b9a5-a5ab-531b-891a-b04aa086775e','Gloeophyllum odorat','db984014-b03c-4c65-bbdf-32bd1c19a548','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Gloeophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db97621e-0dee-4f1c-9d90-e38d454db39a','','','0056ccef-3362-5e5a-84a1-7b09915874cb','Thelidium A.Massal.','A.Massal.',0,0,'0172f94a-0353-523c-a2de-45b93e78dd87','Thelidium','0172f94a-0353-523c-a2de-45b93e78dd87','Thelidium','0172f94a-0353-523c-a2de-45b93e78dd87','Thelidium','db97621e-0dee-4f1c-9d90-e38d454db39a','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Thelidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dba62d21-4ceb-429f-94b2-2a0b8decd6d2','','','076993c4-7674-5c93-9f5d-c787bd20e2af','Physcia nubila Moberg','Moberg',0,0,'0fccab01-7e67-5c11-be2b-5bcf3a2ed78b','Physcia nubila','0fccab01-7e67-5c11-be2b-5bcf3a2ed78b','Physcia nubila','adb604b9-98dd-52ec-b043-e21283c6433e','Physcia nubil','dba62d21-4ceb-429f-94b2-2a0b8decd6d2','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dba05e9b-d1c5-4a45-804f-63a09bd671b8','','','73a8ae23-1c17-54a9-a4c3-21adb65f0219','Nowakowskiella hemisphaerospora Shanor','Shanor',0,0,'d2dba4c0-9bca-52e5-900e-613371d0c7b9','Nowakowskiella hemisphaerospora','d2dba4c0-9bca-52e5-900e-613371d0c7b9','Nowakowskiella hemisphaerospora','f288cc32-25e8-57c5-811c-ba68b7713028','Nowakowskiella hemisphaerospor','dba05e9b-d1c5-4a45-804f-63a09bd671b8','Fungi|Chytridiomycota|Cladochytriomycetes|Cladochytriales|Nowakowskiellaceae|Nowakowskiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dba62183-c789-4662-9e49-6463a5181f98','','','0069855a-092c-573a-84a8-ecbe9c132ae8','Pseudocoremia flava Warren, 1896','Warren, 1896',1896,0,'d783d878-f4ea-5542-b972-df423be76bc4','Pseudocoremia flava','d783d878-f4ea-5542-b972-df423be76bc4','Pseudocoremia flava','b49e1422-b68a-5477-a547-506d937b580b','Pseudocoremia flau','dba62183-c789-4662-9e49-6463a5181f98','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pseudocoremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dbaf0dc6-7ca8-40b8-9ae5-6fd51464ad10','','','4e5c2008-9cd1-5895-9da1-23988698038f','Placopsilina','',0,0,'4e5c2008-9cd1-5895-9da1-23988698038f','Placopsilina','4e5c2008-9cd1-5895-9da1-23988698038f','Placopsilina','4e5c2008-9cd1-5895-9da1-23988698038f','Placopsilina','dbaf0dc6-7ca8-40b8-9ae5-6fd51464ad10','Chromista|Foraminifera|Polythalamea|Lituolida|Placopsilinidae|Placopsilina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbaf34b3-2c88-4e3e-9ca1-32502186ad10','','','ea9cf2d1-90e7-552a-b3ef-40c7e798e058','Rissoella elongatospira Ponder, 1966','Ponder, 1966',1966,0,'a85559ff-e158-5161-b9be-880b3ecafe54','Rissoella elongatospira','a85559ff-e158-5161-b9be-880b3ecafe54','Rissoella elongatospira','636dda3a-3822-5912-92ed-c0234cb8654a','Rissoella elongatospir','dbaf34b3-2c88-4e3e-9ca1-32502186ad10','Animalia|Mollusca|Gastropoda|Heterostropha|Rissoellidae|Rissoella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dba7f1f2-c5bf-4a3c-af25-b71b32b6f823','','','731af784-e01e-535b-b7bf-ffc72d0b9edf','Antrodia oleracea (R.W. Davidson & Lombard) Ryvarden','(R.W. Davidson & Lombard) Ryvarden',0,0,'9d4aba58-1f01-5e18-a8d2-a16928a3de8f','Antrodia oleracea','9d4aba58-1f01-5e18-a8d2-a16928a3de8f','Antrodia oleracea','5604f2c2-6d5d-5dd7-aec4-e6b9f41df1a6','Antrodia olerace','529fd866-6304-45ab-b194-ec23be097d73','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Antrodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbb07be8-25fb-40ee-b8e1-0a72059c79a8','','','34a1e808-cf6e-54fd-93c7-defe96cd874c','Peronospora schleideni Unger','Unger',0,0,'6c68efd4-97d9-5524-8a74-8fa269388373','Peronospora schleideni','6c68efd4-97d9-5524-8a74-8fa269388373','Peronospora schleideni','ceb81213-89e1-5e3c-a569-9a7da31a6deb','Peronospora schleiden','8e582b22-34f8-4e63-b709-7ee6bbd723fa','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dba8f668-1e74-4717-818a-ffd59d2409c1','','','682d99e5-4565-57f0-98c4-33aa8bd32f2c','Pleurothecium Höhn.','Höhn.',0,0,'8999680a-5b67-5b7a-9c44-fe64b4d8b9ac','Pleurothecium','8999680a-5b67-5b7a-9c44-fe64b4d8b9ac','Pleurothecium','8999680a-5b67-5b7a-9c44-fe64b4d8b9ac','Pleurothecium','dba8f668-1e74-4717-818a-ffd59d2409c1','Fungi|Ascomycota|Sordariomycetes|Pleurotheciales|Pleurotheciaceae|Pleurothecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbb3d326-4c49-4a43-8478-9fa8eab2d195','','','476d0c78-d741-5c2b-a231-ca065a6d4cdc','Agaricus inopus Fr.','Fr.',0,0,'3e21de9c-576d-5924-93dc-67a17ae84c4a','Agaricus inopus','3e21de9c-576d-5924-93dc-67a17ae84c4a','Agaricus inopus','50ae7609-bede-5cb9-907c-b93cb8047ae2','Agaricus inop','e1208a6d-7dcc-410c-8c0b-f71c216bdf9b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbb44895-218a-4b9f-8968-cf646969e28c','','','d831dd43-fd85-5b94-8223-037b7deea56d','Amphineurus perarmatus Alexander, 1924','Alexander, 1924',1924,0,'53f3b098-3b10-5aa2-8712-807f20201572','Amphineurus perarmatus','53f3b098-3b10-5aa2-8712-807f20201572','Amphineurus perarmatus','bfe43488-d834-510a-bf16-5f195242edc0','Amphineurus perarmat','dbb44895-218a-4b9f-8968-cf646969e28c','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Amphineurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da6e6420-6f7c-4378-aee1-723c92c593f6','','','e3d7c3e7-8411-5629-bbb4-2e17001ac293','Siphonophorida','',0,0,'e3d7c3e7-8411-5629-bbb4-2e17001ac293','Siphonophorida','e3d7c3e7-8411-5629-bbb4-2e17001ac293','Siphonophorida','e3d7c3e7-8411-5629-bbb4-2e17001ac293','Siphonophorida','da6e6420-6f7c-4378-aee1-723c92c593f6','Animalia|Arthropoda|Diplopoda|Siphonophorida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('da70f086-bd09-4f41-9900-72c162e7b763','','','a6417e77-761e-5ab9-a56a-d4f6747a8549','Planothidium hauckianum','',0,0,'a6417e77-761e-5ab9-a56a-d4f6747a8549','Planothidium hauckianum','a6417e77-761e-5ab9-a56a-d4f6747a8549','Planothidium hauckianum','9483e78d-9f9e-5cbc-82b2-b323ccb1b329','Planothidium hauckian','da70f086-bd09-4f41-9900-72c162e7b763','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Planothidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbb6b2e1-7e15-4b1b-9d6f-333f67261eed','','','c90dcb3d-14fb-5b61-9e48-826a2b7f5a17','Celmisia inaccessa Given','Given',0,0,'a12a5ea6-d307-5864-8c65-0ecd48256503','Celmisia inaccessa','a12a5ea6-d307-5864-8c65-0ecd48256503','Celmisia inaccessa','830e5fc5-6388-5832-8a0b-e3f63af28078','Celmisia inaccess','dbb6b2e1-7e15-4b1b-9d6f-333f67261eed','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbb8ac4a-c8f8-45c0-b57d-691005e6cff9','','','7533f1de-a619-5810-9b24-f4a76cbfdf3b','Penicillium citreonigrum Dierckx','Dierckx',0,0,'d460ac3d-048c-532c-ad3b-e2f2b712966a','Penicillium citreonigrum','d460ac3d-048c-532c-ad3b-e2f2b712966a','Penicillium citreonigrum','bf4a4621-c3ac-5da5-a4c2-7a755fa9cd16','Penicillium citreonigr','dbb8ac4a-c8f8-45c0-b57d-691005e6cff9','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da70cfb9-b71c-4656-b8dc-abbd27a5f32b','','','34d4b899-c506-5c27-8d41-e31f9d8b33ba','Septoria alhaginis Szemb.','Szemb.',0,0,'41572063-0c8a-526f-8a26-a757af222ea5','Septoria alhaginis','41572063-0c8a-526f-8a26-a757af222ea5','Septoria alhaginis','913833bc-1560-5644-85c7-1f8cacc221d3','Septoria alhagin','da70cfb9-b71c-4656-b8dc-abbd27a5f32b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dbb6e7ec-4239-45c8-acfb-db5433dc73e6','','','f757cb71-3774-5350-ad8c-79a6b9f23534','Moranila comperei (Ashmead, 1904)','(Ashmead, 1904)',1904,0,'e0dee2fe-50d6-5dc8-a6d0-1fa14f12c1b1','Moranila comperei','e0dee2fe-50d6-5dc8-a6d0-1fa14f12c1b1','Moranila comperei','40315e5a-6a62-5fda-a88b-fc7a7e3b0ba6','Moranila compere','dbb6e7ec-4239-45c8-acfb-db5433dc73e6','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Moranila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da7ac591-c2f7-438b-8901-28d7817fabaa','','','1388da3f-281f-55bc-b1c1-9288a3882cef','Chrysotus chaetoproctus Parent, 1933','Parent, 1933',1933,0,'c0590d7a-23d4-5528-8e83-377d86860680','Chrysotus chaetoproctus','c0590d7a-23d4-5528-8e83-377d86860680','Chrysotus chaetoproctus','27bebeec-24ea-580f-90e3-dca170b1ba8a','Chrysotus chaetoproct','da7ac591-c2f7-438b-8901-28d7817fabaa','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Chrysotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da72f781-1ec2-4ef2-b814-74c42eae6dd6','','','65c79055-456c-5d88-99d0-9b52a7e3a082','Zeadelium hudsoni (Broun, 1908)','(Broun, 1908)',1908,0,'ba7dce82-0c96-5d72-a7e6-d52260619b18','Zeadelium hudsoni','ba7dce82-0c96-5d72-a7e6-d52260619b18','Zeadelium hudsoni','9db0a797-b424-5f22-9efc-d06b745075be','Zeadelium hudson','da72f781-1ec2-4ef2-b814-74c42eae6dd6','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Zeadelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da73509e-ab2b-495c-94dd-fe8523e75bc9','','','b76fdbc9-283f-5cf6-ade0-cde216c65801','Hebe amplexicaulis var. erecta Cockayne & Allan','Cockayne & Allan',0,0,'2e0b76b2-6bf5-52f5-890b-04a1541f3893','Hebe amplexicaulis erecta','574706f9-e8e2-581e-88f3-c848188e6d0b','Hebe amplexicaulis var. erecta','1d7ce9e3-dff3-5850-98d9-d823e50eb9b3','Hebe amplexicaul erect','516ef090-c97b-45ef-82c6-2a4de1579fc3','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('da724df8-0dc9-444e-8f12-cee578875d5d','','','52b79dc4-dd24-5658-abbd-ca57a33ac4fb','Petrochelidon ariel (Gould, 1843)','(Gould, 1843)',1843,0,'08a896e0-8ff7-5146-a3e5-e3e60d3121e0','Petrochelidon ariel','08a896e0-8ff7-5146-a3e5-e3e60d3121e0','Petrochelidon ariel','08a896e0-8ff7-5146-a3e5-e3e60d3121e0','Petrochelidon ariel','da724df8-0dc9-444e-8f12-cee578875d5d','Animalia|Chordata|Aves|Passeriformes|Hirundinidae|Petrochelidon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da7d3f80-b7bd-498b-881d-1542c22db4c7','','','87e8c39f-c571-58c8-9586-bdd38e581f8f','Staurodesmus brevispina (Brébisson) Croasdale','(Brébisson) Croasdale',0,0,'e72fae38-3ce1-5270-bbab-94383db235d9','Staurodesmus brevispina','e72fae38-3ce1-5270-bbab-94383db235d9','Staurodesmus brevispina','e8ff0f99-da0f-5bca-8b56-2b72910b2ad8','Staurodesmus breuispin','da7d3f80-b7bd-498b-881d-1542c22db4c7','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da8c4a69-ec70-4129-820c-1d0ca62dccef','','','ace6e304-d9ec-5d5f-8080-ff88fbf9edf9','Tergipedidae','',0,0,'ace6e304-d9ec-5d5f-8080-ff88fbf9edf9','Tergipedidae','ace6e304-d9ec-5d5f-8080-ff88fbf9edf9','Tergipedidae','ace6e304-d9ec-5d5f-8080-ff88fbf9edf9','Tergipedidae','da8c4a69-ec70-4129-820c-1d0ca62dccef','Animalia|Mollusca|Gastropoda|Nudibranchia|Tergipedidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('da8aff5b-f9d2-4ac4-b650-359c77cc3c4c','','','2a95107d-0566-541b-970e-d253f8fd8d16','Leptinella goyenii (Petrie) D.G.Lloyd & C.J.Webb','(Petrie) D.G.Lloyd & C.J.Webb',0,0,'0ed2f2aa-7683-5edc-9163-e8d657cc3780','Leptinella goyenii','0ed2f2aa-7683-5edc-9163-e8d657cc3780','Leptinella goyenii','ccba2af2-d584-55f7-8555-75318cb65b04','Leptinella goyen','da8aff5b-f9d2-4ac4-b650-359c77cc3c4c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da8859d9-51b3-48b2-bc7f-4fa595256f4a','','','9560fe2a-64e4-5af3-be5e-a34cab8d6bf6','Argemone platyceras Link & Otto','Link & Otto',0,0,'bcce3edc-8562-5cd0-a27f-f09454f642b6','Argemone platyceras','bcce3edc-8562-5cd0-a27f-f09454f642b6','Argemone platyceras','3ae4632e-9f59-5a96-80a5-756cf629a924','Argemone platycer','da8859d9-51b3-48b2-bc7f-4fa595256f4a','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Argemone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da96aef2-f3bc-4e57-acc8-383aadb9eb01','','','b67d68fd-125b-51bc-8082-d00ac913926a','Pleospora amphoricarpi (Bubák) Wehm.','(Bubák) Wehm.',0,0,'09bb8df1-86ae-5dfe-8e91-16ed490cbc15','Pleospora amphoricarpi','09bb8df1-86ae-5dfe-8e91-16ed490cbc15','Pleospora amphoricarpi','8e4a988c-a947-517d-953e-f7ed9ab5d5e6','Pleospora amphoricarp','da96aef2-f3bc-4e57-acc8-383aadb9eb01','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da97c8b2-615b-4a9f-aec8-09fa6b83a762','','','814f56ae-c150-5a32-88d9-cfd2f0e46150','Meterana merope (Hudson, 1898)','(Hudson, 1898)',1898,0,'a5b3133b-582a-58a3-9444-19e7527819b1','Meterana merope','a5b3133b-582a-58a3-9444-19e7527819b1','Meterana merope','9126c9fe-6b23-5996-bf5c-a78457e4aa49','Meterana merop','da97c8b2-615b-4a9f-aec8-09fa6b83a762','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Meterana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da98bd3c-9f11-4d50-8eee-8878e5a7f90b','','','f28d44b9-20f1-5184-b874-7ecc8c0b27c7','Pleurotrocha','',0,0,'f28d44b9-20f1-5184-b874-7ecc8c0b27c7','Pleurotrocha','f28d44b9-20f1-5184-b874-7ecc8c0b27c7','Pleurotrocha','f28d44b9-20f1-5184-b874-7ecc8c0b27c7','Pleurotrocha','da98bd3c-9f11-4d50-8eee-8878e5a7f90b','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Pleurotrocha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('da920867-a254-47e5-9261-8ec16040df50','','','7dcb6a91-7c1b-57ac-a1a0-db14596c977f','Glaucocharis helioctypa (Meyrick, 1882)','(Meyrick, 1882)',1882,0,'52648016-78ea-517d-ae06-9cdae885d626','Glaucocharis helioctypa','52648016-78ea-517d-ae06-9cdae885d626','Glaucocharis helioctypa','7249a350-4faa-5783-829d-6122235351e3','Glaucocharis helioctyp','da920867-a254-47e5-9261-8ec16040df50','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Glaucocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da9099c5-4a97-4aae-b570-a1d9a4bd42c3','','','eb51fce5-d00f-50dd-800b-e8f4b496b650','Unknown','',0,0,'eb51fce5-d00f-50dd-800b-e8f4b496b650','Unknown','eb51fce5-d00f-50dd-800b-e8f4b496b650','Unknown','eb51fce5-d00f-50dd-800b-e8f4b496b650','Unknown','da9099c5-4a97-4aae-b570-a1d9a4bd42c3','Animalia|Arthropoda|Insecta|Coleoptera||unknown','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('da97dbe3-aeb7-4770-8c06-62e9ed809fae','','','681b271f-2a3d-5826-bf70-c599ab515c16','Faronitae','',0,0,'681b271f-2a3d-5826-bf70-c599ab515c16','Faronitae','681b271f-2a3d-5826-bf70-c599ab515c16','Faronitae','681b271f-2a3d-5826-bf70-c599ab515c16','Faronitae','da97dbe3-aeb7-4770-8c06-62e9ed809fae','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','supertribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('da97438f-98c1-4db4-8764-aaaab32e32eb','','','c3287ecd-cc42-5df6-a2b6-6ddb9fa4c7ce','Prunella modularis (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'ca3d337a-1592-5769-adb4-82c276f6927c','Prunella modularis','ca3d337a-1592-5769-adb4-82c276f6927c','Prunella modularis','b64cacac-b508-55f5-aaa1-10988bbf86ce','Prunella modular','da97438f-98c1-4db4-8764-aaaab32e32eb','Animalia|Chordata|Aves|Passeriformes|Prunellidae|Prunella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('daa24ba3-dcb7-40ab-9ce7-46b5a90899e5','','','7829825c-12c6-55d7-87ca-81a6ded7c8be','Mastigocladus','',0,0,'7829825c-12c6-55d7-87ca-81a6ded7c8be','Mastigocladus','7829825c-12c6-55d7-87ca-81a6ded7c8be','Mastigocladus','7829825c-12c6-55d7-87ca-81a6ded7c8be','Mastigocladus','daa24ba3-dcb7-40ab-9ce7-46b5a90899e5','Bacteria|Cyanobacteria|Cyanophyceae|Stigonematales|Mastigocladaceae|Mastigocladus','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('da9cdb99-b34a-40f2-a286-46fa6ff7e527','','','b546749c-fa36-5644-8d6d-5fc302ed1317','Hercospora concinna Petr.','Petr.',0,0,'10a3237e-6070-5a20-b646-60755f620014','Hercospora concinna','10a3237e-6070-5a20-b646-60755f620014','Hercospora concinna','f11788f7-4cda-5d17-ba65-633971eb3f78','Hercospora concinn','da9cdb99-b34a-40f2-a286-46fa6ff7e527','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Lamproconiaceae|Hercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da9e3a65-97de-44f6-9ef1-0650b71708ae','','','046d6928-188e-5bab-b086-8ec390580a34','Hilarempis trichopleura Collin, 1928','Collin, 1928',1928,0,'3d38651c-5342-5ed8-9b6e-df661d0ca753','Hilarempis trichopleura','3d38651c-5342-5ed8-9b6e-df661d0ca753','Hilarempis trichopleura','add0fded-a77b-5221-81db-8f2173696cfa','Hilarempis trichopleur','da9e3a65-97de-44f6-9ef1-0650b71708ae','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilarempis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da9c46f6-e9d9-400a-a38e-17e0a4e7b677','','','86d4a2ff-d157-5d7c-9610-f0a394731e54','Cookia sulcata (Gmelin, 1791)','(Gmelin, 1791)',1791,0,'9a58e543-1ea0-52f8-ad22-69ecff4d0737','Cookia sulcata','9a58e543-1ea0-52f8-ad22-69ecff4d0737','Cookia sulcata','8511ba10-ffbb-5c20-ae5c-ae1edf26e11e','Cookia sulcat','da9c46f6-e9d9-400a-a38e-17e0a4e7b677','Animalia|Mollusca|Gastropoda|Vetigastropoda|Turbinidae|Cookia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da9f44f0-d948-479c-b743-babb6b9e05bb','','','b94ea0ac-fcc8-55e5-8c89-0932d0f70fed','Thalassoica','',0,0,'b94ea0ac-fcc8-55e5-8c89-0932d0f70fed','Thalassoica','b94ea0ac-fcc8-55e5-8c89-0932d0f70fed','Thalassoica','b94ea0ac-fcc8-55e5-8c89-0932d0f70fed','Thalassoica','da9f44f0-d948-479c-b743-babb6b9e05bb','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Thalassoica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('daa426fc-6d3a-4e84-ac7a-f5f567cf9187','','','ac93fc43-12a9-5a11-9dff-43d4830d66b8','Oterere oliveri McLellan, 1988','McLellan, 1988',1988,0,'61dc64a5-ad5d-53af-beb2-0186b2e5330e','Oterere oliveri','61dc64a5-ad5d-53af-beb2-0186b2e5330e','Oterere oliveri','076d2db9-ab7f-553c-a4a6-a847b51f4a0e','Oterere oliuer','daa426fc-6d3a-4e84-ac7a-f5f567cf9187','Animalia|Arthropoda|Insecta|Diptera|Thaumaleidae|Oterere','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('daa7f039-632c-452f-992d-05fd943144eb','','','5bfdbbdf-67f1-5b6d-ac95-b7c14ecbc1d5','Pellicularia vaga (Berk. & M.A. Curtis) D.P. Rogers ex Linder','(Berk. & M.A. Curtis) D.P. Rogers ex Linder',0,0,'bbf140ba-8937-5732-ad97-7b8149a3228b','Pellicularia vaga','bbf140ba-8937-5732-ad97-7b8149a3228b','Pellicularia vaga','966fcad1-6759-5ef9-b67f-43faadf07431','Pellicularia uag','5d8882bf-82b2-45f5-b636-ed3cc07e0d7f','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Pellicularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('daa754a8-4b00-46b8-bfd3-c5511b02b1a4','','','f3eb25f1-de15-5b76-bd6f-3899d89d903d','Gynoplistia eluta Alexander, 1923','Alexander, 1923',1923,0,'55229bb0-d4f2-5189-8152-42243e8d2501','Gynoplistia eluta','55229bb0-d4f2-5189-8152-42243e8d2501','Gynoplistia eluta','c5942f0f-0844-5fc4-9c6a-a64ec53b5693','Gynoplistia elut','daa754a8-4b00-46b8-bfd3-c5511b02b1a4','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('daa9435f-4d45-4ab0-8ba8-d9571cf54771','','','9a453396-12b7-590c-978e-2963983ab65a','Macrotrachela brevilabris aliena Donner, 1964','Donner, 1964',1964,0,'82d11f76-e6ee-51e7-8148-1b825382db7c','Macrotrachela brevilabris aliena','82d11f76-e6ee-51e7-8148-1b825382db7c','Macrotrachela brevilabris aliena','e874a7bc-5771-5613-a2cb-61d52fb73069','Macrotrachela breuilabr alien','daa9435f-4d45-4ab0-8ba8-d9571cf54771','Animalia|Gnathifera|Rotifera|Philodinida|Philodinidae|Macrotrachela','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('daaffeb7-010b-4cb8-ade4-3cddb8102e0c','','','53c9a767-ee61-56cb-91dc-e89128dccfee','Phoma asclepiadea Ellis & Everh.','Ellis & Everh.',0,0,'528f890a-558a-581a-bc4d-a0fe857622ac','Phoma asclepiadea','528f890a-558a-581a-bc4d-a0fe857622ac','Phoma asclepiadea','2f6328ea-7a9b-51e9-a755-7445273a41e7','Phoma asclepiade','8a9271bf-eff3-49a9-945f-201d3392218d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('daad0062-40dc-4d9d-bf83-7489fa1d23cb','','','58f4ea37-1fc3-54b7-9953-f6bf3d8b6408','Anisothecium clathratum (Hook.f. & Wilson) Broth.','(Hook.f. & Wilson) Broth.',0,0,'ff7ef9c8-7743-516e-9201-711e901ac27e','Anisothecium clathratum','ff7ef9c8-7743-516e-9201-711e901ac27e','Anisothecium clathratum','0bcf98a1-8cc7-5693-80d0-52170f9b96e6','Anisothecium clathrat','0a333ae8-9f81-4f8f-9a12-79f62a2ccdbb','Plantae||Bryopsida|Dicranales|Dicranaceae|Anisothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('daad93fc-2238-43a1-b472-d2f8b66afc23','','','4c188fff-c133-546a-9a0b-c1503a5a289c','Asplenium difforme R.Br.','R.Br.',0,0,'c4fe9c25-73b2-5e8a-a195-8b62f3ea489d','Asplenium difforme','c4fe9c25-73b2-5e8a-a195-8b62f3ea489d','Asplenium difforme','6c763f94-9e8a-5505-b6d4-453cb1224135','Asplenium difform','daad93fc-2238-43a1-b472-d2f8b66afc23','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dab3599d-073a-4108-9481-9902fc7e802d','','','9960e32d-5cbf-52bc-b34b-77dc8cc8f796','Monotheca','',0,0,'9960e32d-5cbf-52bc-b34b-77dc8cc8f796','Monotheca','9960e32d-5cbf-52bc-b34b-77dc8cc8f796','Monotheca','9960e32d-5cbf-52bc-b34b-77dc8cc8f796','Monotheca','dab3599d-073a-4108-9481-9902fc7e802d','Animalia|Cnidaria|Hydrozoa|Leptothecata|Plumulariidae|Monotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dab86772-e2f0-4a6d-b7e2-9cd646b162d5','','','d19f4442-4975-55d5-9f85-82352765476b','Phyllosticta colocasiae Höhn.','Höhn.',0,0,'c30223ef-c113-557c-9592-98c6e0d0b3af','Phyllosticta colocasiae','c30223ef-c113-557c-9592-98c6e0d0b3af','Phyllosticta colocasiae','3ad0499e-c6f3-571c-a3e0-b803bb3b9754','Phyllosticta colocasi','eacb9567-e816-4774-af62-b03306b57bdd','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dabeb788-fd4c-4a40-825f-14a466ba4bd0','','','3378e9fb-a283-508a-a98c-c067c50e5fc5','Tulostoma melanocyclum Bres.','Bres.',0,0,'a12b99c7-0e69-5bec-84d9-8912518dce01','Tulostoma melanocyclum','a12b99c7-0e69-5bec-84d9-8912518dce01','Tulostoma melanocyclum','4800ab3a-cd19-50c5-ac9a-f22157622739','Tulostoma melanocycl','dabeb788-fd4c-4a40-825f-14a466ba4bd0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Tulostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dabc33f3-9dd3-4ba9-95ce-5012e4b64a01','','','19f6469b-3aa0-5d2e-a744-2002fc54c913','Darlingtonia Torr.','Torr.',0,0,'a5f0d37a-1786-5bb5-8dd4-d02fb6fd6752','Darlingtonia','a5f0d37a-1786-5bb5-8dd4-d02fb6fd6752','Darlingtonia','a5f0d37a-1786-5bb5-8dd4-d02fb6fd6752','Darlingtonia','dabc33f3-9dd3-4ba9-95ce-5012e4b64a01','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sarraceniaceae|Darlingtonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('daba622a-2abf-4874-bb76-5641abd57f59','','','b7f2402a-e7d9-56ec-abb4-fd1b2a0189d5','Ctenognathus sophronitis (Broun, 1908)','(Broun, 1908)',1908,0,'c92085dd-4ca5-55ae-8507-51c9af02eda9','Ctenognathus sophronitis','c92085dd-4ca5-55ae-8507-51c9af02eda9','Ctenognathus sophronitis','bbed6285-eb49-5c29-9963-f649046429f3','Ctenognathus sophronit','daba622a-2abf-4874-bb76-5641abd57f59','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dabca34e-d7b1-48aa-ac39-e9bb1c84d5ab','','','ec91aedb-214c-55a7-9cfc-83f18bee0b6d','Gen. nov. species 2 Kelly & Wilkinson, 2000','',0,0,'','','','','','','dabca34e-d7b1-48aa-ac39-e9bb1c84d5ab','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('dabf0359-8b4c-49d3-9a61-101616289872','','','c82b8550-f803-56c5-83ab-bfca25844efc','Lepteutypa Petr.','Petr.',0,0,'05e022f6-73a2-593d-b9ef-0d2177fc7bb6','Lepteutypa','05e022f6-73a2-593d-b9ef-0d2177fc7bb6','Lepteutypa','05e022f6-73a2-593d-b9ef-0d2177fc7bb6','Lepteutypa','dabf0359-8b4c-49d3-9a61-101616289872','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Lepteutypa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dabda53c-415e-4065-b65d-905ffc259541','','','97e098d8-df5a-58f1-b9ca-37be75dd3bf6','Quadroppia circumita (Hammer, 1961)','(Hammer, 1961)',1961,0,'51bf6b46-514d-5189-b6e6-61466f18ad1f','Quadroppia circumita','51bf6b46-514d-5189-b6e6-61466f18ad1f','Quadroppia circumita','ea74644b-78f0-5767-879e-d0d2415f328a','Quadroppia circumit','dabda53c-415e-4065-b65d-905ffc259541','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Quadroppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dac09646-c861-4f41-b525-b26de017b118','','','24276b9a-e40e-56a6-8b09-36e2253175b1','Nocardiaceae Castellani and Chalmers, 1919','Castellani and Chalmers, 1919',1919,0,'9ae8c9c2-00c7-569f-bde5-e6569120858d','Nocardiaceae','9ae8c9c2-00c7-569f-bde5-e6569120858d','Nocardiaceae','9ae8c9c2-00c7-569f-bde5-e6569120858d','Nocardiaceae','dac09646-c861-4f41-b525-b26de017b118','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Nocardiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('d7aca0b3-da25-4df9-828a-2c2022c7e99d','','','03ed41cc-648d-5697-ba34-f08505df382f','Prasma tuberculata tuberculata (Hogg, 1920)','(Hogg, 1920)',1920,0,'e296bde8-b3bb-5609-a662-ae4dc7e608b3','Prasma tuberculata tuberculata','e296bde8-b3bb-5609-a662-ae4dc7e608b3','Prasma tuberculata tuberculata','1ae004c7-2b6c-5681-ada0-c84552fe965b','Prasma tuberculat tuberculat','d7aca0b3-da25-4df9-828a-2c2022c7e99d','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Prasma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7b009d2-5154-474e-ade1-1db5b731719f','','','c18eab40-1b8d-597f-9d19-b07c91d64298','Alepyrum ciliatum (Hook.f.) Hieron.','(Hook.f.) Hieron.',0,0,'f8ef6097-2166-5360-bbf0-96abd2871207','Alepyrum ciliatum','f8ef6097-2166-5360-bbf0-96abd2871207','Alepyrum ciliatum','a572acf1-e276-5f13-bfe6-a6e825aca5f5','Alepyrum ciliat','c7d463ec-810c-4d19-9a88-f58862ab2a57','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Alepyrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7ada84b-5995-4496-a98f-b1857db431c5','','','f43f49d2-6f73-5be9-8da5-66c14d1217a4','Puccinia helianthellae Arthur','Arthur',0,0,'ef3e6729-288a-52ab-aad9-c5c9eb3069f7','Puccinia helianthellae','ef3e6729-288a-52ab-aad9-c5c9eb3069f7','Puccinia helianthellae','25b45150-87ec-55b4-b54b-03bb73634b22','Puccinia helianthell','d7ada84b-5995-4496-a98f-b1857db431c5','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7aa7dc7-8245-4b26-aeaf-c4381ea2401b','','','8a718d62-0234-5cda-a10c-9a8265d6a089','Huttonina glabra Tonnoir & Malloch, 1928','Tonnoir & Malloch, 1928',1928,0,'416791ba-3696-5971-82ba-5eec78f67737','Huttonina glabra','416791ba-3696-5971-82ba-5eec78f67737','Huttonina glabra','5f9b70e8-4f30-54c4-9165-b8f22ab5b609','Huttonina glabr','d7aa7dc7-8245-4b26-aeaf-c4381ea2401b','Animalia|Arthropoda|Insecta|Diptera|Huttoninidae|Huttonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7ba3c98-7e33-4b35-8773-09a8194d97ee','','','a8875f51-46dd-513f-bd66-d8519143ddb3','Septoria moliniae Syd.','Syd.',0,0,'55b74059-a3b6-5fcb-a6f7-c0e846a34ae0','Septoria moliniae','55b74059-a3b6-5fcb-a6f7-c0e846a34ae0','Septoria moliniae','ed2fc6e2-65e0-5f16-ad49-3df4e2f6e2e1','Septoria molini','d7ba3c98-7e33-4b35-8773-09a8194d97ee','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7b4bf38-218b-472d-b64d-6cb788267e13','','','ad663bdd-cb5f-57ce-90cf-4429d9cee4eb','Moranila californica (Howard, 1881)','(Howard, 1881)',1881,0,'c8f6f0f4-8cb0-53c1-ae5d-8f16878b26b5','Moranila californica','c8f6f0f4-8cb0-53c1-ae5d-8f16878b26b5','Moranila californica','cb154fce-f7c7-540b-a1c2-d7e6ce5f5106','Moranila californic','d7b4bf38-218b-472d-b64d-6cb788267e13','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Moranila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7b79abc-633a-4d51-afd9-b704ceca286c','','','9b309cea-4739-537c-be19-79ac9bcb650b','Duplicaria antarctica (Speg.) P.R. Johnst.','(Speg.) P.R. Johnst.',0,0,'dac28963-255a-5e53-a8e9-8687a4020f00','Duplicaria antarctica','dac28963-255a-5e53-a8e9-8687a4020f00','Duplicaria antarctica','ba41e7d5-1765-50ff-84f8-a63215842473','Duplicaria antarctic','d7b79abc-633a-4d51-afd9-b704ceca286c','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Duplicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7c1bc3d-01f1-4415-a2bc-0943375496e1','','','6e54e731-82bd-5039-a224-fc8e8121de6f','Kunzea montana (Diels) Domin','(Diels) Domin',0,0,'6455f0e9-5ccb-5320-b520-4b910296a3aa','Kunzea montana','6455f0e9-5ccb-5320-b520-4b910296a3aa','Kunzea montana','b96eb19b-ab4a-574b-bb80-3b69031426b4','Kunzea montan','d7c1bc3d-01f1-4415-a2bc-0943375496e1','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7c1b57d-7808-45c3-be81-1cbf0989f627','','','a6910e3d-f0bb-5a03-b948-bc40042e1024','Chaetomorpha valida (Hook.f. & Harv.) Kütz.','(Hook.f. & Harv.) Kütz.',0,0,'f7877c5d-1f7b-5d05-9921-2d498a0e53b6','Chaetomorpha valida','f7877c5d-1f7b-5d05-9921-2d498a0e53b6','Chaetomorpha valida','ab1319e5-6354-55dc-a57c-206de9bfe601','Chaetomorpha ualid','d7c1b57d-7808-45c3-be81-1cbf0989f627','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Chaetomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7bd558b-0170-4879-9714-81840f3493da','','','3e263561-45c6-57d9-8ce5-7698cd0e5d9f','Forsterocoris sinuatus Woodward, 1953','Woodward, 1953',1953,0,'7e1179ea-4ca8-5b6a-a79d-84b43faef1eb','Forsterocoris sinuatus','7e1179ea-4ca8-5b6a-a79d-84b43faef1eb','Forsterocoris sinuatus','79924418-e221-5a54-ad32-02a9c5c98fa1','Forsterocoris sinuat','d7bd558b-0170-4879-9714-81840f3493da','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Forsterocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7c867e1-258b-4924-920a-11d17050ff1d','','','696df686-67f9-5c95-b26a-04bcd5d779c2','Cylindrocladiella novae-zelandiae (Boesew.) Boesew.','(Boesew.) Boesew.',0,0,'936bf7f0-750d-515e-a27f-20d9fb663915','Cylindrocladiella novae-zelandiae','936bf7f0-750d-515e-a27f-20d9fb663915','Cylindrocladiella novae-zelandiae','e9800542-5666-5306-8186-a24090f35628','Cylindrocladiella nouae-zelandi','d7c867e1-258b-4924-920a-11d17050ff1d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocladiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7c76c3c-2d44-4b5f-b49b-0d9c13a3be8a','','','82905a68-c4c5-52c9-b7f5-9b9992f026a3','Rhiganthura spinosa Kensley, 1978','Kensley, 1978',1978,0,'67e7c0da-facc-5cea-9cff-654a5c2dd248','Rhiganthura spinosa','67e7c0da-facc-5cea-9cff-654a5c2dd248','Rhiganthura spinosa','208efab3-6a26-587d-96ea-cb7d9c1008f6','Rhiganthura spinos','d7c76c3c-2d44-4b5f-b49b-0d9c13a3be8a','Animalia|Arthropoda|Malacostraca|Isopoda|Expanathuridae|Rhiganthura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7c40a34-43d8-4244-98fd-6c9a96b69dc4','','','6b9f7ecf-31d5-5cb8-a55f-c80d07f4a153','Cyathodes oxycedrus (Labill.) R.Br.','(Labill.) R.Br.',0,0,'1c840e5a-375a-530f-aa8f-9c1f2470beb7','Cyathodes oxycedrus','1c840e5a-375a-530f-aa8f-9c1f2470beb7','Cyathodes oxycedrus','2fd12c5f-9296-5b37-b97b-1cb6a7917f0b','Cyathodes oxycedr','5221aa85-4937-4ad9-be5a-16a4fb294fc3','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Cyathodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7c46379-b46d-4a87-a0b4-d7d7878b0d86','','','7e8e5534-4167-576d-ad36-1fa5ddc31bfb','Petrodictyon','',0,0,'7e8e5534-4167-576d-ad36-1fa5ddc31bfb','Petrodictyon','7e8e5534-4167-576d-ad36-1fa5ddc31bfb','Petrodictyon','7e8e5534-4167-576d-ad36-1fa5ddc31bfb','Petrodictyon','d7c46379-b46d-4a87-a0b4-d7d7878b0d86','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Petrodictyon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7c45b27-a011-4e19-9afa-c9dcff1d38fe','','','1f035e90-1c3f-5b11-932f-1194da2d5b78','Anthracocystis walkeri (Vánky) McTaggart & R.G. Shivas','(Vánky) McTaggart & R.G. Shivas',0,0,'46bc9034-dd48-53db-9d81-bb756cd723e5','Anthracocystis walkeri','46bc9034-dd48-53db-9d81-bb756cd723e5','Anthracocystis walkeri','1ae15997-ad06-59a5-8ea3-8a285f357227','Anthracocystis walker','d7c45b27-a011-4e19-9afa-c9dcff1d38fe','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7cbc707-0719-4eaf-a7f0-9a0d19e31f39','','','b17d37e1-a2ea-5f1f-9b8b-34a018665c51','Sagola keejeongi Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'187b5c55-3026-5f21-af99-2fd4cd5ccf76','Sagola keejeongi','187b5c55-3026-5f21-af99-2fd4cd5ccf76','Sagola keejeongi','e56db49f-c4bb-5e84-b7aa-6e1733198284','Sagola keeieong','d7cbc707-0719-4eaf-a7f0-9a0d19e31f39','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7cb0b50-bc6d-4d66-9a67-d25b35cf8f90','','','37305238-3710-58e7-b383-032d1d6efce7','Ceratomerus earlyi Plant, 1991','Plant, 1991',1991,0,'f470a49f-d32f-50d5-96cb-d80954364965','Ceratomerus earlyi','f470a49f-d32f-50d5-96cb-d80954364965','Ceratomerus earlyi','38790278-eb86-5102-91f3-75179150dbfc','Ceratomerus early','d7cb0b50-bc6d-4d66-9a67-d25b35cf8f90','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7cfcd65-3833-47ca-9d2d-381c1b2f6e4d','','','95bccd9d-f5fb-5155-bb56-f73289c480b5','Adoxia truncata (Broun, 1893)','(Broun, 1893)',1893,0,'6ac08b20-6f37-52fb-aee6-5a790f2858e2','Adoxia truncata','6ac08b20-6f37-52fb-aee6-5a790f2858e2','Adoxia truncata','de02e9e4-1a14-5fcd-aa86-02d46560baf3','Adoxia truncat','d7cfcd65-3833-47ca-9d2d-381c1b2f6e4d','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Adoxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7d25e1e-3613-46ff-91cc-9269f4b797e0','','','119b0562-bd90-5c55-a705-9403e066952b','Pterostichus temukensis Bates, 1878','Bates, 1878',1878,0,'5027c8e9-5d65-572d-bc87-a28a5d5690c2','Pterostichus temukensis','5027c8e9-5d65-572d-bc87-a28a5d5690c2','Pterostichus temukensis','98ec4de8-c4af-56fe-927b-7b784a67969a','Pterostichus temukens','5538f093-fa9e-46e9-95ba-49b4c76ac828','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pterostichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7cfcfa4-71a2-494e-bb07-8e141ec55bf8','','','8419a3d1-6ad5-50e0-a978-fd1ddc55115f','Conger cinereus Ruppell, 1830','Ruppell, 1830',1830,0,'7ad8aa9c-ccdd-5c67-8577-cf61a9fd5f9f','Conger cinereus','7ad8aa9c-ccdd-5c67-8577-cf61a9fd5f9f','Conger cinereus','74ace29d-fe4a-5633-8d86-d885d0c44d78','Conger cinere','d7cfcfa4-71a2-494e-bb07-8e141ec55bf8','Animalia|Chordata|Actinopterygii|Anguilliformes|Congridae|Conger','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7d45db6-c8b4-465d-b703-f5ca52409310','','','1c9e5e72-053f-5c63-b6c2-f2ff9a1e9fce','Amphiporidae','',0,0,'1c9e5e72-053f-5c63-b6c2-f2ff9a1e9fce','Amphiporidae','1c9e5e72-053f-5c63-b6c2-f2ff9a1e9fce','Amphiporidae','1c9e5e72-053f-5c63-b6c2-f2ff9a1e9fce','Amphiporidae','d7d45db6-c8b4-465d-b703-f5ca52409310','Animalia|Nemertea|Enopla||Amphiporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7d9838a-03f7-48d6-a507-21144087af5c','','','26b295d3-a97e-5b2b-bbd9-39cab0fe5eab','Parentia modesta (Parent, 1933)','(Parent, 1933)',1933,0,'8d404239-3f96-5a90-9aad-a4bff646ff33','Parentia modesta','8d404239-3f96-5a90-9aad-a4bff646ff33','Parentia modesta','ad9ed5d8-6bd3-580c-bf13-93c61e6240b2','Parentia modest','d7d9838a-03f7-48d6-a507-21144087af5c','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Parentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7d60a88-c469-41f3-a3ce-6a6134347dfb','','','d054cd23-2636-5564-8b6f-e71701188b25','Phormium colensoi Hook.f.','Hook.f.',0,0,'c1e07f0a-5807-52ad-94dd-e7e7a3cc9886','Phormium colensoi','c1e07f0a-5807-52ad-94dd-e7e7a3cc9886','Phormium colensoi','d4bc39ec-18a6-52ca-8315-9efc0b02dfcf','Phormium colenso','1c3c7dce-7f8e-4ad3-8e5a-aaa734ab599f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7d717fe-993f-43aa-aaa1-92a1275d03e8','','','0cb4a329-b71c-5c4c-9b1f-7566c853143b','Cladosporium versicolor P.A. Dang.','P.A. Dang.',0,0,'0043d7a0-6e4b-5f3e-a181-9477af88dbcf','Cladosporium versicolor','0043d7a0-6e4b-5f3e-a181-9477af88dbcf','Cladosporium versicolor','30fc1135-b5b1-5e24-866f-20025f7924ed','Cladosporium uersicolor','d7d717fe-993f-43aa-aaa1-92a1275d03e8','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7d940ff-ef37-441c-b6f8-ccb877f18d82','','','52b1445a-3392-5494-a02b-d872d4f9fa49','Obelia species 1 Vervoort & Watson, 2003','',0,0,'20bd12c9-47fa-5f2e-b490-30f2b515ea8e','Obelia','20bd12c9-47fa-5f2e-b490-30f2b515ea8e','Obelia','20bd12c9-47fa-5f2e-b490-30f2b515ea8e','Obelia','d7d940ff-ef37-441c-b6f8-ccb877f18d82','Animalia|Cnidaria|Hydrozoa|Leptothecata|Campanulariidae|Obelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d7d7fbae-2dea-43d8-a81a-c77d77d15e44','','','f55c36aa-668e-55f0-ac28-46dfa9e878b3','Fuscoporia undulata (Murrill) Bondartseva & S. Herrera','(Murrill) Bondartseva & S. Herrera',0,0,'178d6a97-2c68-55bd-9b12-fcc4eb83a789','Fuscoporia undulata','178d6a97-2c68-55bd-9b12-fcc4eb83a789','Fuscoporia undulata','526a17fd-c02c-598e-b938-916dcb76ea13','Fuscoporia undulat','d7d7fbae-2dea-43d8-a81a-c77d77d15e44','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fuscoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7db458b-9c96-405c-8e58-12c65d6f9d60','','','d5be53ad-5025-54d7-814e-9417638fcb60','Neobiosella irrorata Wise, 1958','Wise, 1958',1958,0,'eddd3200-5e7b-5d50-ae89-3475a771c1f9','Neobiosella irrorata','eddd3200-5e7b-5d50-ae89-3475a771c1f9','Neobiosella irrorata','23ea761e-8b23-5cfc-94a6-280889be6a07','Neobiosella irrorat','d7db458b-9c96-405c-8e58-12c65d6f9d60','Animalia|Arthropoda|Insecta|Trichoptera|Philopotamidae|Neobiosella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7db0dd4-83de-45d7-ba37-015d5ec5c09f','','','96a6fc48-b223-52a3-b96c-0d3d1a6fc760','Stichogloea','',0,0,'96a6fc48-b223-52a3-b96c-0d3d1a6fc760','Stichogloea','96a6fc48-b223-52a3-b96c-0d3d1a6fc760','Stichogloea','96a6fc48-b223-52a3-b96c-0d3d1a6fc760','Stichogloea','d7db0dd4-83de-45d7-ba37-015d5ec5c09f','Chromista|Ochrophyta|Phaeothamniophyceae|Phaeothamniales|Phaeothamniaceae|Stichogloea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7e021ef-b15e-4570-a127-4d5616b315f8','','','78b2d3f9-f91b-5019-8a5b-8d925ca4c979','Hierodoris group','',0,0,'b81fc5fb-fa3e-533b-881b-7fd5e7e9af83','Hierodoris','b81fc5fb-fa3e-533b-881b-7fd5e7e9af83','Hierodoris','b81fc5fb-fa3e-533b-881b-7fd5e7e9af83','Hierodoris','d7e021ef-b15e-4570-a127-4d5616b315f8','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|','','kingdom|phylum|class|order|family|genus','nominalInfraFamily','0','0','0','ICZN',4);
INSERT INTO core VALUES('d7dfbb4a-6a33-4090-9d39-b6693b62e9f2','','','81d15687-0471-5bfc-bb5a-9cc833ee594f','Pelliales He-Ngyrén','He-Ngyrén',0,0,'44c465e9-b93f-5d34-9d25-b83c83883ad2','Pelliales','44c465e9-b93f-5d34-9d25-b83c83883ad2','Pelliales','44c465e9-b93f-5d34-9d25-b83c83883ad2','Pelliales','d7dfbb4a-6a33-4090-9d39-b6693b62e9f2','Plantae|Marchantiophyta|Jungermanniopsida|Pelliales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7dbbfb2-2616-4bfe-9faa-d9690b1f9992','','','fe650cc0-220f-5a5c-98de-13dd6e455769','Eragrostis mexicana (Hornem.) Link','(Hornem.) Link',0,0,'e286101d-82a7-5faf-a410-2f06a7a1727c','Eragrostis mexicana','e286101d-82a7-5faf-a410-2f06a7a1727c','Eragrostis mexicana','1add986b-3570-5aa2-88f1-4f65ce84173c','Eragrostis mexican','d7dbbfb2-2616-4bfe-9faa-d9690b1f9992','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Eragrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7e0e3fa-9d04-48f8-b969-492d631d654f','','','0226233a-7f74-56e7-a928-d985d4141929','Anchodelphax','',0,0,'0226233a-7f74-56e7-a928-d985d4141929','Anchodelphax','0226233a-7f74-56e7-a928-d985d4141929','Anchodelphax','0226233a-7f74-56e7-a928-d985d4141929','Anchodelphax','d7e0e3fa-9d04-48f8-b969-492d631d654f','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Anchodelphax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7e51976-f8c2-47ee-afd1-41613fb64b83','','','ac035cab-d176-5303-a0d8-0ad25a2b764a','Rhizinaceae Bonord.','Bonord.',0,0,'ebb4b0b6-d39b-5799-aba9-350bfa0a694d','Rhizinaceae','ebb4b0b6-d39b-5799-aba9-350bfa0a694d','Rhizinaceae','ebb4b0b6-d39b-5799-aba9-350bfa0a694d','Rhizinaceae','d7e51976-f8c2-47ee-afd1-41613fb64b83','Fungi|Ascomycota|Pezizomycetes|Pezizales|Rhizinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7e49558-2fa0-4fd4-8a2b-5d48a33f820b','','','c01c244a-c7f3-5907-b299-afbb6689f3ce','Monilia antennata Pers.','Pers.',0,0,'67a46382-460d-51fa-b658-90e8e615dbdf','Monilia antennata','67a46382-460d-51fa-b658-90e8e615dbdf','Monilia antennata','14fdb1d0-e4b0-5289-b25d-079ec3277832','Monilia antennat','0698da08-1db8-4ada-8078-04bb2db4d394','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Monilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7e1fbf8-f846-4f18-952c-579b1a804cec','','','347585e1-3092-574c-bf41-e357adad1897','Acyrthosiphon pisum (Harris, 1776)','(Harris, 1776)',1776,0,'573c3422-dba0-5ed7-b928-3a33769f060c','Acyrthosiphon pisum','573c3422-dba0-5ed7-b928-3a33769f060c','Acyrthosiphon pisum','2ef2717f-c94a-5c5e-a1ff-8af06f3d1cab','Acyrthosiphon pis','d7e1fbf8-f846-4f18-952c-579b1a804cec','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Acyrthosiphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7e2c787-8493-49b7-948a-9a8599012935','','','dd4250f5-5fcd-5fbb-ad45-ec45997a45b7','Zelandopsis aturoides Schwoerbel, 1984','Schwoerbel, 1984',1984,0,'c618c676-7899-57cf-b0fa-47175fa3e4de','Zelandopsis aturoides','c618c676-7899-57cf-b0fa-47175fa3e4de','Zelandopsis aturoides','02a1a701-78b3-5845-8ed9-1b6f9aba3a3f','Zelandopsis aturoid','d7e2c787-8493-49b7-948a-9a8599012935','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Zelandopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7e4d90f-eece-4051-8139-e1972679d119','','','1f6d0276-0e6d-5449-8362-c3ebb51d2154','Myosotis traversii var. cantabrica L.B.Moore','L.B.Moore',0,0,'05ec0653-97b1-5d85-bb9d-4420a344766e','Myosotis traversii cantabrica','e2364b3f-bda6-512e-80bb-c8800d906c94','Myosotis traversii var. cantabrica','4fce2c5d-bc4f-57c9-8aa8-4abc7d7b85d4','Myosotis trauers cantabric','d7e4d90f-eece-4051-8139-e1972679d119','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d7e91e58-2425-4b5a-b1d1-5ac647e59f81','','','1875bde7-178f-5487-8780-05fb1e68f4ac','Potentilla fruticosa','',0,0,'1875bde7-178f-5487-8780-05fb1e68f4ac','Potentilla fruticosa','1875bde7-178f-5487-8780-05fb1e68f4ac','Potentilla fruticosa','e0e97821-7977-582a-bc68-3433622c99b1','Potentilla fruticos','d7e91e58-2425-4b5a-b1d1-5ac647e59f81','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Potentilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d82eef4b-fc2a-4879-8202-7776c7235ff6','','','c025b04a-0798-5ce1-8a3d-52c1c7f36e2f','Poseidonomicus species Jellinek & Swanson, 2003','',0,0,'e56f905c-ae2c-54f9-b961-e6ae613c5229','Poseidonomicus','e56f905c-ae2c-54f9-b961-e6ae613c5229','Poseidonomicus','e56f905c-ae2c-54f9-b961-e6ae613c5229','Poseidonomicus','d82eef4b-fc2a-4879-8202-7776c7235ff6','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Poseidonomicus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d82e15ac-a9f3-45da-b8ab-82be0d628227','','','11385987-05cb-5c9b-8815-19c1c7a9e02c','Gibbera pulchella (Cooke & Peck) Petr.','(Cooke & Peck) Petr.',0,0,'79c4d5d4-4a8a-526f-8f02-f518a77b82ae','Gibbera pulchella','79c4d5d4-4a8a-526f-8f02-f518a77b82ae','Gibbera pulchella','bb11d0cc-15b6-5059-a28a-a96cbe8fb5d1','Gibbera pulchell','d82e15ac-a9f3-45da-b8ab-82be0d628227','Fungi|Ascomycota|Dothideomycetes|||Gibbera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d82ea5ec-12ab-438b-a9f9-b9ef58e3fdfb','','','bc5e3fca-c2e1-58da-85a8-5156bf159ea6','Pseudocoleodictyospora tectonae Doilom, Bhat & K.D. Hyde','Doilom, Bhat & K.D. Hyde',0,0,'49bf46d9-e129-5c64-8e38-b92bcd54e9a7','Pseudocoleodictyospora tectonae','49bf46d9-e129-5c64-8e38-b92bcd54e9a7','Pseudocoleodictyospora tectonae','9833e3da-c76f-5fbe-948b-3ffef25281fb','Pseudocoleodictyospora tecton','d82ea5ec-12ab-438b-a9f9-b9ef58e3fdfb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pseudocoleodictyosporaceae|Pseudocoleodictyospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d82c2307-7b54-44bb-8d68-fd675d7b8e77','','','d3056c4a-c7c2-5ed3-ae8d-2fdbe2e424e2','Aulolaimidae','',0,0,'d3056c4a-c7c2-5ed3-ae8d-2fdbe2e424e2','Aulolaimidae','d3056c4a-c7c2-5ed3-ae8d-2fdbe2e424e2','Aulolaimidae','d3056c4a-c7c2-5ed3-ae8d-2fdbe2e424e2','Aulolaimidae','d82c2307-7b54-44bb-8d68-fd675d7b8e77','Animalia|Nematoda|Adenophorea|Chromadorida|Aulolaimidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d7ea29e6-d347-412b-8dcd-ca10647b505d','','','d5ff374e-77c4-5e36-896a-5f3ecebfc239','Veronica petriei (Buchanan) Kirk','(Buchanan) Kirk',0,0,'74bb96d3-7ba7-536e-841a-3f46e3e75170','Veronica petriei','74bb96d3-7ba7-536e-841a-3f46e3e75170','Veronica petriei','61944d9f-ff0b-5fc6-a8b8-5ee82bc1e653','Veronica petrie','d7ea29e6-d347-412b-8dcd-ca10647b505d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d83546f7-172e-4f2d-9985-50b322cf7476','','','c8deb674-9117-5f73-a55a-d1d00e6c7e8d','Cryptosporiopsis curvispora auct. NZ','',0,0,'bd00a173-475e-56f3-bf9c-bfec05a4959b','Cryptosporiopsis curvispora','bd00a173-475e-56f3-bf9c-bfec05a4959b','Cryptosporiopsis curvispora','a1bb662c-113a-5a5b-b352-cbed8bb3c7b2','Cryptosporiopsis curuispor','13246850-afc8-4a92-a8e3-c9d9603db460','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Cryptosporiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d8320c65-fded-4cbe-8ca0-4f03ff0f0796','','','c63a4a00-9dce-5ade-aecc-dade14bcc47b','Periconia cambrensis E.W. Mason & M.B. Ellis','E.W. Mason & M.B. Ellis',0,0,'ed4f5021-4d20-563f-84c1-a4498992003c','Periconia cambrensis','ed4f5021-4d20-563f-84c1-a4498992003c','Periconia cambrensis','342db422-b986-5d8a-9deb-e620dda3ec92','Periconia cambrens','d8320c65-fded-4cbe-8ca0-4f03ff0f0796','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Periconiaceae|Periconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8317d01-5ce1-43a2-ab9d-d66a5e7cbe14','','','781f9d4c-3c0e-5326-9309-17cb50d6e8f1','Chaconiaceae Cummins & Y. Hirats.','Cummins & Y. Hirats.',0,0,'699e9baf-dd6f-508e-b82e-f472215b2966','Chaconiaceae','699e9baf-dd6f-508e-b82e-f472215b2966','Chaconiaceae','699e9baf-dd6f-508e-b82e-f472215b2966','Chaconiaceae','cf65b84b-7e60-4f05-9191-3dec4a221d2a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Chaconiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d83c03ca-3937-412a-81b1-10c8c4f1fbb8','','','3515e4a3-bc5e-512a-a69d-cf239cfb1db3','Verrucaria leptostegia C.Knight','C.Knight',0,0,'0a9c75ac-62cd-53bf-a665-743d4b8e9536','Verrucaria leptostegia','0a9c75ac-62cd-53bf-a665-743d4b8e9536','Verrucaria leptostegia','5daa62b5-9796-5d7b-8c43-d3e87a63fa9e','Verrucaria leptosteg','6addf5ca-83fc-49fe-96ed-23fd26709e8c','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Verrucaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d83932d5-15d9-481e-8f4e-1ab59409227a','','','08bd6681-711c-5f91-a4ca-49749eddeb8a','Rhododendron javanicum subsp. teysmannii (Miq.) Argent','(Miq.) Argent',0,0,'636238b6-7e1e-554e-b1d1-75a79f95d193','Rhododendron javanicum teysmannii','c19178d3-945e-5077-89a3-8e6974e5bc8e','Rhododendron javanicum subsp. teysmannii','4d0c9f65-7a96-5b09-ae7a-c273db85ac8a','Rhododendron iauanic teysmann','d83932d5-15d9-481e-8f4e-1ab59409227a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d83c6147-8ebf-4172-9d7c-a4cf3fafa829','','','b4c031c7-b063-5711-b102-d67454e46157','Quadraceps charadrii charadrii (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'a42129df-672c-5ce0-9135-03668a02b1ba','Quadraceps charadrii charadrii','a42129df-672c-5ce0-9135-03668a02b1ba','Quadraceps charadrii charadrii','314b9d2f-a1cf-5431-b2c0-a20dd56abb4c','Quadraceps charadr charadr','d83c6147-8ebf-4172-9d7c-a4cf3fafa829','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Quadraceps','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('d83c12e2-9590-4879-9c1a-6a79700397b7','','','7322ea1f-3f6d-5ea1-81d0-164370776c5e','Agonopterix Hübner, 1825','Hübner, 1825',1825,0,'4fb062d6-0b31-5158-9ffd-36320af84f04','Agonopterix','4fb062d6-0b31-5158-9ffd-36320af84f04','Agonopterix','4fb062d6-0b31-5158-9ffd-36320af84f04','Agonopterix','d83c12e2-9590-4879-9c1a-6a79700397b7','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Agonopterix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d83f5064-ea12-4fd1-9126-0e8954a5adfd','','','f8f77ce7-f3e6-50b9-a122-cdbf12eb0458','Plectomorphus','',0,0,'f8f77ce7-f3e6-50b9-a122-cdbf12eb0458','Plectomorphus','f8f77ce7-f3e6-50b9-a122-cdbf12eb0458','Plectomorphus','f8f77ce7-f3e6-50b9-a122-cdbf12eb0458','Plectomorphus','d83f5064-ea12-4fd1-9126-0e8954a5adfd','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Plectomorphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d841ee67-8608-4ee0-85ca-47c99bfa6eb9','','','8e42b59e-3bfc-5fd3-bab7-184e930a256a','Antenoron virginianum (L.) Roberty & Vautier','(L.) Roberty & Vautier',0,0,'09eebd23-eec7-5095-8c4b-e57e07d4ce5c','Antenoron virginianum','09eebd23-eec7-5095-8c4b-e57e07d4ce5c','Antenoron virginianum','768864b4-584e-5ad7-a29e-6904432ae25c','Antenoron uirginian','568b5edb-b901-4e8f-a9a7-4d3d978956ff','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Antenoron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8442a69-475f-478c-be11-60e1c543749e','','','c89e3afa-b9da-5b0a-80df-d71376b2700b','Apanteles carpatus (Say, 1836)','(Say, 1836)',1836,0,'5f5ea12e-4d24-5a2a-8114-1cc2fa7e5a13','Apanteles carpatus','5f5ea12e-4d24-5a2a-8114-1cc2fa7e5a13','Apanteles carpatus','3b809f7e-abec-52d0-b872-6ac809d85131','Apanteles carpat','d8442a69-475f-478c-be11-60e1c543749e','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Apanteles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d841fc12-004b-4c97-9c2e-5a4c6c029767','','','fd9d65a7-ed8c-5cf8-accd-44c1331456e5','Herbertaceae Müll.Frib. ex Fulford & Hatcher','Müll.Frib. ex Fulford & Hatcher',0,0,'8dd58385-b8ad-51be-9682-31d2606eef81','Herbertaceae','8dd58385-b8ad-51be-9682-31d2606eef81','Herbertaceae','8dd58385-b8ad-51be-9682-31d2606eef81','Herbertaceae','d841fc12-004b-4c97-9c2e-5a4c6c029767','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Herbertaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('d84079fb-2b80-4bd8-b8e6-f6f6eef3d397','','','74c8e69a-9a80-5f22-bcd8-7c405d51e425','Eunotia triodon Ehrenberg','Ehrenberg',0,0,'59c8c526-d997-5b50-8f45-d6859f626230','Eunotia triodon','59c8c526-d997-5b50-8f45-d6859f626230','Eunotia triodon','59c8c526-d997-5b50-8f45-d6859f626230','Eunotia triodon','d84079fb-2b80-4bd8-b8e6-f6f6eef3d397','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Eunotiaceae|Eunotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d84b17a2-103d-419a-9ffe-7c789dcc914c','','','4c1ef727-16aa-53d4-9048-59961b331a3c','Tetragraptus decipiens T. S. Hall, 1899','T. S. Hall, 1899',1899,0,'644c2732-697f-5287-8456-e654f8a6b283','Tetragraptus decipiens','644c2732-697f-5287-8456-e654f8a6b283','Tetragraptus decipiens','644c2732-697f-5287-8456-e654f8a6b283','Tetragraptus decipiens','d84b17a2-103d-419a-9ffe-7c789dcc914c','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Tetragraptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d849606d-23e8-45b3-bfc3-64687d464f93','','','ebf48ea5-8270-50b0-bf96-4e725b3e390d','Curvularia ovoidea (Hiroë & N. Watan.) Munt.-Cvetk.','(Hiroë & N. Watan.) Munt.-Cvetk.',0,0,'963b354f-349f-56b7-b01f-b054a9e017fd','Curvularia ovoidea','963b354f-349f-56b7-b01f-b054a9e017fd','Curvularia ovoidea','3de5b9c7-d2f5-54ad-aa41-a255c0dcf7bf','Curvularia ouoide','d849606d-23e8-45b3-bfc3-64687d464f93','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d84fa223-c47a-4aec-8a89-375ee99ad373','','','5f3076b9-adb4-5958-a8e9-774d79fd9171','Neoramia','',0,0,'5f3076b9-adb4-5958-a8e9-774d79fd9171','Neoramia','5f3076b9-adb4-5958-a8e9-774d79fd9171','Neoramia','5f3076b9-adb4-5958-a8e9-774d79fd9171','Neoramia','d84fa223-c47a-4aec-8a89-375ee99ad373','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Neoramia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d84843b3-ccef-4694-98db-c79d53c18fc2','','','9178dbc3-095a-5197-8ea2-5bdb2b160f6c','Pseudocercosporella crataegi (Ellis & Everh.) Davis','(Ellis & Everh.) Davis',0,0,'01ac2125-0eec-5367-871c-a28eb52d5a2b','Pseudocercosporella crataegi','01ac2125-0eec-5367-871c-a28eb52d5a2b','Pseudocercosporella crataegi','618491d3-b9c7-5e54-bcc2-afc258c38d49','Pseudocercosporella crataeg','d84843b3-ccef-4694-98db-c79d53c18fc2','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8558ceb-381c-4818-ab2b-006f1e94e59a','','','7498c197-c43b-584f-80ec-92186444a2dc','Corallimorphus rigidus Moseley, 1877','Moseley, 1877',1877,0,'96050992-bbdd-584d-b628-e028f95d3b16','Corallimorphus rigidus','96050992-bbdd-584d-b628-e028f95d3b16','Corallimorphus rigidus','12f3e9dc-aed5-5770-bb7d-4351021394b9','Corallimorphus rigid','d8558ceb-381c-4818-ab2b-006f1e94e59a','Animalia|Cnidaria||Corallimorpharia|Corallimorphidae|Corallimorphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d85582a4-5136-4833-a3bf-3052a445ff4c','','','b7e6cb74-184c-5f51-b053-b50e9e736e59','Meridion circulare (Greville) Agardh','(Greville) Agardh',0,0,'98ec696f-464a-54aa-a838-e55b4b263d1c','Meridion circulare','98ec696f-464a-54aa-a838-e55b4b263d1c','Meridion circulare','4c74887b-4282-5f46-b6b4-cacb8a14c6d1','Meridion circular','d85582a4-5136-4833-a3bf-3052a445ff4c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Meridion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d85a3efa-1482-47da-b790-60061280e21b','','','d8ff288b-987f-5da9-b323-7697fa3e6389','Euphrasia diversifolia Petrie','Petrie',0,0,'7496745d-e7a9-5ed6-b3df-a2d90627fcb6','Euphrasia diversifolia','7496745d-e7a9-5ed6-b3df-a2d90627fcb6','Euphrasia diversifolia','53951d64-4562-54e9-bab9-b18a4d04c682','Euphrasia diuersifol','bb35aff6-84bd-4be3-9b39-aef0a297d1b5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Orobanchaceae|Euphrasia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d858ddcd-da44-4f69-806a-a9809359ab36','','','9738069f-2a10-5e8a-a4cf-8ef08609a62c','Isoneuromyia Brunetti, 1912','Brunetti, 1912',1912,0,'d682d1be-e44c-59b3-9001-5150b4be0b43','Isoneuromyia','d682d1be-e44c-59b3-9001-5150b4be0b43','Isoneuromyia','d682d1be-e44c-59b3-9001-5150b4be0b43','Isoneuromyia','d858ddcd-da44-4f69-806a-a9809359ab36','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Isoneuromyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d85e2286-ec2f-47e7-92a3-38985fb91095','','','79cf9031-50fb-5251-b56d-169c82b81570','Fusarium aquaeductuum (Radlk. & Rabenh.) Lagerh.','(Radlk. & Rabenh.) Lagerh.',0,0,'6cf03617-6097-5c26-84ca-e67e4694b25a','Fusarium aquaeductuum','6cf03617-6097-5c26-84ca-e67e4694b25a','Fusarium aquaeductuum','7deaaede-0984-5d1b-9f7a-11c147bfe29c','Fusarium aquaeductu','08348609-87ff-4da4-b641-e377bca8933d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d85df25d-8b9e-44b0-9730-6c09c8c7344e','','','9cb49916-14b3-5c50-87c4-9bf2e2576f4b','Scytinotus longinquus (Berk.) Thorn','(Berk.) Thorn',0,0,'5796f5db-914e-5fb2-95dc-2397e86417c5','Scytinotus longinquus','5796f5db-914e-5fb2-95dc-2397e86417c5','Scytinotus longinquus','f22515d1-708a-5669-8e2a-ef9d30f8aae7','Scytinotus longinqu','d85df25d-8b9e-44b0-9730-6c09c8c7344e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Scytinotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d85f4790-56e8-4728-939a-6f350e5c227e','','','1d2c69ae-75bd-51bc-aaab-6516edf066a0','Hebe salicifolia var. paludosa (Cockayne) Cockayne & Allan','(Cockayne) Cockayne & Allan',0,0,'491e415c-3251-5806-bd6b-55843b98c3f2','Hebe salicifolia paludosa','31abbb9d-2a56-5db2-9f88-3a53ff951496','Hebe salicifolia var. paludosa','6106be0c-a714-50c0-b98d-cd57ae99ea2f','Hebe salicifol paludos','f3b96d2e-14ba-4792-a08a-310e1bdcd0c0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d85e59b1-4fc9-4df9-8a24-79d9216d7ed4','','','f0951938-d92d-5a6e-9a46-7b87b5df1e21','Poria versipora (Pers.) Romell','(Pers.) Romell',0,0,'553bb889-ab87-5495-bc8e-e94e2e190a39','Poria versipora','553bb889-ab87-5495-bc8e-e94e2e190a39','Poria versipora','5e5c2f9d-9fed-5170-827b-f474e38ba009','Poria uersipor','cdb3b5a1-d26d-45ff-9268-d201a7c851b8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d86b4243-dd07-4188-bf7e-786017402a19','','','d803f27d-bab6-5169-b7b2-9c44970369e8','Saccobolus glaber (Pers.) Lambotte','(Pers.) Lambotte',0,0,'24a30642-c357-5a6c-8865-b424a614be79','Saccobolus glaber','24a30642-c357-5a6c-8865-b424a614be79','Saccobolus glaber','24a30642-c357-5a6c-8865-b424a614be79','Saccobolus glaber','d86b4243-dd07-4188-bf7e-786017402a19','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Saccobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d866f006-03d7-46ba-8898-7ef714d4a349','','','6c6a1f26-9abd-5681-b352-713b6fcfe8c2','Veronatus punctipennis Broun, 1914','Broun, 1914',1914,0,'0da54e14-0524-5879-bb36-78cb12bee390','Veronatus punctipennis','0da54e14-0524-5879-bb36-78cb12bee390','Veronatus punctipennis','3a3fffc7-17cf-530e-b571-15ad968cbf4f','Veronatus punctipenn','d866f006-03d7-46ba-8898-7ef714d4a349','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8650353-41ce-4b0e-a9b3-7fdcd10219c7','','','3366f8c2-151c-559c-9a01-486b089f0e03','Selenosporella verticillata B. Sutton & Hodges','B. Sutton & Hodges',0,0,'77f93d47-bbde-5b8b-b733-d1fdc619d126','Selenosporella verticillata','77f93d47-bbde-5b8b-b733-d1fdc619d126','Selenosporella verticillata','e4f9785d-7efb-5d2f-b8c2-a02af2d1702b','Selenosporella uerticillat','eb3a3cfe-b65d-465f-9d7e-64f0252ac72e','Fungi|Ascomycota|Sordariomycetes|||Selenosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8761a29-2ba1-4ee6-ad40-4c5da668ba2b','','','449fa14f-0932-569b-bee7-d01e85e644d6','Typha latifolia L.','L.',0,0,'79fea008-7ec1-52e9-88be-90f3b84fa057','Typha latifolia','79fea008-7ec1-52e9-88be-90f3b84fa057','Typha latifolia','eba6fc26-99bc-5a6a-8707-a0c6c65c6120','Typha latifol','d8761a29-2ba1-4ee6-ad40-4c5da668ba2b','Plantae|Tracheophyta|Magnoliopsida|Poales|Typhaceae|Typha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d86ccaec-c48d-4212-b977-ea1f472b1b37','','','2240b0fe-dd37-5bf1-9398-b4f4b0d22664','Bathelium madreporiforme (Eschw.) Trevis.','(Eschw.) Trevis.',0,0,'837ae717-3a87-5806-9312-f10f22d78370','Bathelium madreporiforme','837ae717-3a87-5806-9312-f10f22d78370','Bathelium madreporiforme','cc4adb49-84b6-5157-94a2-77c221f732ea','Bathelium madreporiform','d86ccaec-c48d-4212-b977-ea1f472b1b37','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Trypetheliaceae|Bathelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d86fcc98-ea64-4b11-a7da-4fafc1b732a6','','','e7e102ea-afa7-58a6-8159-8e84fc95dc49','Cyphon pachymerus Broun, 1912','Broun, 1912',1912,0,'809f7968-e0ef-54d9-8e9d-cb30066b8acd','Cyphon pachymerus','809f7968-e0ef-54d9-8e9d-cb30066b8acd','Cyphon pachymerus','9ebb6f88-8938-5066-8946-17aaf2b91816','Cyphon pachymer','e3503759-a58d-43d9-9bf0-fdf1afa2af43','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d877c93e-63f9-42e9-857b-84ffd755e452','','','4fa0a8ba-ed9b-5e67-bc4b-5cae186a4508','Kuhnia','',0,0,'4fa0a8ba-ed9b-5e67-bc4b-5cae186a4508','Kuhnia','4fa0a8ba-ed9b-5e67-bc4b-5cae186a4508','Kuhnia','4fa0a8ba-ed9b-5e67-bc4b-5cae186a4508','Kuhnia','d877c93e-63f9-42e9-857b-84ffd755e452','Animalia|Platyhelminthes|Neoophora|Polyopisthocotylea|Mazocraeidae|Kuhnia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8774ec6-9521-4121-9c5f-a3927ff63f92','','','5e9c8c4b-3231-5884-aeb1-5b08bcda5b0d','Heteroscyphus echinellus var. hyalinus J.J.Engel','J.J.Engel',0,0,'5459eb03-a77e-5fa9-85e3-80a5c0169d08','Heteroscyphus echinellus hyalinus','e84c70f3-ad61-551e-b762-f9414f737d80','Heteroscyphus echinellus var. hyalinus','4c676439-54cd-5000-859b-4eafc9661a5c','Heteroscyphus echinell hyalin','d8774ec6-9521-4121-9c5f-a3927ff63f92','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Heteroscyphus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d86eb8e7-9eeb-414d-9389-e62dd3c7ee59','','','281292a5-b204-5eb6-b405-f92e3edd5417','Morova Walker, 1865','Walker, 1865',1865,0,'2a04000f-48b4-5d7e-b6dc-cb14f41dd8a9','Morova','2a04000f-48b4-5d7e-b6dc-cb14f41dd8a9','Morova','2a04000f-48b4-5d7e-b6dc-cb14f41dd8a9','Morova','d86eb8e7-9eeb-414d-9389-e62dd3c7ee59','Animalia|Arthropoda|Insecta|Lepidoptera|Thyrididae|Morova','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d87791cb-0acb-4b61-83c0-ee8dcb88f898','','','86cb36e8-d107-5a13-baeb-256a34ff8c07','Crepidotaceae Singer','Singer',0,0,'bf6ba637-913b-5b19-8cca-81da11fef50e','Crepidotaceae','bf6ba637-913b-5b19-8cca-81da11fef50e','Crepidotaceae','bf6ba637-913b-5b19-8cca-81da11fef50e','Crepidotaceae','d87791cb-0acb-4b61-83c0-ee8dcb88f898','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Crepidotaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8c1671f-0cb0-4e62-8fb3-02e1fab1fea7','','','77468821-f9ac-5f2e-99f4-7bad7b0d5394','Paratruncala Malipatil, 1977','Malipatil, 1977',1977,0,'60151dae-7f0c-5574-9f11-5ac04b567891','Paratruncala','60151dae-7f0c-5574-9f11-5ac04b567891','Paratruncala','60151dae-7f0c-5574-9f11-5ac04b567891','Paratruncala','d8c1671f-0cb0-4e62-8fb3-02e1fab1fea7','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Paratruncala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8c1ee4c-2be1-43c1-98b4-aaa8fd1cdb22','','','d2474020-5516-5cdf-a2cb-7f1d12cdb89a','Mycotorula H. Will','H. Will',0,0,'a52dc944-3062-56ce-ab7f-e75a4766d15f','Mycotorula','a52dc944-3062-56ce-ab7f-e75a4766d15f','Mycotorula','a52dc944-3062-56ce-ab7f-e75a4766d15f','Mycotorula','4240d84c-b12c-433c-b3c2-5ccc6ed97d9b','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Mycotorula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d879b7e1-16b5-4942-a4e5-c02a0d20b58b','','','0c7df06f-37a0-5b29-9c9f-e8c1c0b328df','Mutatoderma (Parmasto) C.E. Gómez','',0,0,'5939b075-4732-5ea2-b0df-0e0701e34d9b','Mutatoderma','5939b075-4732-5ea2-b0df-0e0701e34d9b','Mutatoderma','5939b075-4732-5ea2-b0df-0e0701e34d9b','Mutatoderma','9fe8df7d-fcbf-4eab-b0af-1b40accd7847','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Hyphodermataceae|Mutatoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('d8c6dab2-0150-4fd3-94e8-0505a9ad84a3','','','6ecef22d-cb59-5063-8a18-c35935049369','Leontodon hispidus sensu New Zealand Botanists','',0,0,'9181c97b-9ad6-5a6a-8e7e-b76d288f9d48','Leontodon hispidus','9181c97b-9ad6-5a6a-8e7e-b76d288f9d48','Leontodon hispidus','0cfbcf21-a9e7-5567-9e8a-83a475560f8c','Leontodon hispid','1dc3694b-aaa2-4435-bcf6-a3be26a075aa','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leontodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d8c045dc-edbf-4767-801d-cfc3bb3950f0','','','270a6ea2-b8bf-5a03-8fbb-f16575e74f32','Tyromyces epitephrus (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'a2c4ce57-5a83-5462-990d-c06b37df745f','Tyromyces epitephrus','a2c4ce57-5a83-5462-990d-c06b37df745f','Tyromyces epitephrus','4b91282f-8497-5914-9cf9-3b1825e65524','Tyromyces epitephr','cb448ead-4f00-4ecf-9c4c-b45a3ab87a1b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Incrustoporiaceae|Tyromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8c7510c-ced6-45ea-8c90-0ad30e58b1f9','','','83008ec2-df50-5167-8064-81bc33001593','Melampsalta nigra Myers, 1921','Myers, 1921',1921,0,'4a300769-4b94-5c08-a227-372a01b21e32','Melampsalta nigra','4a300769-4b94-5c08-a227-372a01b21e32','Melampsalta nigra','6cb0d505-4595-5859-9a8e-32dee01204cf','Melampsalta nigr','961ff52e-94e1-4d7e-ba0a-2d81d6b3d19f','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Melampsalta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8c52d2f-aaac-4981-953e-64667648c74c','','','bf5872db-a80b-5a0a-ac77-ccc8eb1266d0','Buellia otagensis Zahlbr.','Zahlbr.',0,0,'5d32cca0-8b21-5f65-a859-e303c4750690','Buellia otagensis','5d32cca0-8b21-5f65-a859-e303c4750690','Buellia otagensis','b4be0fa0-c3ed-59d5-9c66-93ff368f8d3e','Buellia otagens','90bf4c9e-1111-46fd-b80d-d296a3fa337a','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8c34939-0a0f-4f29-9a7a-f0f8d59b272b','','','53abf30c-3648-5e50-829d-18ecc4c4093f','Wahlenbergia akaroa J.A.Petterson','J.A.Petterson',0,0,'32ea07f3-23d9-587e-a387-e1ee670dece1','Wahlenbergia akaroa','32ea07f3-23d9-587e-a387-e1ee670dece1','Wahlenbergia akaroa','e1287b01-c96c-5e17-9fde-1420256577dd','Wahlenbergia akaro','d8c34939-0a0f-4f29-9a7a-f0f8d59b272b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8cb931f-61aa-43f7-b608-414f8b96df73','','','108da9b0-9847-5f50-b1a7-9c009f9ba38b','Aristeus','',0,0,'108da9b0-9847-5f50-b1a7-9c009f9ba38b','Aristeus','108da9b0-9847-5f50-b1a7-9c009f9ba38b','Aristeus','108da9b0-9847-5f50-b1a7-9c009f9ba38b','Aristeus','d8cb931f-61aa-43f7-b608-414f8b96df73','Animalia|Arthropoda|Malacostraca|Decapoda|Aristeidae|Aristeus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8ca50bb-1439-46f5-9e43-199834f18ed5','','','55d0ede1-a16c-5c11-8902-c704329559ef','Thamnobryum sublatifolium (Dixon) W. Schultze-Motel','(Dixon) W. Schultze-Motel',0,0,'5ab6b669-bcbc-52fb-a417-2194929b6721','Thamnobryum sublatifolium','5ab6b669-bcbc-52fb-a417-2194929b6721','Thamnobryum sublatifolium','a02109ce-283c-5294-a561-1aedff3388bb','Thamnobryum sublatifoli','d8ca50bb-1439-46f5-9e43-199834f18ed5','Plantae||Bryopsida|Hypnales|Neckeraceae|Thamnobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8d09ef6-9aec-4f6a-b2b7-376ec57ca218','','','f14352e6-f42d-5e8b-a4d4-2a6c2ceb2108','Thysanotus R.Br.','R.Br.',0,0,'f9cf8ef4-a495-520c-a89b-a8954c50a880','Thysanotus','f9cf8ef4-a495-520c-a89b-a8954c50a880','Thysanotus','f9cf8ef4-a495-520c-a89b-a8954c50a880','Thysanotus','d8d09ef6-9aec-4f6a-b2b7-376ec57ca218','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Thysanotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8cf264a-c097-4681-8bab-d59b125cd8c5','','','f337f3e7-156f-5f75-aba7-f76d7f9a26ab','Penicillium udagawae Stolk & Samson','Stolk & Samson',0,0,'c424b899-b79e-5610-869f-034ea0379a52','Penicillium udagawae','c424b899-b79e-5610-869f-034ea0379a52','Penicillium udagawae','a53fabfc-1986-5eb2-b776-4f4cc8122eda','Penicillium udagaw','5b9cac53-6ef4-43ab-ab3b-f93ea28b8035','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8d5070b-1e05-4862-886f-9ea6d2f584c7','','','edf96aad-aad8-506f-960b-344f3d7ec487','Cercospora asplenii Jaap','Jaap',0,0,'b41133d7-3184-56e1-a475-1bf9940a72e7','Cercospora asplenii','b41133d7-3184-56e1-a475-1bf9940a72e7','Cercospora asplenii','58d27a38-8d8d-5f99-965c-2610d65ae283','Cercospora asplen','48f473be-2caf-4f0a-9c70-ffbbcf81f13c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8d2edfd-338e-496a-947d-e2e77d4a7948','','','134df7cb-7ed1-5005-806c-2d7864ed920b','Mycogone Link','Link',0,0,'755f551f-8f71-597a-9d8c-a4858d36b357','Mycogone','755f551f-8f71-597a-9d8c-a4858d36b357','Mycogone','755f551f-8f71-597a-9d8c-a4858d36b357','Mycogone','d8d2edfd-338e-496a-947d-e2e77d4a7948','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Mycogone','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8d0e666-939d-4ee8-b3aa-77e7080026a6','','','c9542773-e1ec-5dcd-897a-6e8d6ece7c9c','Sporormiella grandispora S.I. Ahmed & Cain ex J.C. Krug','S.I. Ahmed & Cain ex J.C. Krug',0,0,'357c184e-4a9f-5153-9325-bbbcbd7e0e54','Sporormiella grandispora','357c184e-4a9f-5153-9325-bbbcbd7e0e54','Sporormiella grandispora','c6554124-96c6-5020-ab5b-7a5c0d74cb71','Sporormiella grandispor','d8d0e666-939d-4ee8-b3aa-77e7080026a6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Sporormiaceae|Sporormiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d8d9d386-c7aa-4182-bcfc-cb6ea6dc9014','','','b483beed-c0db-5b95-8e76-f0bd6192ac34','Senecio pachyphyllus Cheeseman','Cheeseman',0,0,'c01e8837-e284-5a2e-bb74-37852ce749bc','Senecio pachyphyllus','c01e8837-e284-5a2e-bb74-37852ce749bc','Senecio pachyphyllus','3bd5e93f-96fb-50f9-a231-e7ad4935b4b4','Senecio pachyphyll','5466b5c4-63c3-41f8-898c-64213bb8361e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8d53dd0-d326-4bf2-87a1-eb7f6e1b3e96','','','942bb106-c93c-522e-8d52-f80321960a1e','Dipolydora armata (Langerhans, 1880)','(Langerhans, 1880)',1880,0,'f4129d6e-8d51-5745-ac2f-c8f55e4296b4','Dipolydora armata','f4129d6e-8d51-5745-ac2f-c8f55e4296b4','Dipolydora armata','267256b8-4e02-5076-ba14-0212d294d11d','Dipolydora armat','d8d53dd0-d326-4bf2-87a1-eb7f6e1b3e96','Animalia|Annelida||Spionida|Spionidae|Dipolydora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8dfbe38-ff1c-4f0a-875b-be5bdbd9a58c','','','9f4b2108-b62e-589a-99c9-87957d2b492a','Jasminum polyanthum Franch.','Franch.',0,0,'84454345-271b-5c47-8364-3419f71004a1','Jasminum polyanthum','84454345-271b-5c47-8364-3419f71004a1','Jasminum polyanthum','59f74f19-184c-567e-8a3b-bc59a6902406','Jasminum polyanth','d8dfbe38-ff1c-4f0a-875b-be5bdbd9a58c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Jasminum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8db9f72-77fa-4394-8c05-f87e2f40ac2d','','','56ab9bf3-f2d4-51a8-bb7b-b8148d9e1786','Leucosolenia echinata Kirk, 1896','Kirk, 1896',1896,0,'8ae7bfc2-8abe-56a0-b601-2f2f0bd22539','Leucosolenia echinata','8ae7bfc2-8abe-56a0-b601-2f2f0bd22539','Leucosolenia echinata','b9cfc64b-000b-58fc-b127-65e722c9c384','Leucosolenia echinat','d8db9f72-77fa-4394-8c05-f87e2f40ac2d','Animalia|Porifera|Calcarea|Leucosolenida|Leucosoleniidae|Leucosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8df0caf-4bec-4cd1-9b19-f319702ae5e5','','','65b295b4-22e6-5415-8bad-be140d24dcfd','Physoderma kriegeriana (Magnus) Vestergr.','(Magnus) Vestergr.',0,0,'61ba6c66-de51-56a0-b34c-20a5a4ca4e18','Physoderma kriegeriana','61ba6c66-de51-56a0-b34c-20a5a4ca4e18','Physoderma kriegeriana','dc106f78-fbd1-598b-be99-b059414aa7ac','Physoderma kriegerian','d8df0caf-4bec-4cd1-9b19-f319702ae5e5','Fungi|Blastocladiomycota|Physodermatomycetes||Physodermataceae|Physoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8e7c2ba-c532-4845-a563-b46ad4c6a08c','','','ef9cc2d9-2a60-535c-b14a-054d8e8a6db4','Romaleon gibbulosus (Rathbun, 1898)','(Rathbun, 1898)',1898,0,'26cd8a42-eea8-5660-80c5-8ebedda361ec','Romaleon gibbulosus','26cd8a42-eea8-5660-80c5-8ebedda361ec','Romaleon gibbulosus','e018e566-f138-546c-afe3-fc540696d5b1','Romaleon gibbulos','d8e7c2ba-c532-4845-a563-b46ad4c6a08c','Animalia|Arthropoda|Malacostraca|Decapoda|Cancridae|Romaleon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8e9c682-fe74-4bee-aac5-e52e54d6981a','','','030a6599-60a2-51b9-a56e-8ca3ee77ba08','Balbiania','',0,0,'030a6599-60a2-51b9-a56e-8ca3ee77ba08','Balbiania','030a6599-60a2-51b9-a56e-8ca3ee77ba08','Balbiania','030a6599-60a2-51b9-a56e-8ca3ee77ba08','Balbiania','d8e9c682-fe74-4bee-aac5-e52e54d6981a','Plantae|Rhodophyta|Florideophyceae|Balbianiales|Balbianiaceae|Balbiania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8e704db-3de3-4b12-923e-e178286a7a77','','','2638e4e8-db49-505a-b93d-3801ab0cbeff','Sierola houdiniae Magnacca, 2019','Magnacca, 2019',2019,0,'161f54a4-452f-5179-ac79-368397632c2a','Sierola houdiniae','161f54a4-452f-5179-ac79-368397632c2a','Sierola houdiniae','c3c133b5-6884-51b7-ad93-ce7726b251b4','Sierola houdini','d8e704db-3de3-4b12-923e-e178286a7a77','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Sierola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8e986ee-7598-4097-ab0f-ccf67c9410c1','','','b5a9c2f4-d294-552d-aca7-5ca1dd79f386','Tetramesa linearis (Walker, 1832)','(Walker, 1832)',1832,0,'70297349-ce15-527c-bec5-472c5efd35d3','Tetramesa linearis','70297349-ce15-527c-bec5-472c5efd35d3','Tetramesa linearis','64f1170f-e6b0-531f-b5fd-974ccff06304','Tetramesa linear','d8e986ee-7598-4097-ab0f-ccf67c9410c1','Animalia|Arthropoda|Insecta|Hymenoptera|Eurytomidae|Tetramesa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8ec050c-4285-4a49-b806-2c03254dcdf1','','','0e0838e1-cc0f-50e1-a586-9f4f5faa487c','Badhamia calvescens T. Macbr.','T. Macbr.',0,0,'71a95a15-83d4-5213-85ec-4621673a1b8d','Badhamia calvescens','71a95a15-83d4-5213-85ec-4621673a1b8d','Badhamia calvescens','668cf2e0-8db7-5f4d-8ecd-443d2bd60d28','Badhamia caluescens','62d9304c-b668-4327-b977-edd6184c3972','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Badhamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8ec5df2-da78-459d-8a2e-4501caba2a6f','','','2fdf138b-9deb-571b-9685-afad638c9857','Usnea dasaea Stirt.','Stirt.',0,0,'256070a6-9210-57b8-a5ef-5db2d273ba96','Usnea dasaea','256070a6-9210-57b8-a5ef-5db2d273ba96','Usnea dasaea','04a15894-05e5-5645-a61c-b3d8c131d4c2','Usnea dasae','d8ec5df2-da78-459d-8a2e-4501caba2a6f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8f11a6c-a06a-46ef-9905-5267e76412fc','','','b7ee4d1e-4261-5527-819a-64569fe2022b','Abies firma Siebold & Zucc.','Siebold & Zucc.',0,0,'65b7fc94-6bb2-509e-84ce-4fc6c4e25e58','Abies firma','65b7fc94-6bb2-509e-84ce-4fc6c4e25e58','Abies firma','7af046a2-6c92-5348-a94b-7941639c40f6','Abies firm','d8f11a6c-a06a-46ef-9905-5267e76412fc','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8ebf5fa-27bf-4998-a66f-78ab259a82ad','','','8e6d1a8a-c8e5-5f26-92d5-9d089ca25678','Olpidiopsis saprolegniae (A. Braun) Cornu','(A. Braun) Cornu',0,0,'e4f0255f-e907-5bba-911a-e0f365b445f0','Olpidiopsis saprolegniae','e4f0255f-e907-5bba-911a-e0f365b445f0','Olpidiopsis saprolegniae','15922219-6c8a-5f9c-9689-0a618d768632','Olpidiopsis saprolegni','d8ebf5fa-27bf-4998-a66f-78ab259a82ad','Chromista|Oomycota|Oomycetes|Olpidiopsidales|Olpidiopsidaceae|Olpidiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8f0ea1e-cf1e-4149-8303-d8d6af8d168a','','','26b25894-9ba5-5c82-8a42-5275219aba7c','Plicaria recurva (Berk.) Rifai','(Berk.) Rifai',0,0,'d54806c4-374b-5aad-b46d-d3da5b3e7be7','Plicaria recurva','d54806c4-374b-5aad-b46d-d3da5b3e7be7','Plicaria recurva','663502d3-235c-56c6-b32a-4f3a3e99e94a','Plicaria recuru','d8f0ea1e-cf1e-4149-8303-d8d6af8d168a','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Plicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8f1f4a3-1ac9-497a-a009-b445ea3009ca','','','ccbae1bd-7ba9-59e1-b5ae-96eded8367f9','Cheiraster richardsoni Fell, 1958','Fell, 1958',1958,0,'089d4cf1-383c-58e5-b178-05ba70508967','Cheiraster richardsoni','089d4cf1-383c-58e5-b178-05ba70508967','Cheiraster richardsoni','49188f55-861a-5689-a6b9-4586580678bd','Cheiraster richardson','d8f1f4a3-1ac9-497a-a009-b445ea3009ca','Animalia|Echinodermata|Asteroidea|Notomyotida|Benthopectinidae|Cheiraster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8fba40d-7d45-4ce1-b502-3d034788466d','','','a587e1db-509f-5f21-8abf-e0fd0c3406e2','Inferiolabiata spinosa Cairns, 1991','Cairns, 1991',1991,0,'9cc88138-4713-5a46-9445-f8c23aa863b2','Inferiolabiata spinosa','9cc88138-4713-5a46-9445-f8c23aa863b2','Inferiolabiata spinosa','fb5878b7-0cb8-5a7a-8057-af14bca6340d','Inferiolabiata spinos','d8fba40d-7d45-4ce1-b502-3d034788466d','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Inferiolabiata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d8f8d646-5347-4da5-a24c-bb3120b70742','','','c91d962f-dde2-525c-860b-165601bcc64a','Australina hispidula Colenso','Colenso',0,0,'b0ded581-4233-5524-8db1-f00bdb19a8fa','Australina hispidula','b0ded581-4233-5524-8db1-f00bdb19a8fa','Australina hispidula','583f508a-6b71-5b18-ac79-76d1f59c2ea8','Australina hispidul','50c72772-d600-4cb5-877c-ad617d24c161','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Australina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8f725dd-f810-44f4-9d65-d98c25047e1a','','','83e35dd1-7871-5493-8a86-918d8b008b92','Peronospora cakiles Savile','Savile',0,0,'fe0f2657-dd8d-55a6-be08-38ca965b9862','Peronospora cakiles','fe0f2657-dd8d-55a6-be08-38ca965b9862','Peronospora cakiles','5c6662b8-ede0-5389-9707-c881ef03cb6d','Peronospora cakil','d8f725dd-f810-44f4-9d65-d98c25047e1a','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8f75625-8053-46ff-b63d-ecc9967b9c84','','','2ccda4f4-7f2a-53fd-b175-ae870329bd29','Neurospora sitophila Shear & B.O. Dodge','Shear & B.O. Dodge',0,0,'27818e29-f425-5607-80c1-accc79d1af93','Neurospora sitophila','27818e29-f425-5607-80c1-accc79d1af93','Neurospora sitophila','9c75719d-c703-59bd-816d-2aabd95a22b3','Neurospora sitophil','d8f75625-8053-46ff-b63d-ecc9967b9c84','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Neurospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d8f879e3-2593-47ce-83c9-fc76b40f5d69','','','ed0e34d8-cd66-51bb-a3e9-4058cdf8f9d9','Aciculacarus papillosus Hopkins, 1975','Hopkins, 1975',1975,0,'5e350bf6-baa9-5088-b45b-6158e5dcbdc6','Aciculacarus papillosus','5e350bf6-baa9-5088-b45b-6158e5dcbdc6','Aciculacarus papillosus','7c733316-495a-5e8f-88c5-379bf4faad31','Aciculacarus papillos','d8f879e3-2593-47ce-83c9-fc76b40f5d69','Animalia|Arthropoda|Arachnida|Trombidiformes|Hygrobatidae|Aciculacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d90222de-03c8-4351-b98f-993ddfe7c79a','','','ef93dfe3-ae97-5055-ae28-a10980c2a033','Alona affinis (Leydig, 1860)','(Leydig, 1860)',1860,0,'b164ffdf-375f-58dc-b631-f0688af3423a','Alona affinis','b164ffdf-375f-58dc-b631-f0688af3423a','Alona affinis','9c9ae6fb-f658-50d9-b03a-9b470b2d285d','Alona affin','d90222de-03c8-4351-b98f-993ddfe7c79a','Animalia|Arthropoda|Branchiopoda|Diplostraca|Chydoridae|Alona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9015b20-3dd6-429d-9015-d3436c86e2be','','','b4633cb9-8c60-56ae-93a5-2d1d0183786b','Podostictina Clem.','Clem.',0,0,'58ce7b8d-5cdf-5cce-8b68-073249e51c93','Podostictina','58ce7b8d-5cdf-5cce-8b68-073249e51c93','Podostictina','58ce7b8d-5cdf-5cce-8b68-073249e51c93','Podostictina','d9015b20-3dd6-429d-9015-d3436c86e2be','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Podostictina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d908772c-a484-4279-844d-0201e98b7fb2','','','3bca440d-5245-5a68-a2fc-a4f10d10a3cc','Alectryon excelsus Gaertn. subsp. excelsus','',0,0,'bbfe62c3-b413-53df-b232-e5e80f6e7a11','Alectryon excelsus excelsus','3bfade3b-2c8e-5e73-bbf8-8ffff3214e8e','Alectryon excelsus subsp. excelsus','32a3b741-c6f6-5f4e-8850-07d3b2441871','Alectryon excels excels','d908772c-a484-4279-844d-0201e98b7fb2','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Alectryon','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d90b07cd-87cc-4d85-8d53-8bbd932018e1','','','47d5428d-bc32-5935-bd34-11ef38306093','Hemigraphis alternata ''Exotica''','',0,0,'20aa56da-ca51-5c0b-b1db-a0be4d1b0378','Hemigraphis alternata','20aa56da-ca51-5c0b-b1db-a0be4d1b0378','Hemigraphis alternata','f84c59ad-4cf8-5f83-9b79-ee965c870c3c','Hemigraphis alternat','d90b07cd-87cc-4d85-8d53-8bbd932018e1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Hemigraphis','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('d9087c9f-9b27-4610-8bad-9de61bd2cf90','','','8097e286-7614-5993-b05e-6168474d5597','Cryptodiaporthe salicina Wehm.','Wehm.',0,0,'4bb36b3f-02c4-5be6-8f21-a7091248c43d','Cryptodiaporthe salicina','4bb36b3f-02c4-5be6-8f21-a7091248c43d','Cryptodiaporthe salicina','0fbd9e83-da9d-50d5-953d-cd8fc1fbcb8e','Cryptodiaporthe salicin','b214a80a-71fb-4fa9-9509-9ba833b25389','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cryptodiaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d90810fb-e62c-472e-b7d7-b438abb0ca49','','','fdcf74b4-3c9b-59e1-babd-d3e478ace10e','Aleyrodes fodiens (Maskell, 1896)','(Maskell, 1896)',1896,0,'e4685bb4-5f26-57c9-acb6-c75de853e10a','Aleyrodes fodiens','e4685bb4-5f26-57c9-acb6-c75de853e10a','Aleyrodes fodiens','e4685bb4-5f26-57c9-acb6-c75de853e10a','Aleyrodes fodiens','d90810fb-e62c-472e-b7d7-b438abb0ca49','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Aleyrodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9094c2f-0456-488e-b4af-efe81cba999a','','','7a23bb6c-475f-52d5-ac43-ccb904ab1c01','Orthoceras novae-zeelandiae (A.Rich.) M.A.Clem., D.L.Jones & Molloy','(A.Rich.) M.A.Clem., D.L.Jones & Molloy',0,0,'e38aff98-3e7a-5e18-89b9-98031baf29b7','Orthoceras novae-zeelandiae','e38aff98-3e7a-5e18-89b9-98031baf29b7','Orthoceras novae-zeelandiae','333b1032-e7d9-5fbb-a979-5c64543b1bca','Orthoceras nouae-zeelandi','d9094c2f-0456-488e-b4af-efe81cba999a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Orthoceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d90c4660-efaf-422c-a3c7-165a3b9ffc0d','','','feff001e-0b33-5cc5-a560-f3cbade2c747','Borniola bidentifera (Powell, 1933)','(Powell, 1933)',1933,0,'0dbf06ff-d11a-5506-bc74-c891f4a79551','Borniola bidentifera','0dbf06ff-d11a-5506-bc74-c891f4a79551','Borniola bidentifera','d31ddeca-9645-58df-b205-941a954ca343','Borniola bidentifer','d90c4660-efaf-422c-a3c7-165a3b9ffc0d','Animalia|Mollusca|Bivalvia|Veneroida|Lasaeidae|Borniola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d911825e-9ada-4633-8fe2-e29e41192b8a','','','059f0607-3439-5756-a6b4-3b269188e2bc','Eocenchrea maorica (Kirkaldy, 1909)','(Kirkaldy, 1909)',1909,0,'4081483c-1817-54c4-aa25-bfb08530b3be','Eocenchrea maorica','4081483c-1817-54c4-aa25-bfb08530b3be','Eocenchrea maorica','484ee793-129e-55f3-822c-4f46079ac275','Eocenchrea maoric','d911825e-9ada-4633-8fe2-e29e41192b8a','Animalia|Arthropoda|Insecta|Hemiptera|Derbidae|Eocenchrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9146b52-a16a-4b99-8053-573bf1dc78d4','','','699cdae4-25a3-57b3-b945-39866803da05','Phlyctochytrium lagenaria (Schenk) Domjan','(Schenk) Domjan',0,0,'4e2f9f4c-a944-51f9-a151-b47189e50af6','Phlyctochytrium lagenaria','4e2f9f4c-a944-51f9-a151-b47189e50af6','Phlyctochytrium lagenaria','61d4b4ea-205a-54c0-a459-1df698aa4d4b','Phlyctochytrium lagenar','d9146b52-a16a-4b99-8053-573bf1dc78d4','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Phlyctochytriaceae|Phlyctochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d91a567d-af1e-4e27-a1e5-7977d594dcd5','','','24020cd4-e37d-560a-ada1-dee0a674356b','Sporolithales','',0,0,'24020cd4-e37d-560a-ada1-dee0a674356b','Sporolithales','24020cd4-e37d-560a-ada1-dee0a674356b','Sporolithales','24020cd4-e37d-560a-ada1-dee0a674356b','Sporolithales','d91a567d-af1e-4e27-a1e5-7977d594dcd5','Plantae|Rhodophyta|Florideophyceae|Sporolithales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9180c16-a13c-4199-b925-aa71bf6803f3','','','ce0859dd-1453-5b4a-9764-13e5830ed8c1','Habrotrocha aspera (Bryce, 1892)','(Bryce, 1892)',1892,0,'fc711cdc-90e7-5eda-90b2-6b2a5fda3ec5','Habrotrocha aspera','fc711cdc-90e7-5eda-90b2-6b2a5fda3ec5','Habrotrocha aspera','2378580d-4f3a-5bc8-9897-45ef5e52d7d9','Habrotrocha asper','d9180c16-a13c-4199-b925-aa71bf6803f3','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9156c02-fb04-4b3c-a507-f461e28d24e9','','','25cd365d-d52d-5a17-b1ab-ed0c91862464','Glaucocystis nostochinearum Itzigsohn','Itzigsohn',0,0,'cc7b4cf7-f4a5-5231-857c-a98bb93a5766','Glaucocystis nostochinearum','cc7b4cf7-f4a5-5231-857c-a98bb93a5766','Glaucocystis nostochinearum','9518442f-ddae-5160-9bde-0eb80dbb727c','Glaucocystis nostochinear','d9156c02-fb04-4b3c-a507-f461e28d24e9','Plantae|Glaucophyta|Glaucophyceae|Glaucocystales|Glaucocystaceae|Glaucocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d91d4c6a-9a02-4c51-840e-16126bd929a6','','','8866f8b5-da78-537f-b15d-88a5267f2dec','Pseudocamptoum fasciculatum (Cooke & Massee) Mason','(Cooke & Massee) Mason',0,0,'ddedfc10-7191-51b3-be67-c9a619c79ec3','Pseudocamptoum fasciculatum','ddedfc10-7191-51b3-be67-c9a619c79ec3','Pseudocamptoum fasciculatum','1b2f850b-f8d7-5967-99bd-3540da718484','Pseudocamptoum fasciculat','d91d4c6a-9a02-4c51-840e-16126bd929a6','Fungi|Ascomycota||||Pseudocamptoum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d92254c4-84f4-45ea-bb06-d2a9e02565cc','','','fd13cde7-6897-599c-9a85-d9cd4dfc7a79','Chaetopyrena penicillata (Fuckel) Höhn.','(Fuckel) Höhn.',0,0,'2075e379-1f69-5bba-b0a1-9773d096b0dc','Chaetopyrena penicillata','2075e379-1f69-5bba-b0a1-9773d096b0dc','Chaetopyrena penicillata','4c5b400a-5210-5011-9708-338ab010fd28','Chaetopyrena penicillat','d92254c4-84f4-45ea-bb06-d2a9e02565cc','Fungi|Ascomycota||||Chaetopyrena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d922714a-bdb4-4a7d-b743-f71746be4bf1','','','1c3ed89b-0ffc-5e8a-8aca-0fc5f21f4ef9','Mittenia Lindb.','Lindb.',0,0,'9a401005-91da-568e-b59d-660e57c93eeb','Mittenia','9a401005-91da-568e-b59d-660e57c93eeb','Mittenia','9a401005-91da-568e-b59d-660e57c93eeb','Mittenia','d922714a-bdb4-4a7d-b743-f71746be4bf1','Plantae||Bryopsida|Pottiales|Mitteniaceae|Mittenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d926eb2a-eaf3-43c9-a923-3229ebaa7915','','','3044042e-f50b-5aef-8cb0-3e870f3fe0f7','Pinus kesiya','',0,0,'3044042e-f50b-5aef-8cb0-3e870f3fe0f7','Pinus kesiya','3044042e-f50b-5aef-8cb0-3e870f3fe0f7','Pinus kesiya','73bc5263-d0a1-55c9-8b70-858bd3b1b16d','Pinus kesiy','d926eb2a-eaf3-43c9-a923-3229ebaa7915','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d925c99b-eb86-407b-bf90-8ea3cd2e06bc','','','e7df345d-b09c-5be4-9f22-fe237c2e50d8','Pseudodiplodia Speg.','Speg.',0,0,'e133e5d4-177d-5048-a2a6-7ebed9f6dbbd','Pseudodiplodia','e133e5d4-177d-5048-a2a6-7ebed9f6dbbd','Pseudodiplodia','e133e5d4-177d-5048-a2a6-7ebed9f6dbbd','Pseudodiplodia','06878298-ec5d-468c-93b5-cd486f7d7972','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Pseudodiplodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9271920-60cc-4d9b-a5df-51803a4fbfb2','','','6d74330d-e4aa-5b58-9c62-959fe090a573','Veronatus granicollis Broun, 1910','Broun, 1910',1910,0,'4ea85f51-62c1-553a-9ae5-08443a66ee95','Veronatus granicollis','4ea85f51-62c1-553a-9ae5-08443a66ee95','Veronatus granicollis','42ccc00d-c225-5cca-98de-fa514e0c5196','Veronatus granicoll','d9271920-60cc-4d9b-a5df-51803a4fbfb2','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Veronatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d92a4f6c-1fee-47d1-b9b1-2c424424ef5a','','','eeedbb8a-9d55-528c-bae5-f4562a49da9e','Galium uliginosum L.','L.',0,0,'0d1187ba-7255-56e0-bb20-a222bd302966','Galium uliginosum','0d1187ba-7255-56e0-bb20-a222bd302966','Galium uliginosum','4489dfe6-ac4d-5d2f-a7c5-d0203390eb61','Galium uliginos','d92a4f6c-1fee-47d1-b9b1-2c424424ef5a','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Galium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d92e8eed-70be-4d13-b13f-2f0c3f34b376','','','6452e6a8-b71d-58d4-9510-8e050e3f8fb7','Semiarundinaria fastuosa (Mitford) Makino','(Mitford) Makino',0,0,'69478c68-c5e1-51b3-a175-ef6ca8ba5b36','Semiarundinaria fastuosa','69478c68-c5e1-51b3-a175-ef6ca8ba5b36','Semiarundinaria fastuosa','fa7d55ce-d11b-50bd-abf7-054b44dd1459','Semiarundinaria fastuos','d92e8eed-70be-4d13-b13f-2f0c3f34b376','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Semiarundinaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d92be8a3-b7c1-48d3-90b5-d10f59425968','','','704fb063-d2e8-51f8-be6e-656ac0156c12','Pipunculus novaezelandiae Tonnoir, 1925','Tonnoir, 1925',1925,0,'cf9b621a-5d52-57ca-818e-d793e6f39cf4','Pipunculus novaezelandiae','cf9b621a-5d52-57ca-818e-d793e6f39cf4','Pipunculus novaezelandiae','4f564588-84c8-519f-a682-72a4ec35c1d7','Pipunculus nouaezelandi','40293a16-e27c-4d67-822b-5a26c34de4dd','Animalia|Arthropoda|Insecta|Diptera|Pipunculidae|Pipunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9334670-f93f-44fe-9be5-265777b6fd8f','','','de391152-9530-5d16-86ac-53e211425b9b','Lembosia opaca Speg.','Speg.',0,0,'8a4dc38c-0127-5a3f-9909-f270e8ad227b','Lembosia opaca','8a4dc38c-0127-5a3f-9909-f270e8ad227b','Lembosia opaca','5ac7b74f-7e1e-5d0b-b635-956a65232f39','Lembosia opac','d9334670-f93f-44fe-9be5-265777b6fd8f','Fungi|Ascomycota|Dothideomycetes|Asterinales|Lembosiaceae|Lembosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9333323-0f3c-49df-91f8-4dc25345ba53','','','d8e1937b-9060-5818-b1c7-54db43e4c716','Summersiella','',0,0,'d8e1937b-9060-5818-b1c7-54db43e4c716','Summersiella','d8e1937b-9060-5818-b1c7-54db43e4c716','Summersiella','d8e1937b-9060-5818-b1c7-54db43e4c716','Summersiella','d9333323-0f3c-49df-91f8-4dc25345ba53','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Summersiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d92ea584-dda3-4ede-810d-502aa5096bef','','','25b381b1-bbaa-5674-8dbc-a4fcb3b70f4e','Beania cryptophragma Gordon, 1986','Gordon, 1986',1986,0,'7755df36-e94f-577a-a18f-68289682aa2f','Beania cryptophragma','7755df36-e94f-577a-a18f-68289682aa2f','Beania cryptophragma','6e2822bd-40bd-58d8-b402-9950c520a063','Beania cryptophragm','d92ea584-dda3-4ede-810d-502aa5096bef','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Beaniidae|Beania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9375aef-a67c-4416-a268-2add300c4aab','','','f63d6e73-7c1c-557f-ae5a-3106d3b3ea1c','Xylaria furcata Fr.','Fr.',0,0,'d1bbd431-00f9-5469-8dc6-c08ddae73752','Xylaria furcata','d1bbd431-00f9-5469-8dc6-c08ddae73752','Xylaria furcata','7b5e7beb-5ce4-5630-bbfd-88960e0cfcba','Xylaria furcat','d9375aef-a67c-4416-a268-2add300c4aab','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d937c8ec-93f3-4123-85b4-a54d642779b8','','','b6af50d3-1b07-5008-8539-d6e112a877cb','Polypodium grammitidis R.Br.','R.Br.',0,0,'fe7b7631-4e4d-5883-aa1f-b5e0e264c3d9','Polypodium grammitidis','fe7b7631-4e4d-5883-aa1f-b5e0e264c3d9','Polypodium grammitidis','f0c1b3d1-4fbf-55f5-875d-c06ae86c8cdf','Polypodium grammitid','f27d0401-68a8-4378-bb2d-51ca7d051f0c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9380c4d-ab7c-4b9d-85bd-aee0c5f0a8ce','','','bcc47db1-c9a8-58aa-a5e3-b126687d2c4d','Eupines sylvicola (Broun, 1884)','(Broun, 1884)',1884,0,'5c99844d-67e2-5d3d-9390-685ada786887','Eupines sylvicola','5c99844d-67e2-5d3d-9390-685ada786887','Eupines sylvicola','f70da226-52f5-5563-b88f-49280582873b','Eupines syluicol','d9380c4d-ab7c-4b9d-85bd-aee0c5f0a8ce','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d936d6b2-7447-4aea-aa4d-d1d3c26f4f74','','','112f2c26-3c6c-53c4-83fd-d8eadef1d684','Physobryaxis inflatus (Sharp, 1874)','(Sharp, 1874)',1874,0,'773944ab-4ed8-58d3-bbf8-9aa9623f9115','Physobryaxis inflatus','773944ab-4ed8-58d3-bbf8-9aa9623f9115','Physobryaxis inflatus','47f3b093-26f6-5ea7-8b50-4198bcaceb75','Physobryaxis inflat','d936d6b2-7447-4aea-aa4d-d1d3c26f4f74','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Physobryaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d93d4ff4-37a6-437e-9f8c-1b958380a0e3','','','b90dbf8f-81c2-55df-9822-b9f9c092a160','Kaloplocamus','',0,0,'b90dbf8f-81c2-55df-9822-b9f9c092a160','Kaloplocamus','b90dbf8f-81c2-55df-9822-b9f9c092a160','Kaloplocamus','b90dbf8f-81c2-55df-9822-b9f9c092a160','Kaloplocamus','d93d4ff4-37a6-437e-9f8c-1b958380a0e3','Animalia|Mollusca|Gastropoda|Nudibranchia|Polyceridae|Kaloplocamus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d941b286-77f9-4d29-a0f4-4e61d3d9d395','','','521662f5-34d4-5efc-adf9-cb64169df689','Cyniclomyces Van der Walt & D.B. Scott','Van der Walt & D.B. Scott',0,0,'085c482b-5e21-52c4-a82c-15bd1430919f','Cyniclomyces','085c482b-5e21-52c4-a82c-15bd1430919f','Cyniclomyces','085c482b-5e21-52c4-a82c-15bd1430919f','Cyniclomyces','d941b286-77f9-4d29-a0f4-4e61d3d9d395','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Cyniclomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d93e6212-ab56-4377-a8d2-8e6ef4bd5484','','','e3be5e6e-f4c1-584b-8028-f879c5cf7a10','Drepanopus','',0,0,'e3be5e6e-f4c1-584b-8028-f879c5cf7a10','Drepanopus','e3be5e6e-f4c1-584b-8028-f879c5cf7a10','Drepanopus','e3be5e6e-f4c1-584b-8028-f879c5cf7a10','Drepanopus','d93e6212-ab56-4377-a8d2-8e6ef4bd5484','Animalia|Arthropoda|Maxilopoda|Calanoida|Clausocalanidae|Drepanopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d93ad3cb-5f8e-49ce-b9c8-ae6e913fa145','','','def8a125-6126-5582-806d-97a4f55ea667','Podoscypha elegans (G. Mey.) Pat.','(G. Mey.) Pat.',0,0,'ef85bb98-3bdb-5ab2-b78a-0f0810f8d574','Podoscypha elegans','ef85bb98-3bdb-5ab2-b78a-0f0810f8d574','Podoscypha elegans','ef85bb98-3bdb-5ab2-b78a-0f0810f8d574','Podoscypha elegans','d93ad3cb-5f8e-49ce-b9c8-ae6e913fa145','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Podoscyphaceae|Podoscypha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d946cffd-066c-4974-aa75-5e95fee6cd4f','','','595ab09e-9703-502d-8c81-0cb84a39d8bb','Sphaeria stilbostoma Fr.','Fr.',0,0,'1c13926e-df3d-52d4-b858-f96e099737d4','Sphaeria stilbostoma','1c13926e-df3d-52d4-b858-f96e099737d4','Sphaeria stilbostoma','d51f20e2-b50c-5523-8228-376fb79babba','Sphaeria stilbostom','90db04c7-3a30-4051-a53e-96178714c839','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d94785a3-d804-4ebe-b249-47fa3635d9a3','','','1ded9574-f575-5dc4-8907-eddbed1995e7','Atractilina Dearn. & Barthol.','Dearn. & Barthol.',0,0,'6ed83919-f2a3-5f06-b7c4-ba77e403ae75','Atractilina','6ed83919-f2a3-5f06-b7c4-ba77e403ae75','Atractilina','6ed83919-f2a3-5f06-b7c4-ba77e403ae75','Atractilina','d94785a3-d804-4ebe-b249-47fa3635d9a3','Fungi|Ascomycota||||Atractilina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d942d795-c0eb-4930-bd2b-8b8601541e59','','','9abf9c02-1bde-5194-8ea6-71251db0fe81','Chaetomium bostrychodes Zopf','Zopf',0,0,'db2c06a6-d374-5778-bd5c-f0f657ae6490','Chaetomium bostrychodes','db2c06a6-d374-5778-bd5c-f0f657ae6490','Chaetomium bostrychodes','66b21313-e6be-5761-b623-0dc896f4be47','Chaetomium bostrychod','d942d795-c0eb-4930-bd2b-8b8601541e59','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Chaetomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9426500-0974-4ef4-b781-d08300640b3d','','','04b22bf2-3b76-5035-a581-c80226e025a3','Odontia papillosa (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'e3a1840f-0bad-53c1-9d2b-b93f6a2bf7fa','Odontia papillosa','e3a1840f-0bad-53c1-9d2b-b93f6a2bf7fa','Odontia papillosa','45213751-1f9c-5b33-9919-8bd96d62784f','Odontia papillos','bd929a27-6536-4e3c-ab2b-e0ddbf14c101','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Odontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9491412-4a92-44a7-b786-a35ad01fb8e4','','','80abf3a9-18e9-5b0f-a0c3-ea598eb720d6','Sminthurus','',0,0,'80abf3a9-18e9-5b0f-a0c3-ea598eb720d6','Sminthurus','80abf3a9-18e9-5b0f-a0c3-ea598eb720d6','Sminthurus','80abf3a9-18e9-5b0f-a0c3-ea598eb720d6','Sminthurus','d9491412-4a92-44a7-b786-a35ad01fb8e4','Animalia|Arthropoda|Collembola|Symphypleona|Sminthuridae|Sminthurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d94a8e5b-4012-41e3-80dd-cbb281845b66','','','adcfc03b-bb36-58a3-8cc5-24d021d00456','Juncus bulbosus L.','L.',0,0,'80b1717c-c267-5a88-a83e-16b665377983','Juncus bulbosus','80b1717c-c267-5a88-a83e-16b665377983','Juncus bulbosus','470f6c35-0376-5fe7-bbd4-f6f3707f317d','Juncus bulbos','d94a8e5b-4012-41e3-80dd-cbb281845b66','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dac3a42f-2183-4e4e-b4ed-4ff85534e667','','','39b97588-e72b-5195-a75b-a05a048348b9','Megalosporaceae Vězda ex Hafellner & Bellem.','Vězda ex Hafellner & Bellem.',0,0,'0c11d658-8a8f-5ee6-b720-1466ac1b46f6','Megalosporaceae','0c11d658-8a8f-5ee6-b720-1466ac1b46f6','Megalosporaceae','0c11d658-8a8f-5ee6-b720-1466ac1b46f6','Megalosporaceae','dac3a42f-2183-4e4e-b4ed-4ff85534e667','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Megalosporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('dac855bf-6eea-4b17-b96d-22bb61863c25','','','4ecbb27b-1612-5cea-9871-e3c8bd41bb82','Priocnemis nitidiventris Smith, 1878','Smith, 1878',1878,0,'dbb2b892-0327-5ea2-b26f-0a2ebb224519','Priocnemis nitidiventris','dbb2b892-0327-5ea2-b26f-0a2ebb224519','Priocnemis nitidiventris','4ac4281e-45d0-5ced-9a8a-0bf5ac04e571','Priocnemis nitidiuentr','dac855bf-6eea-4b17-b96d-22bb61863c25','Animalia|Arthropoda|Insecta|Hymenoptera|Pompilidae|Priocnemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dac9fc00-9074-43b4-945f-a3a8183c04c8','','','e8f54cdb-ba4b-5aea-824c-e9bdc53757e7','Nematostigma ixioides (G.Forst.) A.Dietr.','(G.Forst.) A.Dietr.',0,0,'c1ab310f-4d6a-5d09-b083-fd404bcbc038','Nematostigma ixioides','c1ab310f-4d6a-5d09-b083-fd404bcbc038','Nematostigma ixioides','a21193c9-cdbc-5502-ba43-b350a28ce5d6','Nematostigma ixioid','98c82ec4-b809-46ac-a518-627a8076d283','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Nematostigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dac67ef1-bca6-4c07-ac3a-b4aa7381a7c0','','','c97b0982-6ade-54e8-96ae-c775a79a6fec','Ecomorypora longelytrata Pasnik, 2007','Pasnik, 2007',2007,0,'7aa477f2-2769-50e9-84fb-187a2986d31c','Ecomorypora longelytrata','7aa477f2-2769-50e9-84fb-187a2986d31c','Ecomorypora longelytrata','d2b7c85a-2b74-59cd-a931-560dc4fce452','Ecomorypora longelytrat','dac67ef1-bca6-4c07-ac3a-b4aa7381a7c0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ecomorypora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dac9a7df-614b-4d31-a835-b693fb75708d','','','10d86cfd-0858-53ab-b32b-a638f29a78e8','Lactococcus lactis (Lister 1873) Schleifer et al., 1986','(Lister 1873) Schleifer et al., 1986',1873,0,'91fb97e0-fda1-586c-8feb-dcb28f40afdd','Lactococcus lactis','91fb97e0-fda1-586c-8feb-dcb28f40afdd','Lactococcus lactis','cd653581-2b48-5c3f-803d-32c3e7eefd79','Lactococcus lact','dac9a7df-614b-4d31-a835-b693fb75708d','Bacteria|Bacillota|Bacilli|Lactobacillales|Streptococcaceae|Lactococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('dacb3753-b676-4b0e-bf51-fbe4096bdec3','','','486903aa-20b5-590b-9490-4797bb12552c','Clausocalaus pergens Farran, 1926','Farran, 1926',1926,0,'ee93d378-4b27-5274-9737-4755b159283f','Clausocalaus pergens','ee93d378-4b27-5274-9737-4755b159283f','Clausocalaus pergens','ee93d378-4b27-5274-9737-4755b159283f','Clausocalaus pergens','dacb3753-b676-4b0e-bf51-fbe4096bdec3','Animalia|Arthropoda|Maxilopoda|Calanoida|Clausocalanidae|Clausocalaus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dad6be7c-e6cc-4009-87e1-2a2475aedb1a','','','f6ff172e-15fa-5a89-ad68-7e962e2faa89','Lasiosphaeria megaimmersa A.E. Bell & Mahoney','A.E. Bell & Mahoney',0,0,'d3e3e7d3-0ab2-5cc9-a6a6-34ffaf1e86e5','Lasiosphaeria megaimmersa','d3e3e7d3-0ab2-5cc9-a6a6-34ffaf1e86e5','Lasiosphaeria megaimmersa','7b8c34d1-c7ce-5ca0-8c52-75a326cb7be5','Lasiosphaeria megaimmers','dad6be7c-e6cc-4009-87e1-2a2475aedb1a','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dacc998b-a29b-48c7-9347-f7f0bd709508','','','5159594d-c50f-5421-b3c4-9ad2c08de7da','Sessilida','',0,0,'5159594d-c50f-5421-b3c4-9ad2c08de7da','Sessilida','5159594d-c50f-5421-b3c4-9ad2c08de7da','Sessilida','5159594d-c50f-5421-b3c4-9ad2c08de7da','Sessilida','dacc998b-a29b-48c7-9347-f7f0bd709508','Chromista|Ciliophora|Oligohymenophorea|Sessilida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('dad89dfe-b6d4-4027-849f-04a38e3dd2fb','','','2c1ca9ff-77e3-5691-a33d-7c0c7b40abe9','Rhynchonellata','',0,0,'2c1ca9ff-77e3-5691-a33d-7c0c7b40abe9','Rhynchonellata','2c1ca9ff-77e3-5691-a33d-7c0c7b40abe9','Rhynchonellata','2c1ca9ff-77e3-5691-a33d-7c0c7b40abe9','Rhynchonellata','dad89dfe-b6d4-4027-849f-04a38e3dd2fb','Animalia|Brachiopoda|Rhynchonellata|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('dad13ffe-2030-4716-a939-ce07985fb2ed','','','502a48cd-c345-5188-8aaf-cdf2736f8900','Hymenochaete umbrina Berk. & M.A. Curtis ex Cooke','Berk. & M.A. Curtis ex Cooke',0,0,'cebe934b-ebd7-55a7-b9d5-89a251145d7c','Hymenochaete umbrina','cebe934b-ebd7-55a7-b9d5-89a251145d7c','Hymenochaete umbrina','9eca7c9a-f1c5-5a35-b03e-a14f2e306330','Hymenochaete umbrin','29c047c2-7330-4d07-a842-9e5d66dee150','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('dad82af2-d0ef-43d0-9c6a-b6ef23391ef8','','','0e8a5d8d-147e-5e78-8b88-da19874fdd11','Enicocephalinae','',0,0,'0e8a5d8d-147e-5e78-8b88-da19874fdd11','Enicocephalinae','0e8a5d8d-147e-5e78-8b88-da19874fdd11','Enicocephalinae','0e8a5d8d-147e-5e78-8b88-da19874fdd11','Enicocephalinae','dad82af2-d0ef-43d0-9c6a-b6ef23391ef8','Animalia|Arthropoda|Insecta|Hemiptera|Enicocephalidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('dad9a904-a346-4ec5-8a8e-a5415bb3e78a','','','7b4e13ca-77dd-56a7-bd9c-b2f7cf33337a','Plantago spathulata Hook.f.','Hook.f.',0,0,'ac898300-940a-5c22-99e5-73d126f4e819','Plantago spathulata','ac898300-940a-5c22-99e5-73d126f4e819','Plantago spathulata','f3abd9dd-948e-59ab-8ba7-ba001fa5fb3c','Plantago spathulat','dad9a904-a346-4ec5-8a8e-a5415bb3e78a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Plantago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dad858c3-3afa-4812-b5e4-a4b151d475ba','','','7519a4a4-c074-524f-badf-064ec7ef4aa3','Thaxterogaster epiphaeus E. Horak','E. Horak',0,0,'7c3e9a49-bcb7-57b5-bc70-8a8c60fc8a74','Thaxterogaster epiphaeus','7c3e9a49-bcb7-57b5-bc70-8a8c60fc8a74','Thaxterogaster epiphaeus','25e5d1f1-2854-5b47-842d-1a92d40f70e8','Thaxterogaster epiphae','f189afee-f685-49c9-a25f-6906aed55732','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dad8269f-c4bb-42a5-bc3b-d1f353b574f0','','','50a48424-fd46-527a-8881-d642dc6e044a','Cryptospora species B. Hawth., Rees-George & Samuels','',0,0,'c2a9b6f7-97fd-5553-b933-3c5eb32cef5b','Cryptospora','c2a9b6f7-97fd-5553-b933-3c5eb32cef5b','Cryptospora','c2a9b6f7-97fd-5553-b933-3c5eb32cef5b','Cryptospora','6bdc7873-c380-4ece-af54-911e2b0f4a74','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Cryptospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('dade6528-80ab-48f3-bb53-63f2fc188d22','','','1b5cd6eb-e3ff-5177-9f39-80b38311b79e','Agaricus chioneus Pers.','Pers.',0,0,'9abce2b0-6d43-5ef7-b5c2-0990546b6e25','Agaricus chioneus','9abce2b0-6d43-5ef7-b5c2-0990546b6e25','Agaricus chioneus','2ab56b04-7096-52e1-8f1b-71d3de22d164','Agaricus chione','04637c5d-d354-4bad-9cc2-49f36ff8dffa','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dae305f7-ed0b-4a20-a33d-126ec8df1a6f','','','c704e1aa-00d3-5f42-9aee-f53c79fd6ba2','Placostylus (Maoristylus) hongii Lesson, 1830','Lesson, 1830',1830,0,'4507e5e0-873b-540d-b366-7bab7e4834f0','Placostylus hongii','4507e5e0-873b-540d-b366-7bab7e4834f0','Placostylus hongii','e4b424f4-5d6d-5745-b2eb-46e520da078e','Placostylus hong','dae305f7-ed0b-4a20-a33d-126ec8df1a6f','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dae1d272-9ec3-4f67-94d9-742a19cca511','','','57376c9e-cbdb-5828-85d4-e09b19e3d645','Paratorchus monstrosus (Bernhauer, 1939)','(Bernhauer, 1939)',1939,0,'75ddcb60-f491-59a3-9226-b76badce33f4','Paratorchus monstrosus','75ddcb60-f491-59a3-9226-b76badce33f4','Paratorchus monstrosus','2ddbac93-eb7b-5a82-8718-23303e6db65d','Paratorchus monstros','dae1d272-9ec3-4f67-94d9-742a19cca511','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Paratorchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dadf79d1-84b6-488b-ab32-7fc1d6cb8fb8','','','cfbaaf85-358d-530f-b398-9f70eefc0405','Andreaea ovalifolia R.Br.bis','R.Br.bis',0,0,'39aa862c-14ae-5b94-a6d2-57d6375343bc','Andreaea ovalifolia','39aa862c-14ae-5b94-a6d2-57d6375343bc','Andreaea ovalifolia','eb65e81a-ed85-558c-8706-a161c4d14214','Andreaea oualifol','0ecf420e-c89c-4be4-b7f8-3fb1be2c20c1','Plantae||Andreopsida|Andreaeales|Andreaeaceae|Andreaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dae1deec-921f-4dd6-912a-e683dd845503','','','bfdf363b-585b-5a8f-9923-4cf1d020a4e3','Proterocosma anarithma Meyrick, 1889','Meyrick, 1889',1889,0,'9fcac923-cc69-55d3-bd8d-068229383ef9','Proterocosma anarithma','9fcac923-cc69-55d3-bd8d-068229383ef9','Proterocosma anarithma','3b51cc32-86c3-5927-b058-ae48bd078d46','Proterocosma anarithm','8959739a-9b75-49cf-bad0-c4df8b1e241d','Animalia|Arthropoda|Insecta|Lepidoptera|Cosmopterigidae|Proterocosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('daea5fa0-2349-432e-8f45-3ff97204fe73','','','84824871-17e5-5104-ae82-56c234eea31a','Pouteria campechiana (Kunth) Baehni','(Kunth) Baehni',0,0,'869cd7d3-a900-59fa-b355-2b106814fa14','Pouteria campechiana','869cd7d3-a900-59fa-b355-2b106814fa14','Pouteria campechiana','f9bda9ef-14f3-5105-89af-19e31fa0cf4d','Pouteria campechian','daea5fa0-2349-432e-8f45-3ff97204fe73','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Pouteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dae6c24b-77f0-4314-aa42-cce900ab26ad','','','37727dd9-f5c7-5c54-accf-b8d1e8cb27f5','Ariella','',0,0,'37727dd9-f5c7-5c54-accf-b8d1e8cb27f5','Ariella','37727dd9-f5c7-5c54-accf-b8d1e8cb27f5','Ariella','37727dd9-f5c7-5c54-accf-b8d1e8cb27f5','Ariella','dae6c24b-77f0-4314-aa42-cce900ab26ad','Animalia|Mollusca|Gastropoda|Vetigastropoda|Scissurellidae|Ariella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dae5a206-189d-4f4d-9110-be802ee94a1c','','','73b29f24-aa51-56fe-a447-228268e676de','Gomphonema wulasiense Foged','Foged',0,0,'518c7272-a5d5-5d57-bbf3-65c65bf69ad0','Gomphonema wulasiense','518c7272-a5d5-5d57-bbf3-65c65bf69ad0','Gomphonema wulasiense','2100346c-902f-562d-9fda-99b7fb10099a','Gomphonema wulasiens','dae5a206-189d-4f4d-9110-be802ee94a1c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('daf3a386-3c07-49a2-a142-0cd34b48c365','','','dd0ca7aa-71ce-5752-ba06-e5fad168d377','Alliphis siculus (Oudemans, 1905)','(Oudemans, 1905)',1905,0,'59c7132c-07b0-5f71-a2e4-6918797305f7','Alliphis siculus','59c7132c-07b0-5f71-a2e4-6918797305f7','Alliphis siculus','9d31711c-8dbc-5a86-925b-1004c8cd884c','Alliphis sicul','daf3a386-3c07-49a2-a142-0cd34b48c365','Animalia|Arthropoda|Arachnida|Mesostigmata|Eviphididae|Alliphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dae6244a-48e3-4fab-90af-fef58b21c7de','','','106aaac3-1d51-599f-a804-61508f2f63e1','Xanthoparmelia pustuliza (Elix) Elix & J.Johnst.','(Elix) Elix & J.Johnst.',0,0,'5e06885b-c2dc-5e8e-9361-b108aa445054','Xanthoparmelia pustuliza','5e06885b-c2dc-5e8e-9361-b108aa445054','Xanthoparmelia pustuliza','fd6b7331-c801-597c-9a51-8ca4e4d22f3b','Xanthoparmelia pustuliz','dae6244a-48e3-4fab-90af-fef58b21c7de','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('daef4e11-cc5b-4588-8150-b2ca39aff44b','','','b9b548fd-2a73-5bd5-913c-f46ebfabb45a','Rhopalimorpha subg. Rhopalimorpha Dallas, 1851','Dallas, 1851',1851,0,'350ad73c-7585-54b2-89eb-394fb8537498','Rhopalimorpha','9166a569-2b76-55b8-829d-43053812de07','Rhopalimorpha subgen. Rhopalimorpha','350ad73c-7585-54b2-89eb-394fb8537498','Rhopalimorpha','daef4e11-cc5b-4588-8150-b2ca39aff44b','Animalia|Arthropoda|Insecta|Hemiptera|Acanthosomatidae|Rhopalimorpha','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('daf289af-bf54-46cd-b5f0-8ded7154066a','','','f69ed33d-ed60-563c-af4b-13fadebc12fd','Amblyraja hyperborea (Collett, 1879)','(Collett, 1879)',1879,0,'8371cc3c-4a3e-50d9-9812-4b0d264a98c6','Amblyraja hyperborea','8371cc3c-4a3e-50d9-9812-4b0d264a98c6','Amblyraja hyperborea','1dceac73-2826-551a-aaaf-48545468a7a4','Amblyraja hyperbore','daf289af-bf54-46cd-b5f0-8ded7154066a','Animalia|Chordata|Chondrichthyes|Rajiformes|Rajidae|Amblyraja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('daf886ca-b0d6-48c9-8ad8-2b8f79b79e0e','','','163d3bb0-9b38-5b09-be9e-f3107411d301','Peziza speciosa Fr.','Fr.',0,0,'06af5254-ac96-5e0d-b37b-759e67b71809','Peziza speciosa','06af5254-ac96-5e0d-b37b-759e67b71809','Peziza speciosa','b18b4568-25ca-502e-bbdb-9b76944492c6','Peziza specios','883ca637-1b17-4ce7-abc4-4797cbbbf932','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('daf5b4f3-784f-4896-976c-1bac686f179f','','','9b9e66a4-b38e-5aac-93aa-0d19c8a29326','Asplenium scleroprium Hombr.','Hombr.',0,0,'35a52a8d-22bc-58eb-85c6-a720572c8ce1','Asplenium scleroprium','35a52a8d-22bc-58eb-85c6-a720572c8ce1','Asplenium scleroprium','eb5bcf95-47f7-58d8-8c1d-7db37ed76334','Asplenium scleropri','daf5b4f3-784f-4896-976c-1bac686f179f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dafd5fac-013d-4256-8f22-852f681fa25b','','','47354f4f-f93a-5094-8a3b-fb37b6df0948','Kahlilembus fusiformis (Kahl, 1926)','(Kahl, 1926)',1926,0,'ef3c0792-082c-541f-a929-f2f227335b5d','Kahlilembus fusiformis','ef3c0792-082c-541f-a929-f2f227335b5d','Kahlilembus fusiformis','177a9961-bc79-54a9-9c4a-db110d1d8eb9','Kahlilembus fusiform','dafd5fac-013d-4256-8f22-852f681fa25b','Chromista|Ciliophora|Oligohymenophorea|Philasterida||Kahlilembus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dafdf2f1-a86b-45c7-bac6-471c6800421b','','','ac414d22-bafc-583a-95c6-afb26c43ba48','Telmatogeton mortoni Leader, 1975','Leader, 1975',1975,0,'ad357199-3dae-593c-b5f3-b581fe505443','Telmatogeton mortoni','ad357199-3dae-593c-b5f3-b581fe505443','Telmatogeton mortoni','a7b93ed6-6a52-5ade-931d-29be572eec7c','Telmatogeton morton','dafdf2f1-a86b-45c7-bac6-471c6800421b','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Telmatogeton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dafef98c-2f1e-4558-9780-8fbbe487e42c','','','3b52a4ee-240a-5891-af80-a11454cd082b','Luzula traversii (Buchenau) Cheeseman var. traversii','',0,0,'e19157e1-94a3-576c-8259-b64788f66639','Luzula traversii traversii','3f3bb425-7409-52fa-bec9-873731dee853','Luzula traversii var. traversii','9ff4fc65-c866-5524-946e-bc2629b70a57','Luzula trauers trauers','dafef98c-2f1e-4558-9780-8fbbe487e42c','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('db0f2102-6d8a-495b-b087-35bbf7240f86','','','900cdcd8-0b20-5a08-b300-5ed080dd1b61','Amphizonella','',0,0,'900cdcd8-0b20-5a08-b300-5ed080dd1b61','Amphizonella','900cdcd8-0b20-5a08-b300-5ed080dd1b61','Amphizonella','900cdcd8-0b20-5a08-b300-5ed080dd1b61','Amphizonella','db0f2102-6d8a-495b-b087-35bbf7240f86','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Microcoryciidae|Amphizonella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dafe9c9b-eef6-456c-be50-fe0fc1b691ad','','','0e55f9f4-c481-5146-9230-dfba564a461d','Euconnus subg. Magellanoconnus Franz, 1967','Franz, 1967',1967,0,'3a35212f-c612-5091-924a-a62bde6640a8','Magellanoconnus','9d08c2dc-0f68-52af-bf49-44355392e2c2','Euconnus subgen. Magellanoconnus','3a35212f-c612-5091-924a-a62bde6640a8','Magellanoconnus','21d81ee5-4309-462b-ab15-e5fe6e597ac7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('db0d78f5-edd3-406a-acd9-716595c8fb89','','','fb5cd4e5-3644-5ac8-9b53-3f916c503eb2','Anabarhynchus gibbsi Lyneborg, 1992','Lyneborg, 1992',1992,0,'9f4e6c2e-25d3-5db0-b302-c5c1b62a1f90','Anabarhynchus gibbsi','9f4e6c2e-25d3-5db0-b302-c5c1b62a1f90','Anabarhynchus gibbsi','0184d4ae-ab3d-5bea-b0a5-f6e474c84aab','Anabarhynchus gibbs','db0d78f5-edd3-406a-acd9-716595c8fb89','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db0bd203-defa-44e2-b7b5-91ff6b307b1d','','','e32a225a-b6a9-5838-812d-59511114a0d0','Halticoperla','',0,0,'e32a225a-b6a9-5838-812d-59511114a0d0','Halticoperla','e32a225a-b6a9-5838-812d-59511114a0d0','Halticoperla','e32a225a-b6a9-5838-812d-59511114a0d0','Halticoperla','db0bd203-defa-44e2-b7b5-91ff6b307b1d','Animalia|Arthropoda|Insecta|Plecoptera|Notonemouridae|Halticoperla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('db0d0873-1d5a-44c1-bad1-6e0ba57d8cb2','','','2cf59ed7-ed59-57d7-ac3b-cfb0f265641a','Ilex cornuta Lindl. & Paxton','Lindl. & Paxton',0,0,'d8d12eca-f34a-5a54-9f3e-543a041a8a7e','Ilex cornuta','d8d12eca-f34a-5a54-9f3e-543a041a8a7e','Ilex cornuta','a6b95251-c42c-5a44-978c-94b8d0eff1b0','Ilex cornut','db0d0873-1d5a-44c1-bad1-6e0ba57d8cb2','Plantae|Tracheophyta|Magnoliopsida|Aquifoliales|Aquifoliaceae|Ilex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db0fec6a-62e2-45d4-a6d5-9c4d1d317641','','','d77f7145-63da-53d8-8978-7e552115b45f','Aphanipathes species D. Opresko','',0,0,'2398ca86-ac02-5574-9bdd-bb1a6aaf238d','Aphanipathes','2398ca86-ac02-5574-9bdd-bb1a6aaf238d','Aphanipathes','2398ca86-ac02-5574-9bdd-bb1a6aaf238d','Aphanipathes','db0fec6a-62e2-45d4-a6d5-9c4d1d317641','Animalia|Cnidaria||Antipatharia|Aphanipathidae|Aphanipathes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('db096deb-79ce-4cc8-8e4c-7f5b94e3f155','','','0550e405-37b3-5fdc-9ce4-034da0f1a1f6','Hydrodictyaceae','',0,0,'0550e405-37b3-5fdc-9ce4-034da0f1a1f6','Hydrodictyaceae','0550e405-37b3-5fdc-9ce4-034da0f1a1f6','Hydrodictyaceae','0550e405-37b3-5fdc-9ce4-034da0f1a1f6','Hydrodictyaceae','db096deb-79ce-4cc8-8e4c-7f5b94e3f155','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Hydrodictyaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('db0d7f41-9cfe-404f-a927-a8cd7b9f62a5','','','58be00c4-3b4c-57d3-9702-5ed531637894','Sphaeria rubricosa Fr.','Fr.',0,0,'89759e9c-77eb-5327-bbde-3b4aebd67d2d','Sphaeria rubricosa','89759e9c-77eb-5327-bbde-3b4aebd67d2d','Sphaeria rubricosa','c804c3a3-3318-592e-927f-0b128164bbf1','Sphaeria rubricos','ac7865f5-716c-4287-a711-cc7fad602c9b','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db0d8823-fc74-4d8a-b7e1-b0fe63066b97','','','dd056b33-a2fc-5a39-8dc0-b4fe403bcccb','Hypoxylon samuelsii Y.M. Ju & J.D. Rogers','Y.M. Ju & J.D. Rogers',0,0,'78635b39-8829-5cf8-8cb5-a123f503c3fd','Hypoxylon samuelsii','78635b39-8829-5cf8-8cb5-a123f503c3fd','Hypoxylon samuelsii','cdef2ba0-3623-5746-b774-ebea1f8756fe','Hypoxylon samuels','db0d8823-fc74-4d8a-b7e1-b0fe63066b97','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db1008da-3e3f-4de2-8722-2460f34c4ce9','','','2a0b8b79-178c-5ab0-acae-bcb990cefa0d','Perenniporia medulla-panis (Jacq.) Donk','(Jacq.) Donk',0,0,'4e496b9b-4a08-5f5c-885b-3a3fd97b84aa','Perenniporia medulla-panis','4e496b9b-4a08-5f5c-885b-3a3fd97b84aa','Perenniporia medulla-panis','02c38f39-6711-57a6-a0f2-6b827360e5e7','Perenniporia medulla-pan','db1008da-3e3f-4de2-8722-2460f34c4ce9','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Perenniporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d684f828-95e2-4bc2-8825-29898b745d26','','','0818ee36-b5a1-59fc-9c68-699bac3a122d','Calyx','',0,0,'0818ee36-b5a1-59fc-9c68-699bac3a122d','Calyx','0818ee36-b5a1-59fc-9c68-699bac3a122d','Calyx','0818ee36-b5a1-59fc-9c68-699bac3a122d','Calyx','d684f828-95e2-4bc2-8825-29898b745d26','Animalia|Porifera|Demospongiae|Haplosclerida|Phloeodictyidae|Calyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('db10b7e9-dce7-458c-819d-2de6dea2c36a','','','ca9b9110-e891-5f6e-ad5e-bfe0eaea7fac','Polyscytalum ciliatum J.A. Cooper','J.A. Cooper',0,0,'3e8fbd97-12bd-5ffa-95c2-71956c56f016','Polyscytalum ciliatum','3e8fbd97-12bd-5ffa-95c2-71956c56f016','Polyscytalum ciliatum','fc23aa46-b0fb-51b7-8469-a9b3f403de42','Polyscytalum ciliat','db10b7e9-dce7-458c-819d-2de6dea2c36a','Fungi|Ascomycota|Sordariomycetes|Xylariales||Polyscytalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6830d4c-b79e-44ec-8674-893ebee7b726','','','4c9979cc-017b-52e4-8cc5-1dd6b2fedc7c','Xanthomonas arboricola pv. juglandis (Pierce 1901) Vauterin, 1995','(Pierce 1901) Vauterin, 1995',1901,0,'724f1f9a-318e-5896-988f-8993acbb994e','Xanthomonas arboricola juglandis','2095254d-6902-58c9-8e6e-c219ce8a165d','Xanthomonas arboricola pv. juglandis','1f9b7494-95b9-5882-90b5-cbc6259774e1','Xanthomonas arboricol iugland','d6830d4c-b79e-44ec-8674-893ebee7b726','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('d6843ecd-d72b-440b-8a3c-cfb27a67b10a','','','0e82967a-f79d-5695-a8d4-a4631d7b303a','Harpacticus','',0,0,'0e82967a-f79d-5695-a8d4-a4631d7b303a','Harpacticus','0e82967a-f79d-5695-a8d4-a4631d7b303a','Harpacticus','0e82967a-f79d-5695-a8d4-a4631d7b303a','Harpacticus','d6843ecd-d72b-440b-8a3c-cfb27a67b10a','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Harpacticidae|Harpacticus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('db1095e3-b16f-452c-a420-dfe3ae972a5e','','','2a573a04-e469-5031-8dbf-4e29429320c0','Neisosperma Raf.','Raf.',0,0,'1d931c76-5f29-5df6-ad68-4303c47e7ee1','Neisosperma','1d931c76-5f29-5df6-ad68-4303c47e7ee1','Neisosperma','1d931c76-5f29-5df6-ad68-4303c47e7ee1','Neisosperma','255ef23e-d058-429b-b559-a1362cc222aa','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Neisosperma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d68a34d4-8949-4d09-8fd3-385f85b416b7','','','3badf213-5db7-5c7d-a2bb-e9e9c9b34657','Myosotis pansa subsp. praeceps Meudt, Prebble, R.J.Stanley & Thorsen','Meudt, Prebble, R.J.Stanley & Thorsen',0,0,'4d4f06b7-37e7-5804-931f-f342c20214bf','Myosotis pansa praeceps','afceebf1-3f24-50a1-9434-4e5990a40ba2','Myosotis pansa subsp. praeceps','fc9604e0-68f0-519b-9c52-07254a93b82d','Myosotis pans praeceps','d68a34d4-8949-4d09-8fd3-385f85b416b7','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6874851-a618-4415-9e1f-5bffab599eaa','','','6b4f68cc-3a64-5091-9664-6924e5f3edf7','Gymnostomum knightii Schimp. ex Knight','Schimp. ex Knight',0,0,'84cb2d63-9abf-5733-bdbd-b9203f0491f9','Gymnostomum knightii','84cb2d63-9abf-5733-bdbd-b9203f0491f9','Gymnostomum knightii','28f4008c-4c9d-5a6f-9abd-7b6611741b7b','Gymnostomum knight','25c05e89-73f6-48d9-a742-12f29334302e','Plantae||Bryopsida|Pottiales|Pottiaceae|Gymnostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('d68b9edf-a3ba-44bc-ad07-73ee39262e4f','','','4955226c-fc99-5f00-aa5a-9907099e6e6a','Zeaflorilus parri (Cushman, 1936)','(Cushman, 1936)',1936,0,'c098d924-b61a-5a11-ba24-49f0b3cc05bc','Zeaflorilus parri','c098d924-b61a-5a11-ba24-49f0b3cc05bc','Zeaflorilus parri','97b95468-8f8f-5788-880d-100a66aefd38','Zeaflorilus parr','d68b9edf-a3ba-44bc-ad07-73ee39262e4f','Chromista|Foraminifera|Polythalamea|Rotaliida|Nonionidae|Zeaflorilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d687e611-1db0-44da-9578-f6a33981b584','','','fd7e1220-308d-5039-ae4d-9126bd1e0c46','Pyrenopeziza eryngii Fuckel','Fuckel',0,0,'3bb7460d-7839-5223-bb34-08e8c6e61ab4','Pyrenopeziza eryngii','3bb7460d-7839-5223-bb34-08e8c6e61ab4','Pyrenopeziza eryngii','419241fc-4905-5da6-962a-3dc9698cfee7','Pyrenopeziza eryng','d687e611-1db0-44da-9578-f6a33981b584','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pyrenopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6875fad-2440-4ee8-9b3d-d4c5700c1e4c','','','3e80f293-2c14-5f3c-b89f-cc5db5fc5832','Pholiota oblita Niveiro, Popoff & Albertó','Niveiro, Popoff & Albertó',0,0,'77cc920a-5c88-5f9c-81d9-bd4c49b7fa1c','Pholiota oblita','77cc920a-5c88-5f9c-81d9-bd4c49b7fa1c','Pholiota oblita','cb379679-9c0c-5f93-9dd2-5be3c2d2d641','Pholiota oblit','d6875fad-2440-4ee8-9b3d-d4c5700c1e4c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6925ee3-964d-4772-ad1d-7a15759a25e6','','','2d401de1-5b7b-50f8-86f6-05ee068628f7','Tillyardomyia gracilis Tonnoir, 1927','Tonnoir, 1927',1927,0,'6967f5e5-468f-5eff-be80-b7c118955dbf','Tillyardomyia gracilis','6967f5e5-468f-5eff-be80-b7c118955dbf','Tillyardomyia gracilis','80543d12-15b0-5ee4-9cf5-5953375fa38e','Tillyardomyia gracil','d6925ee3-964d-4772-ad1d-7a15759a25e6','Animalia|Arthropoda|Insecta|Diptera|Bombyliidae|Tillyardomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d690bd1d-7f0f-4d47-90cd-e5e161fa049c','','','32ce2a13-c980-5db4-a51c-510e57ceb8bb','Microlejeunea aucklandica Steph.','Steph.',0,0,'2fd631d7-f08e-5e33-bf62-d57fcb184090','Microlejeunea aucklandica','2fd631d7-f08e-5e33-bf62-d57fcb184090','Microlejeunea aucklandica','bff5c3b8-0833-566e-a03f-6a2cab4fe5d6','Microlejeunea aucklandic','13c4b710-fe15-48a9-9d5a-7fa8e1ac7a90','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Microlejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d691c6da-bbae-4e48-b013-b49159fd2dc9','','','e4b84eb4-eef6-5eef-bdef-6cb471f4519d','Juncus xiphioides E.Mey.','E.Mey.',0,0,'dd09f861-24c0-5717-b4da-6ceebf4019cd','Juncus xiphioides','dd09f861-24c0-5717-b4da-6ceebf4019cd','Juncus xiphioides','9f3c80ef-f0eb-5a71-bf59-a7e856a58786','Juncus xiphioid','d691c6da-bbae-4e48-b013-b49159fd2dc9','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d695a7eb-5254-4c88-82a2-11d2985d9eba','','','fda320cf-2c03-5c7a-b727-e60f49a18b62','Zannichellia L.','L.',0,0,'85ad72f6-4ffe-5697-a82e-b41ccd4e2f4f','Zannichellia','85ad72f6-4ffe-5697-a82e-b41ccd4e2f4f','Zannichellia','85ad72f6-4ffe-5697-a82e-b41ccd4e2f4f','Zannichellia','d695a7eb-5254-4c88-82a2-11d2985d9eba','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Potamogetonaceae|Zannichellia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6976156-fce1-4971-8d4d-73371063e2c6','','','7bb85be0-4d2b-5b22-9da3-521e92eab1c1','Cardamine reptans Heenan','Heenan',0,0,'411c364f-5ac8-56ee-9c59-f588cfff57d5','Cardamine reptans','411c364f-5ac8-56ee-9c59-f588cfff57d5','Cardamine reptans','411c364f-5ac8-56ee-9c59-f588cfff57d5','Cardamine reptans','d6976156-fce1-4971-8d4d-73371063e2c6','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6964792-db60-490a-ab5f-d2ca87819c68','','','22c1786c-f6e3-5261-b40b-2d9e8d5b2dc5','Prodontria','',0,0,'22c1786c-f6e3-5261-b40b-2d9e8d5b2dc5','Prodontria','22c1786c-f6e3-5261-b40b-2d9e8d5b2dc5','Prodontria','22c1786c-f6e3-5261-b40b-2d9e8d5b2dc5','Prodontria','d6964792-db60-490a-ab5f-d2ca87819c68','Animalia|Arthropoda|Insecta|Coleoptera|Scarabaeidae|Prodontria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d69858d0-83b4-4c2e-9644-80410d51f169','','','0edba571-4e22-57b2-80b4-b0ca37bf94fb','Gonomyia Meigen, 1818','Meigen, 1818',1818,0,'a616c167-94f8-54b8-ba4f-d6e6c7bc42bc','Gonomyia','a616c167-94f8-54b8-ba4f-d6e6c7bc42bc','Gonomyia','a616c167-94f8-54b8-ba4f-d6e6c7bc42bc','Gonomyia','d69858d0-83b4-4c2e-9644-80410d51f169','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gonomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d697811e-0b7e-4756-8639-e58811241745','','','b9c1ba44-338f-55cc-84cf-2e5732870178','Perophora annectens Ritter, 1893','Ritter, 1893',1893,0,'aa99148c-263d-5830-97be-5a6dde868c61','Perophora annectens','aa99148c-263d-5830-97be-5a6dde868c61','Perophora annectens','aa99148c-263d-5830-97be-5a6dde868c61','Perophora annectens','d697811e-0b7e-4756-8639-e58811241745','Animalia|Tunicata|Ascidiacea|Enterogona|Perophoridae|Perophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d694b6e0-0f46-4a36-83ea-7ba088a54e0d','','','e1662fae-20d7-52e9-86b1-116b9f6ed935','Poria sublaevigata Cleland & Rodway','Cleland & Rodway',0,0,'3a65859e-f468-5c9a-8937-40d27598189b','Poria sublaevigata','3a65859e-f468-5c9a-8937-40d27598189b','Poria sublaevigata','54a6a8db-72a3-5832-b0ff-5b77263a265d','Poria sublaeuigat','5663a27c-b057-4662-902f-3d2f4f717b44','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d69d12c7-07f3-4daa-b6ba-104b431e942d','','','f761994f-94bc-52e9-bdf9-15e3fe71f8ec','Aphelomera elongata Tonnoir, 1927','Tonnoir, 1927',1927,0,'dd21c75a-67bd-5100-a126-3a7735f94a07','Aphelomera elongata','dd21c75a-67bd-5100-a126-3a7735f94a07','Aphelomera elongata','6bd15126-a432-5c68-b05a-d7c2c608858c','Aphelomera elongat','7bf93e6b-59a0-424a-862e-69b47cdfd8b9','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Aphelomera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d692dbf1-c5e5-40f8-8461-a7cf2270b493','','','1f01f950-ceb4-5952-ab1d-08825d7a2fbd','Coprotus aurora (P. Crouan & H. Crouan) K.S. Thind & Waraitch','(P. Crouan & H. Crouan) K.S. Thind & Waraitch',0,0,'dff2e678-6136-5224-9140-2f387dc1266a','Coprotus aurora','dff2e678-6136-5224-9140-2f387dc1266a','Coprotus aurora','d46f55bd-76d3-5b5c-a00d-38cea7d4e898','Coprotus auror','d692dbf1-c5e5-40f8-8461-a7cf2270b493','Fungi|Ascomycota|Pezizomycetes|Pezizales||Coprotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6947a29-f460-43e7-b566-e2ea2fda0592','','','5f9a5f7c-caf7-5bf9-b5ef-4899f02d9e03','Eucomis zambesiaca Baker','Baker',0,0,'a9e116e0-856b-5ae7-b8b3-a5a8ff65e2ac','Eucomis zambesiaca','a9e116e0-856b-5ae7-b8b3-a5a8ff65e2ac','Eucomis zambesiaca','5b4599cd-9431-5043-b691-b60eaa45169e','Eucomis zambesiac','d6947a29-f460-43e7-b566-e2ea2fda0592','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Eucomis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d69c52c5-6a85-4ab1-a034-2d9362bd97f3','','','c85a65ad-5dc4-5f83-b020-0f1ee06f56f6','Morinda citrifolia L.','L.',0,0,'d9d8e4ed-c836-5801-9cb1-453a83ad2fcc','Morinda citrifolia','d9d8e4ed-c836-5801-9cb1-453a83ad2fcc','Morinda citrifolia','2682841f-d3a9-5011-82eb-8ba3d050e51c','Morinda citrifol','d69c52c5-6a85-4ab1-a034-2d9362bd97f3','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Morinda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d69abbd2-b128-4051-984b-3126d43ac5ed','','','eec2eff4-77a9-5a27-b117-de52acafaf32','Phyllachora deviata Syd.','Syd.',0,0,'d2cd1b05-c023-5f87-b3b9-ad6780cb02ac','Phyllachora deviata','d2cd1b05-c023-5f87-b3b9-ad6780cb02ac','Phyllachora deviata','50c4989b-5312-50ed-82da-0f77ea47df15','Phyllachora deuiat','d69abbd2-b128-4051-984b-3126d43ac5ed','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d69c7931-55fd-41bb-908f-1993a7ee7e27','','','474dcf41-1b54-5b4b-b11c-f031a1db33e2','Ditrichum austrogeorgicum (Cardot) Seppelt','(Cardot) Seppelt',0,0,'40171365-25a4-5f8c-9b2b-22e92d53fe0a','Ditrichum austrogeorgicum','40171365-25a4-5f8c-9b2b-22e92d53fe0a','Ditrichum austrogeorgicum','edf49329-0069-5cb7-aab9-d73e993991eb','Ditrichum austrogeorgic','d69c7931-55fd-41bb-908f-1993a7ee7e27','Plantae||Bryopsida|Dicranales|Ditrichaceae|Ditrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d69c4da5-90a5-49eb-bd9b-8561a887b3dd','','','f261541a-f737-5b36-9046-58bc454bcad9','Mysmenidae','',0,0,'f261541a-f737-5b36-9046-58bc454bcad9','Mysmenidae','f261541a-f737-5b36-9046-58bc454bcad9','Mysmenidae','f261541a-f737-5b36-9046-58bc454bcad9','Mysmenidae','d69c4da5-90a5-49eb-bd9b-8561a887b3dd','Animalia|Arthropoda|Arachnida|Araneae|Mysmenidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d69e2017-ff11-4cc9-b17c-6014e414150a','','','4ed115ff-aa7e-5055-96be-217a170f2b4d','Placodium argillaceum C.Knight','C.Knight',0,0,'58dd371f-9fbb-575f-9fbc-ca9ea12bcb93','Placodium argillaceum','58dd371f-9fbb-575f-9fbc-ca9ea12bcb93','Placodium argillaceum','92297135-018f-55be-b194-5e9d4a96b874','Placodium argillace','c500b462-381e-4d39-8c8a-fd9b4aa4fbda','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Placodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d69acde4-8387-4d92-b395-8e6f68a0a8d8','','','48ba870b-aeb0-5a00-9364-3141246fb5e4','Dracophyllum patens W.R.B.Oliv.','W.R.B.Oliv.',0,0,'4d2c158f-8882-5884-b9a4-b1965a4eec1e','Dracophyllum patens','4d2c158f-8882-5884-b9a4-b1965a4eec1e','Dracophyllum patens','4d2c158f-8882-5884-b9a4-b1965a4eec1e','Dracophyllum patens','d69acde4-8387-4d92-b395-8e6f68a0a8d8','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d69a2dd5-8650-42b1-9066-afab4da5464b','','','21b0d8c3-8a66-56ec-9eec-4a6f40b880ed','Aurantimonadaceae Hördt et al., 2020','Hördt et al., 2020',2020,0,'056b180a-8409-5886-90c0-8076009ef6b5','Aurantimonadaceae','056b180a-8409-5886-90c0-8076009ef6b5','Aurantimonadaceae','056b180a-8409-5886-90c0-8076009ef6b5','Aurantimonadaceae','d69a2dd5-8650-42b1-9066-afab4da5464b','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Aurantimonadaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','',1);
INSERT INTO core VALUES('d69a8410-dd6e-4a8c-a475-9042e90fbdcb','','','53d9d4c1-466c-5309-9a92-b6a8cef4b95e','Meliola teramni (Sacc.) Syd. & P. Syd.','(Sacc.) Syd. & P. Syd.',0,0,'c5862f72-df54-5fb6-8f4c-88ef890edcb0','Meliola teramni','c5862f72-df54-5fb6-8f4c-88ef890edcb0','Meliola teramni','3fcea150-65b8-5659-a382-2d9f1e4ec807','Meliola teramn','d69a8410-dd6e-4a8c-a475-9042e90fbdcb','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d69ba7eb-20c6-40a8-8e03-a6ad5ce1fb8e','','','5a9778bc-b364-577e-ab40-374789506d00','Hilarempis kaiteriensis (Miller, 1913)','(Miller, 1913)',1913,0,'b048a1d4-a159-585d-9aad-5c500a5c029e','Hilarempis kaiteriensis','b048a1d4-a159-585d-9aad-5c500a5c029e','Hilarempis kaiteriensis','29431075-d6cf-5a27-96e1-5accef1cad30','Hilarempis kaiteriens','d69ba7eb-20c6-40a8-8e03-a6ad5ce1fb8e','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilarempis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d69fa1d0-b6b4-4a0f-9347-cff0571ca101','','','1c95061d-267b-5822-add7-6cdd6cad88e8','Scoletoma lynnei (Knox, 1951)','(Knox, 1951)',1951,0,'dad4aa92-b634-543b-8ce1-1fdfde51e713','Scoletoma lynnei','dad4aa92-b634-543b-8ce1-1fdfde51e713','Scoletoma lynnei','52349a19-29c7-5cbf-8d86-3defafb95bbe','Scoletoma lynne','d69fa1d0-b6b4-4a0f-9347-cff0571ca101','Animalia|Annelida|Polychaeta|Eunicida|Lumbrineridae|Scoletoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6a8575c-453c-4811-848f-7b20df25515a','','','b6f66dd8-c8db-53f2-9930-3745aaca8a9b','Leptolaelaps','',0,0,'b6f66dd8-c8db-53f2-9930-3745aaca8a9b','Leptolaelaps','b6f66dd8-c8db-53f2-9930-3745aaca8a9b','Leptolaelaps','b6f66dd8-c8db-53f2-9930-3745aaca8a9b','Leptolaelaps','d6a8575c-453c-4811-848f-7b20df25515a','Animalia|Arthropoda|Arachnida|Mesostigmata|Leptolaelapidae|Leptolaelaps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6a8a4a5-5e00-447b-8af7-1e782b217163','','','de300d93-4f25-576d-8a3f-230c48ee397a','Hysterium barrianum E.W.A. Boehm, A.N. Mill., Mugambi, Huhndorf, C.L. Scoch','E.W.A. Boehm, A.N. Mill., Mugambi, Huhndorf, C.L. Scoch',0,0,'64583217-fb17-50e1-9d81-d13889e71b86','Hysterium barrianum','64583217-fb17-50e1-9d81-d13889e71b86','Hysterium barrianum','9d5464d5-db5d-51d4-a7cb-e27d0c2b7b05','Hysterium barrian','d6a8a4a5-5e00-447b-8af7-1e782b217163','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6b46367-7078-4fba-9723-105b05ccabc0','','','6a3d9e93-94f7-501f-9b2f-147c5a2eaf7f','Oscillatoria filiformis J.J. Copel.','J.J. Copel.',0,0,'1b7bcf93-d27b-5fa6-b61c-3961b318ec70','Oscillatoria filiformis','1b7bcf93-d27b-5fa6-b61c-3961b318ec70','Oscillatoria filiformis','97f67a28-b268-5e4b-8544-efffec575ac2','Oscillatoria filiform','d6b46367-7078-4fba-9723-105b05ccabc0','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('d6b425ee-9961-4ea1-85b5-3a1ff9f87900','','','4c175d81-994f-515e-8e79-b6756abb16db','Nectria squamulosa Ellis','Ellis',0,0,'452e105f-11d6-5bad-a089-c1ac8510c0e0','Nectria squamulosa','452e105f-11d6-5bad-a089-c1ac8510c0e0','Nectria squamulosa','1e5e2a9d-4d4a-5374-99a8-f53feee7b552','Nectria squamulos','32422b47-01cd-487b-b8ad-ace86ec8a44f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6b1415c-a17e-4419-a456-06409c028d1d','','','81c0f843-58bc-56b6-b26b-12bb8bdbaa1d','Brachyglottis rotundifolia J.R.Forst. & G.Forst. var. rotundifolia','',0,0,'e90246eb-95b6-56ef-8894-bf54d0b56ca3','Brachyglottis rotundifolia rotundifolia','313cf6a1-ab33-5f45-9350-dd695c4a9dc5','Brachyglottis rotundifolia var. rotundifolia','628dac95-6727-575f-9d10-c7e953584981','Brachyglottis rotundifol rotundifol','d6b1415c-a17e-4419-a456-06409c028d1d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6b897ce-d86d-4889-9ad3-218f754e8cac','','','5dbca83b-9418-5058-ac35-bad2201e75d0','Metaglymma obtusum Broun, 1886','Broun, 1886',1886,0,'15bf4869-cd83-5403-9633-154bcaec3c22','Metaglymma obtusum','15bf4869-cd83-5403-9633-154bcaec3c22','Metaglymma obtusum','5d1d6a7d-908c-5b71-bfef-2e28f950c8e5','Metaglymma obtus','15609af8-8d4f-499c-baa4-389164ff8ded','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Metaglymma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6b80dc3-a1c2-4912-99d6-83c777e79ef3','','','b8e4228a-8a54-5a45-8279-d408310da64e','Geoglossum rufum Schwein.','Schwein.',0,0,'0fd40d9a-94b2-50fc-95f0-1db4efcb64db','Geoglossum rufum','0fd40d9a-94b2-50fc-95f0-1db4efcb64db','Geoglossum rufum','e09cd834-a066-5a1c-a3f8-619c06770d6b','Geoglossum ruf','13a71e47-6c9c-4968-a5c7-8603ddc8b2fc','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Geoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6b911e3-5e83-4629-aec9-de55d32be38c','','','381333a9-f452-5871-9547-ea2c9c4ffc98','Sigmavirgulina tortuosa (Brady, 1881)','(Brady, 1881)',1881,0,'d75278b3-300f-5432-9c30-3128b90f6e16','Sigmavirgulina tortuosa','d75278b3-300f-5432-9c30-3128b90f6e16','Sigmavirgulina tortuosa','40655cd5-337c-546d-a259-b89028425310','Sigmavirgulina tortuos','d6b911e3-5e83-4629-aec9-de55d32be38c','Chromista|Foraminifera|Polythalamea|Buliminida|Fursenkoinidae|Sigmavirgulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d6bae5aa-cd47-4106-a399-d936044ebfc7','','','2b4ab51a-8142-5601-8c44-4883adbea091','Murraya paniculata (L.) Jack','(L.) Jack',0,0,'8dde3242-62d8-5d63-ae21-f98635467d79','Murraya paniculata','8dde3242-62d8-5d63-ae21-f98635467d79','Murraya paniculata','4bfa7be4-8ad5-5bfe-b54c-725edbff40e9','Murraya paniculat','d6bae5aa-cd47-4106-a399-d936044ebfc7','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Murraya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6c1e4a8-d3e3-4bd1-911b-a80b5cd16802','','','c0391b72-8f6a-5217-85d7-f9d16c937094','Dracocephalum','',0,0,'c0391b72-8f6a-5217-85d7-f9d16c937094','Dracocephalum','c0391b72-8f6a-5217-85d7-f9d16c937094','Dracocephalum','c0391b72-8f6a-5217-85d7-f9d16c937094','Dracocephalum','d6c1e4a8-d3e3-4bd1-911b-a80b5cd16802','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Dracocephalum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d6c39da7-16a7-414f-8db3-c8ec40bbd40c','','','7b780723-8dd5-56e1-bb6a-f7131db6f790','Pythium debaryanum sensu auct. non R. Hesse','',0,0,'b952f391-ec1b-5f80-83c7-6483bf5d48dd','Pythium debaryanum','b952f391-ec1b-5f80-83c7-6483bf5d48dd','Pythium debaryanum','1f5e953e-2396-53a4-9225-01bbb696ac2a','Pythium debaryan','d6c39da7-16a7-414f-8db3-c8ec40bbd40c','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d6bf6163-5ed4-44d4-9655-ed943322e38f','','','942396e3-d907-5379-b1da-2ab62df124eb','Hyophila involuta (Hook.) A.Jaeger','(Hook.) A.Jaeger',0,0,'2b9b6012-6c8f-59ad-9101-c258085ea387','Hyophila involuta','2b9b6012-6c8f-59ad-9101-c258085ea387','Hyophila involuta','1abfb736-50d4-57a8-a11d-f1b335fe5209','Hyophila inuolut','d6bf6163-5ed4-44d4-9655-ed943322e38f','Plantae||Bryopsida|Pottiales|Pottiaceae|Hyophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d997ddd1-c8ac-49c2-ada6-1e57ff4a7c41','','','0629a1ee-d537-5688-a6e2-04d1cf2de8d3','Cortaderia richardii (Endl.) Zotov','(Endl.) Zotov',0,0,'e8b50b7d-1c62-5fd5-b820-2cd087b49d16','Cortaderia richardii','e8b50b7d-1c62-5fd5-b820-2cd087b49d16','Cortaderia richardii','acb6ea33-5277-5976-9557-4ce788a3d2ac','Cortaderia richard','e2da04ec-b764-4b03-a298-f5aa88bb057b','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cortaderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9972add-86e3-47ed-ba12-4731a0764b8a','','','32a96a9c-c8f8-5386-916e-ee009edc34e2','Megalopsalis chiltoni (Hogg) (Hogg, 1910)','(Hogg)',0,0,'fdbe56a1-19e3-53b2-ab66-09d84863378f','Megalopsalis chiltoni','fdbe56a1-19e3-53b2-ab66-09d84863378f','Megalopsalis chiltoni','b53f026e-0ac3-5c9c-8e0e-b9556eb494c6','Megalopsalis chilton','b584e081-05a7-424f-83f3-d21aadbce772','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Megalopsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('d6c55582-924e-41f6-b895-aa5ab95cc132','','','fb9409b7-4692-5193-806e-c1f9335c98d5','Neilonella','',0,0,'fb9409b7-4692-5193-806e-c1f9335c98d5','Neilonella','fb9409b7-4692-5193-806e-c1f9335c98d5','Neilonella','fb9409b7-4692-5193-806e-c1f9335c98d5','Neilonella','d6c55582-924e-41f6-b895-aa5ab95cc132','Animalia|Mollusca|Bivalvia|Nuculoida|Neilonellidae|Neilonella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d99a9a6b-433c-4f72-92f8-fe8a19f7d572','','','b691bad1-ccf5-5e9b-855e-38384ac78f2e','Austrotindaria benthicola Dell, 1956','Dell, 1956',1956,0,'ea3b33d5-bc2a-5c84-b946-028871ffc088','Austrotindaria benthicola','ea3b33d5-bc2a-5c84-b946-028871ffc088','Austrotindaria benthicola','02ea1206-1969-5b6d-88ca-b8033f90d80e','Austrotindaria benthicol','d99a9a6b-433c-4f72-92f8-fe8a19f7d572','Animalia|Mollusca|Bivalvia|Nuculoida|Neilonellidae|Austrotindaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9a01237-c04d-45ac-8f0f-8fea6e1b6782','','','6ec56496-dccb-54a5-aef8-c309f9d46613','Crocus sieberi subsp. atticus (Boiss. & Orph.) B.Mathew','(Boiss. & Orph.) B.Mathew',0,0,'d97a54b1-689b-5194-b247-b1543a5761f0','Crocus sieberi atticus','b5b2bd91-180f-5752-9a41-6e7dc81b4d6b','Crocus sieberi subsp. atticus','2aecdba8-b5e5-5e40-a3fe-681ffc8f0e45','Crocus sieber attic','d7fb705c-7b60-4b66-9b7b-f8c33e39868e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9a0fb40-44ed-43fb-9464-aeaa004fdfad','','','0d804835-501b-5649-875f-c3cbf330018e','Phlebia acerina Peck','Peck',0,0,'ae87b15c-3871-5e1e-b0d4-5154c3494536','Phlebia acerina','ae87b15c-3871-5e1e-b0d4-5154c3494536','Phlebia acerina','d659f973-cd3c-57c9-84e7-483565ccac18','Phlebia acerin','d9a0fb40-44ed-43fb-9464-aeaa004fdfad','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9ae0648-e5a9-4974-97dd-2574225909d4','','','b790d8b0-8a88-509d-a12c-f9a22d3c2402','Dimerium juniperi Dearn.','Dearn.',0,0,'ada40509-4113-57a8-9f34-7c289efb12e0','Dimerium juniperi','ada40509-4113-57a8-9f34-7c289efb12e0','Dimerium juniperi','f4d75ceb-9f83-5bbc-a4a8-d328e96c3e0e','Dimerium iuniper','5331ea91-1148-4319-ae9e-a34b5a160943','Fungi|Ascomycota|Dothideomycetes||Dimeriaceae|Dimerium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9a7acf8-9583-4c3a-a536-3c0d808f071d','','','976e7181-d5ed-53f5-9fd9-baef6005a970','Schistochila balfouriana (Hook.f. & Taylor) Steph.','(Hook.f. & Taylor) Steph.',0,0,'dc7addc1-898e-5188-bbfb-3624f4b31fdd','Schistochila balfouriana','dc7addc1-898e-5188-bbfb-3624f4b31fdd','Schistochila balfouriana','7e490728-f0c4-5dc4-bb57-58ce2d621f25','Schistochila balfourian','d9a7acf8-9583-4c3a-a536-3c0d808f071d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Schistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9a700e1-5987-4bfc-85ca-484dad51883a','','','c70a8ca9-78a9-5dfb-a94d-9f360e0ba282','Callicarpa rubella Lindl.','Lindl.',0,0,'288f41d1-a2f0-5c94-927f-3e994d214c27','Callicarpa rubella','288f41d1-a2f0-5c94-927f-3e994d214c27','Callicarpa rubella','55bfbac3-e629-5c1b-8b35-b1516b191b48','Callicarpa rubell','d9a700e1-5987-4bfc-85ca-484dad51883a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Callicarpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9a68da3-286a-46e3-82c3-8c677d0a299f','','','496edab8-4f70-5092-bbd8-f0308a29b2b9','Laevilitorina delli (Powell, 1955)','(Powell, 1955)',1955,0,'d4ed992c-3eba-5644-b369-e18af1e091d3','Laevilitorina delli','d4ed992c-3eba-5644-b369-e18af1e091d3','Laevilitorina delli','f554d8ec-56ac-58ec-ac0e-1d70d5c1973b','Laevilitorina dell','d9a68da3-286a-46e3-82c3-8c677d0a299f','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Littorinidae|Laevilitorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9b34abd-4914-4fa0-9e6d-675b320c5aa2','','','5334cd21-4cfb-5177-9717-f7bd34968bd0','Isocolon oruruense Broun, 1923','Broun, 1923',1923,0,'114d7d34-dc5c-5405-b524-640883771ddf','Isocolon oruruense','114d7d34-dc5c-5405-b524-640883771ddf','Isocolon oruruense','57dcc74b-aa17-571f-99d6-f8b5fe630c35','Isocolon oruruens','d9b34abd-4914-4fa0-9e6d-675b320c5aa2','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Isocolon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9b27ee6-d5d2-4669-b926-ea6c066b06f1','','','3d19ef89-d6d9-5c38-8944-93527e9e8bfc','Xanthomonas axonopodis pv. cajani (Kulkarni et al. 1950) Vauterin et al., 1995','(Kulkarni et al. 1950) Vauterin et al., 1995',1950,0,'7917102d-e74b-54a2-a76b-571c9e873ff9','Xanthomonas axonopodis cajani','b6ccc8f7-5c89-5395-8b57-c3433de3edf1','Xanthomonas axonopodis pv. cajani','a874e85a-aa71-58ed-9b71-4c1000a5d376','Xanthomonas axonopod caian','d9b27ee6-d5d2-4669-b926-ea6c066b06f1','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('d9b19f74-f2f1-4e4d-a7d8-c9e0824aae2c','','','393dfc91-6517-5e52-b194-e1f12b15c6e0','Diplacodes bipunctata (Brauer, 1865)','(Brauer, 1865)',1865,0,'29daf0a2-fb65-5c77-8f50-c390a332dda3','Diplacodes bipunctata','29daf0a2-fb65-5c77-8f50-c390a332dda3','Diplacodes bipunctata','db297276-5ea5-5d1f-8f18-6fa6c1d450b1','Diplacodes bipunctat','d9b19f74-f2f1-4e4d-a7d8-c9e0824aae2c','Animalia|Arthropoda|Insecta|Odonata|Libellulidae|Diplacodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9b60f3e-2d69-4807-835d-750faea35b79','','','a9effa9d-a70f-52f6-830f-7adccda38a01','Halichondria panicea Pallas, 1766','Pallas, 1766',1766,0,'43f0b187-7dd0-5d16-b727-fdfd6ebe4fdd','Halichondria panicea','43f0b187-7dd0-5d16-b727-fdfd6ebe4fdd','Halichondria panicea','add15545-7ad9-51a0-9e8e-d76dca31ce37','Halichondria panice','d9b60f3e-2d69-4807-835d-750faea35b79','Animalia|Porifera|Demospongiae|Halichondrida|Halichondriidae|Halichondria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9b9e14d-2fff-4874-8df4-84e80ba09cac','','','e9e9aaf3-67b0-5b2d-b9d5-4d4f600e7cb9','Polyacanthia flavipes (White, 1846)','(White, 1846)',1846,0,'fe69858a-a176-5faf-a0e0-c1530cce8c35','Polyacanthia flavipes','fe69858a-a176-5faf-a0e0-c1530cce8c35','Polyacanthia flavipes','ef20654d-a130-55af-8285-046037a84989','Polyacanthia flauip','d9b9e14d-2fff-4874-8df4-84e80ba09cac','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Polyacanthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9bdbf1d-9b4f-4b9a-ad20-bdafc6f6bb7b','','','efb3a439-b802-5384-b3eb-d3cc16f55de3','Zelostemma latipetiolatum Buhl, 2017','Buhl, 2017',2017,0,'b235fcf4-6fd4-58d9-995a-96db3c82dae6','Zelostemma latipetiolatum','b235fcf4-6fd4-58d9-995a-96db3c82dae6','Zelostemma latipetiolatum','ca067ff7-f392-5457-b225-685feedefa3f','Zelostemma latipetiolat','d9bdbf1d-9b4f-4b9a-ad20-bdafc6f6bb7b','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9c007a4-e656-4b4b-8d30-392d2ac594ea','','','28e09e55-4c8a-5bae-aa87-95566a6216a1','Bradysia campbellensis Steffan, 1964','Steffan, 1964',1964,0,'4103f106-83ce-5188-aa38-7c78e8003a65','Bradysia campbellensis','4103f106-83ce-5188-aa38-7c78e8003a65','Bradysia campbellensis','c0c22882-82e0-5abd-8619-d355e67fd668','Bradysia campbellens','d9c007a4-e656-4b4b-8d30-392d2ac594ea','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Bradysia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9be5b9b-f42b-4778-8700-44326d148608','','','7d365479-93cb-5a19-8147-baa2f18afb0b','Xenocera notata (Broun, 1880)','(Broun, 1880)',1880,0,'a7b24de6-d51c-5ed6-9f7d-03db9aa723ef','Xenocera notata','a7b24de6-d51c-5ed6-9f7d-03db9aa723ef','Xenocera notata','96c31d89-9198-58fe-a140-b4c9ec299a18','Xenocera notat','d9be5b9b-f42b-4778-8700-44326d148608','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Xenocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9bde216-820e-4460-9dfa-54808887b62c','','','fd330da5-ccb8-5065-abc5-100523b78765','Klebsormidium acidophilum Novis','Novis',0,0,'d94e9074-9bd5-53bf-8d21-e1bba1c8f12b','Klebsormidium acidophilum','d94e9074-9bd5-53bf-8d21-e1bba1c8f12b','Klebsormidium acidophilum','8690b328-4974-5804-b666-1c9c391f9ec5','Klebsormidium acidophil','d9bde216-820e-4460-9dfa-54808887b62c','Plantae|Charophyta|Klebsormidiophyceae|Klebsormidiales|Klebsormidiaceae|Klebsormidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9c8c3f9-5b81-45af-9411-08f61d867381','','','70906c37-bba9-5225-8342-7486233398f6','Lichen exiguus Ach.','Ach.',0,0,'e3c18bfb-d140-577b-8a46-8599d965ebb3','Lichen exiguus','e3c18bfb-d140-577b-8a46-8599d965ebb3','Lichen exiguus','6ca75003-3ba6-5905-ad79-c64307926975','Lichen exigu','8fa203c6-4341-40d6-bd89-919887f5452a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9c8f309-9c6b-4d99-b032-4a647ec31136','','','e9d8cb19-d7a8-5dbd-8e45-71e9c80dcf01','Oscillatoria vizagapatensis C.B.Rao','C.B.Rao',0,0,'afff2f3c-4675-546d-9a45-1343211c8fdc','Oscillatoria vizagapatensis','afff2f3c-4675-546d-9a45-1343211c8fdc','Oscillatoria vizagapatensis','88948e91-988c-5794-aa21-b687962b11db','Oscillatoria uizagapatens','d9c8f309-9c6b-4d99-b032-4a647ec31136','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('d9c9febc-91fc-4d57-bec7-b220423747c6','','','7edd29b6-7409-5455-9d9f-c1e0a3d5da4b','Mesophellia taylorii Lloyd','Lloyd',0,0,'c9964c69-b278-5a1c-90f7-88a3ef0acac6','Mesophellia taylorii','c9964c69-b278-5a1c-90f7-88a3ef0acac6','Mesophellia taylorii','5c3f6290-f2f9-5bbe-af9f-da7f661576de','Mesophellia taylor','ef719915-2e32-4b76-8ee2-f1e64c7bb428','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Mesophelliaceae|Mesophellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9c4cd3f-81bc-4d7b-886e-ca5b266e0227','','','50063711-fb52-5b8f-b30e-2d76f67d65a4','Capromimus','',0,0,'50063711-fb52-5b8f-b30e-2d76f67d65a4','Capromimus','50063711-fb52-5b8f-b30e-2d76f67d65a4','Capromimus','50063711-fb52-5b8f-b30e-2d76f67d65a4','Capromimus','d9c4cd3f-81bc-4d7b-886e-ca5b266e0227','Animalia|Chordata|Actinopterygii|Zeiformes|Zeidae|Capromimus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9cc8225-1169-4397-8f75-3d8fb2cfa13e','','','8a15108e-18cd-5a41-9a3a-2266be0f48b7','Oonephris obesa (W. & G.S.West) Fott','(W. & G.S.West) Fott',0,0,'e159f2bb-8f09-53c4-bcac-7948ceb2b857','Oonephris obesa','e159f2bb-8f09-53c4-bcac-7948ceb2b857','Oonephris obesa','a6ca20ff-8be8-5448-a5b5-419cea0e5914','Oonephris obes','d9cc8225-1169-4397-8f75-3d8fb2cfa13e','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Oonephris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9cbf0a6-edcc-4a4d-9ab9-5fb144724bdc','','','9aef0ddb-53d4-59d9-951d-3a51849c14ba','Lepraria arbuscula (Nyl.) Lendemer & B.P.Hodk.','(Nyl.) Lendemer & B.P.Hodk.',0,0,'67dad5db-af22-548f-a59e-d46004e5b9de','Lepraria arbuscula','67dad5db-af22-548f-a59e-d46004e5b9de','Lepraria arbuscula','9b134f98-2337-5bcf-ad46-d181a25c22e5','Lepraria arbuscul','d9cbf0a6-edcc-4a4d-9ab9-5fb144724bdc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Lepraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9cc6b5d-0923-4765-aa0d-b7368671661e','','','5d383854-b9d9-52b6-b941-d9f51f350a76','Lobelia macrodon (Hook.f.) Lammers','(Hook.f.) Lammers',0,0,'c4b5e99b-89fa-5479-b453-3a2d844685be','Lobelia macrodon','c4b5e99b-89fa-5479-b453-3a2d844685be','Lobelia macrodon','c4b5e99b-89fa-5479-b453-3a2d844685be','Lobelia macrodon','d9cc6b5d-0923-4765-aa0d-b7368671661e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9ca61ab-8083-40db-98db-da9926ee6915','','','49da74d2-70be-58d6-bd2c-dcfc102f2bfc','Heliapsis','',0,0,'49da74d2-70be-58d6-bd2c-dcfc102f2bfc','Heliapsis','49da74d2-70be-58d6-bd2c-dcfc102f2bfc','Heliapsis','49da74d2-70be-58d6-bd2c-dcfc102f2bfc','Heliapsis','d9ca61ab-8083-40db-98db-da9926ee6915','Chromista|Ochrophyta|Chrysophyceae|Hibberdiales|Stylococcaceae|Heliapsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9d11bf5-9ae6-437f-a5cc-ba393b6306d6','','','4c7fe7ea-fd17-571f-b311-06ab3e48ad28','Cosmarium variabile Mask.','Mask.',0,0,'d72932c9-899f-5536-9500-faddec9b9b50','Cosmarium variabile','d72932c9-899f-5536-9500-faddec9b9b50','Cosmarium variabile','d5ccfb9c-e0f8-55c3-b4ea-35cdd12a9d61','Cosmarium uariabil','d9d11bf5-9ae6-437f-a5cc-ba393b6306d6','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9cf0e08-364b-433c-a10a-7f7981f17ee4','','','08fdc6b8-8bb6-5d5f-a2a2-1f5d8fb6fcf8','Zalerion R.T. Moore & Meyers','R.T. Moore & Meyers',0,0,'b42a7347-b4af-52fe-aee3-e0a615faca09','Zalerion','b42a7347-b4af-52fe-aee3-e0a615faca09','Zalerion','b42a7347-b4af-52fe-aee3-e0a615faca09','Zalerion','d9cf0e08-364b-433c-a10a-7f7981f17ee4','Fungi|Ascomycota|Sordariomycetes|||Zalerion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9d216f8-6c0d-475b-b8ff-6fb63374b45b','','','4c9b6ca7-29f0-51fb-a890-9e1ba6708235','Kalopanax','',0,0,'4c9b6ca7-29f0-51fb-a890-9e1ba6708235','Kalopanax','4c9b6ca7-29f0-51fb-a890-9e1ba6708235','Kalopanax','4c9b6ca7-29f0-51fb-a890-9e1ba6708235','Kalopanax','d9d216f8-6c0d-475b-b8ff-6fb63374b45b','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Kalopanax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9d50082-9ea2-41ec-968d-28157e05b94a','','','3e8c51fa-d00f-5d51-ad38-f93e969f63d1','Dichomitus leucoplacus (Berk.) Ryvarden','(Berk.) Ryvarden',0,0,'eded6298-eac4-5e94-8945-4ad6d7289e95','Dichomitus leucoplacus','eded6298-eac4-5e94-8945-4ad6d7289e95','Dichomitus leucoplacus','e486df8c-0055-5972-a90d-eca5cf87bc0f','Dichomitus leucoplac','6c6b6e12-b485-471a-a4c5-5c2e9ff1480b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Dichomitus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9ce9197-bed0-48c4-aeeb-e6889bdefc53','','','ccef9fc8-9e54-5c53-9dbd-be433ba5a530','Schizothyrium Desm.','Desm.',0,0,'f930511d-efac-5770-85fb-9f24874fbe13','Schizothyrium','f930511d-efac-5770-85fb-9f24874fbe13','Schizothyrium','f930511d-efac-5770-85fb-9f24874fbe13','Schizothyrium','d9ce9197-bed0-48c4-aeeb-e6889bdefc53','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Schizothyriaceae|Schizothyrium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9d79965-bc60-474c-968c-ab8c05718d43','','','bc8b1b95-e607-5f99-85cc-c02e2ce2a3d0','Marasmius impudicus sensu Massee','',0,0,'7c9dcd5b-d04b-5892-84f5-56dbc38b7fb3','Marasmius impudicus','7c9dcd5b-d04b-5892-84f5-56dbc38b7fb3','Marasmius impudicus','651c8efa-6b0c-5523-8863-03619cdd2286','Marasmius impudic','d9d79965-bc60-474c-968c-ab8c05718d43','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('d9d21790-e08c-4a78-8be2-ac48bd4a3fb8','','','b7afb3c9-61c3-5057-a4a8-969ee2ecf7b3','Oopterus sculpturatus Broun, 1908','Broun, 1908',1908,0,'ea48bdd4-91e7-5c56-9d93-55c95822c89e','Oopterus sculpturatus','ea48bdd4-91e7-5c56-9d93-55c95822c89e','Oopterus sculpturatus','057d0d19-a3f7-5dae-827a-f15f512cc011','Oopterus sculpturat','d9d21790-e08c-4a78-8be2-ac48bd4a3fb8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9d72b0f-8a11-4b7c-8d68-ac573350c33a','','','3d38a74a-1c55-50c8-aedd-7f4eef264a68','Hymenophyllum frankliniae Colenso','Colenso',0,0,'26506b96-beec-57dd-977e-fc2a7c4ab8e5','Hymenophyllum frankliniae','26506b96-beec-57dd-977e-fc2a7c4ab8e5','Hymenophyllum frankliniae','0ca87478-4109-525e-ac26-2a9d3073cb3c','Hymenophyllum franklini','d9d72b0f-8a11-4b7c-8d68-ac573350c33a','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db13ff29-ea04-4a9e-8384-b1c4b5637cde','','','dbb41607-4912-564a-bbee-c881b46f672c','Coprosma robusta Raoul var. robusta','',0,0,'b62017cf-1768-5ac5-bf3e-968f12f786ae','Coprosma robusta robusta','ce226503-3e33-5125-9a32-b7ee6611c6e7','Coprosma robusta var. robusta','3810035b-30aa-518f-9eab-ff687d380bc0','Coprosma robust robust','f1002d5b-b8d9-4fee-9cc6-164a2ddfedc6','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('db144045-f572-4070-be09-b071fdda40ad','','','94c5f8a8-411b-5db4-8ac9-8d872419d126','Hypoderma Latreille, 1818','Latreille, 1818',1818,0,'cedc13ea-be97-543c-b782-43fb429ded7c','Hypoderma','cedc13ea-be97-543c-b782-43fb429ded7c','Hypoderma','cedc13ea-be97-543c-b782-43fb429ded7c','Hypoderma','db144045-f572-4070-be09-b071fdda40ad','Animalia|Arthropoda|Insecta|Diptera|Oestridae|Hypoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('db1c3d6c-8aa3-4b64-bf7c-43e63c760d60','','','5d26a5a7-a540-5c5c-b678-f34a1dc06a06','Aspidogastridae','',0,0,'5d26a5a7-a540-5c5c-b678-f34a1dc06a06','Aspidogastridae','5d26a5a7-a540-5c5c-b678-f34a1dc06a06','Aspidogastridae','5d26a5a7-a540-5c5c-b678-f34a1dc06a06','Aspidogastridae','db1c3d6c-8aa3-4b64-bf7c-43e63c760d60','Animalia|Platyhelminthes|Neoophora|Aspidobothria|Aspidogastridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('db17c7ca-4a60-43a2-88fb-9a5ebfd025b8','','','8178e766-99dc-5707-86aa-aaf27029b5fa','Myriophyllum pedunculatum Hook.f. subsp. pedunculatum','',0,0,'8b011456-e5e8-5c7a-b540-1e77a5b10226','Myriophyllum pedunculatum pedunculatum','be8b9223-6586-5ccf-809a-5af20e31b2f5','Myriophyllum pedunculatum subsp. pedunculatum','49c5bb06-0601-536a-9afe-5a23a80a2ee0','Myriophyllum pedunculat pedunculat','db17c7ca-4a60-43a2-88fb-9a5ebfd025b8','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Myriophyllum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('db25150b-08ae-4eab-9fbc-3d452f362490','','','5fde0fd9-64b4-5b81-98c5-b929d1d5ac75','Ciborinia wisconsinensis L.R. Batra','L.R. Batra',0,0,'35bd092f-0409-5432-8273-2c42ad2c3aed','Ciborinia wisconsinensis','35bd092f-0409-5432-8273-2c42ad2c3aed','Ciborinia wisconsinensis','9abab2f9-878a-5474-adce-70e535ece18d','Ciborinia wisconsinens','db25150b-08ae-4eab-9fbc-3d452f362490','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Ciborinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db226893-2153-4362-97bf-77870d6832a2','','','d4e4164b-a9fe-580c-8d99-811aab3fd1d3','Mexicope','',0,0,'d4e4164b-a9fe-580c-8d99-811aab3fd1d3','Mexicope','d4e4164b-a9fe-580c-8d99-811aab3fd1d3','Mexicope','d4e4164b-a9fe-580c-8d99-811aab3fd1d3','Mexicope','db226893-2153-4362-97bf-77870d6832a2','Animalia|Arthropoda|Malacostraca|Isopoda|Acanthaspididae|Mexicope','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('db210b05-f75d-4d1d-9ea0-281d5ff679bd','','','7fa66d36-55f5-5545-8757-3f23e1f21ce0','Bembidion maorinum Bates, 1867','Bates, 1867',1867,0,'22192263-2886-5fd2-930f-eb54a8663e3c','Bembidion maorinum','22192263-2886-5fd2-930f-eb54a8663e3c','Bembidion maorinum','f9417dd9-feab-56dc-b3f2-93591e440950','Bembidion maorin','0ffc97cb-3cc6-4eff-a6c8-bca7a8a81ce2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db1d519b-9b9b-4d0c-8215-82166ac897b0','','','0940c443-9a8e-5b44-a193-7126fa356a41','Clypastraea','',0,0,'0940c443-9a8e-5b44-a193-7126fa356a41','Clypastraea','0940c443-9a8e-5b44-a193-7126fa356a41','Clypastraea','0940c443-9a8e-5b44-a193-7126fa356a41','Clypastraea','db1d519b-9b9b-4d0c-8215-82166ac897b0','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|Clypastraea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('db23d944-33cc-45f5-a265-63ee004742dc','','','3a3a82f1-e3aa-5d23-965a-2e6380328a27','Hydrangea strigosa Rehder','Rehder',0,0,'772a85aa-b10f-5ef3-9739-a5223579a8ff','Hydrangea strigosa','772a85aa-b10f-5ef3-9739-a5223579a8ff','Hydrangea strigosa','c35cfa7e-7176-5ca7-a169-d2ed35c7574b','Hydrangea strigos','db23d944-33cc-45f5-a265-63ee004742dc','Plantae|Tracheophyta|Magnoliopsida|Cornales|Hydrangeaceae|Hydrangea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db20f45b-e31f-4be5-a8b1-b849a484b57d','','','58e00ed2-7a82-580d-9379-b5c5dc87fc21','Circinaria Link','Link',0,0,'1307a485-5a40-5aaf-9eda-f4cb7c23ed67','Circinaria','1307a485-5a40-5aaf-9eda-f4cb7c23ed67','Circinaria','1307a485-5a40-5aaf-9eda-f4cb7c23ed67','Circinaria','db20f45b-e31f-4be5-a8b1-b849a484b57d','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Hymeneliaceae|Circinaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('db276f20-98e3-42ef-bbc8-8f6cf31d2c5d','','','c2f610d0-d9db-595a-8f92-1dc2adac6f46','Meliolina species','',0,0,'a81456dd-9c93-52e0-8373-2b38dcf82d03','Meliolina','a81456dd-9c93-52e0-8373-2b38dcf82d03','Meliolina','a81456dd-9c93-52e0-8373-2b38dcf82d03','Meliolina','db276f20-98e3-42ef-bbc8-8f6cf31d2c5d','Fungi|Ascomycota|Dothideomycetes||Meliolinaceae|Meliolina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('db219117-82c3-4d0a-914d-e0db4c720a0a','','','6b54b808-fed7-5d67-b24b-4abe9b530732','Cenomyce carneola Fr.','Fr.',0,0,'f56b698e-9d05-5611-ac0a-bd2dd243004f','Cenomyce carneola','f56b698e-9d05-5611-ac0a-bd2dd243004f','Cenomyce carneola','cf8499ac-0501-582f-9616-3d5cedff15b3','Cenomyce carneol','74dc53b6-b536-490c-b996-5121fea810bc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cenomyce','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db27fa15-e198-4ee1-a63b-f33d602633df','','','1f00b07b-125e-5f65-a6e6-aba3e7d0176a','Habrotrocha angusticollis attenuata (Murray, 1906)','(Murray, 1906)',1906,0,'6f13e907-b297-5f16-8613-b0984bb055ed','Habrotrocha angusticollis attenuata','6f13e907-b297-5f16-8613-b0984bb055ed','Habrotrocha angusticollis attenuata','2b6e217d-58b1-5cd0-92e5-6bec3a3ef9b3','Habrotrocha angusticoll attenuat','db27fa15-e198-4ee1-a63b-f33d602633df','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('db2ce54a-d14c-4cdf-bda4-da68310a7a58','','','e5f67271-f958-56b6-b5de-4a9a509de68e','Agaricus sindonius Fr.','Fr.',0,0,'acf594c2-a13d-50bb-adb0-1308856de22a','Agaricus sindonius','acf594c2-a13d-50bb-adb0-1308856de22a','Agaricus sindonius','177cc52b-0313-56e4-bd62-2b66b02bc454','Agaricus sindon','45a7f3d5-6b97-41e0-91bd-dc219bbfd252','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db290186-91e0-4457-9e51-e12a6173d9d0','','','982ca512-6752-53f4-811b-4c9f85a40916','Naultinus gemmeus (McCann, 1955)','(McCann, 1955)',1955,0,'7c7b6cd4-58c9-5965-9c53-d033fb254eae','Naultinus gemmeus','7c7b6cd4-58c9-5965-9c53-d033fb254eae','Naultinus gemmeus','05b6823e-7788-5ff9-905a-f53708bb4b60','Naultinus gemme','db290186-91e0-4457-9e51-e12a6173d9d0','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Naultinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db338378-5b35-4cbb-a8f2-4a282c17a82e','','','dbf15a43-c6fd-5e44-a257-3a121c86efb8','Entoloma placidum sensu G. Stev.','',0,0,'78f97d1e-6ce7-56d3-ac12-46ac7d460e84','Entoloma placidum','78f97d1e-6ce7-56d3-ac12-46ac7d460e84','Entoloma placidum','a6825ad6-8ff1-5886-b0a8-4c45c218da7d','Entoloma placid','81c44821-5d70-48c7-a196-e95ad70a7ba2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('db37ce3b-8ecb-4624-87f5-1e05136f7c11','','','b2ec7092-8115-5a19-8074-78ebba7fcb67','Pseudechinus albocinctus (Hutton, 1872)','(Hutton, 1872)',1872,0,'eb980ad5-55f1-50bb-99d7-f49296e33172','Pseudechinus albocinctus','eb980ad5-55f1-50bb-99d7-f49296e33172','Pseudechinus albocinctus','5a35df2c-f19a-595f-8b9f-4f1d4d9765b1','Pseudechinus albocinct','db37ce3b-8ecb-4624-87f5-1e05136f7c11','Animalia|Echinodermata|Echinoidea|Temnopleuroida|Temnopleuridae|Pseudechinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db350105-32c7-44d3-8a1d-b6f4dd00ae0d','','','6d0e4652-d38c-525a-a2d7-ee961868dc41','Chamaecyparis pisifera ''Plumosa''','',0,0,'7dc7c7dd-da21-578e-b69d-9b159b286aba','Chamaecyparis pisifera','7dc7c7dd-da21-578e-b69d-9b159b286aba','Chamaecyparis pisifera','3db51ac7-df3f-568b-a1db-1ba60423c572','Chamaecyparis pisifer','db350105-32c7-44d3-8a1d-b6f4dd00ae0d','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Chamaecyparis','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('db33af74-d198-4193-ac24-b56895a78873','','','46b11ad9-5ac5-5da1-81c8-78cc9f2d74ad','Prasophyllum tunicatum Hook.f.','Hook.f.',0,0,'c22fcef3-e68e-5c42-af78-01ec48e66393','Prasophyllum tunicatum','c22fcef3-e68e-5c42-af78-01ec48e66393','Prasophyllum tunicatum','60e71154-cda5-5e1f-8169-5260cc12f177','Prasophyllum tunicat','63a57a2d-0c05-4f7f-8ccb-3ab98c3bcacf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Prasophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db35406c-878c-416a-bd5a-a70b1e5e20e0','','','1de97e1b-a8e1-5887-966f-cd8f354b1c67','Anthosachne falcis (Connor) Barkworth & S.W.L.Jacobs','(Connor) Barkworth & S.W.L.Jacobs',0,0,'386d6171-4f02-577c-beaa-8f27285a4048','Anthosachne falcis','386d6171-4f02-577c-beaa-8f27285a4048','Anthosachne falcis','65eda7da-b31f-500a-8697-281076680f0b','Anthosachne falc','db35406c-878c-416a-bd5a-a70b1e5e20e0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Anthosachne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db327d92-d50a-4d25-881d-dfdd7e3be95b','','','7aff0064-7d91-5ed6-9907-a33cc7083823','Platyhypnidium aquaticum (A.Jaeger) M.Fleisch.','(A.Jaeger) M.Fleisch.',0,0,'edcc40b1-1ca9-5e29-bddd-35a69d145983','Platyhypnidium aquaticum','edcc40b1-1ca9-5e29-bddd-35a69d145983','Platyhypnidium aquaticum','dd78c68f-00f5-5347-a5ec-e16ae9ce3720','Platyhypnidium aquatic','db327d92-d50a-4d25-881d-dfdd7e3be95b','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Platyhypnidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db39e376-59b3-4066-a811-6d86cddc3511','','','c42504dd-7f78-5716-ba46-89612884eee8','Siphoninus phillyreae (Haliday, 1835)','(Haliday, 1835)',1835,0,'7f1837b3-2ab5-539d-9510-91872692b520','Siphoninus phillyreae','7f1837b3-2ab5-539d-9510-91872692b520','Siphoninus phillyreae','38ac5a48-7bac-5935-89fa-f4974db2772d','Siphoninus phillyre','db39e376-59b3-4066-a811-6d86cddc3511','Animalia|Arthropoda|Insecta|Hemiptera|Aleyrodidae|Siphoninus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db40f511-6972-41ae-92fd-bff8a5e62736','','','a50b4446-7cea-5a27-acb3-d88dac567ba5','Cheilolejeunea rodneyi Bever. & Glenny','Bever. & Glenny',0,0,'aa8e33a4-c2be-54b4-b134-78d47f123137','Cheilolejeunea rodneyi','aa8e33a4-c2be-54b4-b134-78d47f123137','Cheilolejeunea rodneyi','070d600a-ff2b-510a-b04a-d71e2709d773','Cheilolejeunea rodney','db40f511-6972-41ae-92fd-bff8a5e62736','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db3e374f-7f67-4341-b2cf-f9625e8aa40b','','','0d9eb062-2055-5490-8903-1a50bd4749c0','Asdura decussata (Alexander, 1924)','(Alexander, 1924)',1924,0,'6ef26483-0a93-53ee-b6b7-cca76a4177cf','Asdura decussata','6ef26483-0a93-53ee-b6b7-cca76a4177cf','Asdura decussata','27d038af-0cdd-5e1f-b934-5c66ab63020a','Asdura decussat','db3e374f-7f67-4341-b2cf-f9625e8aa40b','Animalia|Arthropoda|Insecta|Diptera|Trichoceridae|Asdura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db44ae97-380c-4a79-8351-b4d4d3047583','','','f4200c9f-75f2-5894-be93-1c8f8d8fff9b','Ctenognathus politulus (Broun, 1880)','(Broun, 1880)',1880,0,'1e67793d-ba8b-5fa6-8b01-90bf6f0b16ae','Ctenognathus politulus','1e67793d-ba8b-5fa6-8b01-90bf6f0b16ae','Ctenognathus politulus','74012e3a-63c3-5440-8db2-f557aef4814a','Ctenognathus politul','db44ae97-380c-4a79-8351-b4d4d3047583','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db488d7b-0075-4170-8e3e-918f95bcc386','','','66fade58-003d-53a3-8107-fbd2896cdb7b','Nowakowskiellaceae Sparrow ex Mozl.-Standr.','Sparrow ex Mozl.-Standr.',0,0,'1f74ea3d-fdca-5754-b6b0-ec3e6c20015d','Nowakowskiellaceae','1f74ea3d-fdca-5754-b6b0-ec3e6c20015d','Nowakowskiellaceae','1f74ea3d-fdca-5754-b6b0-ec3e6c20015d','Nowakowskiellaceae','db488d7b-0075-4170-8e3e-918f95bcc386','Fungi|Chytridiomycota|Cladochytriomycetes|Cladochytriales|Nowakowskiellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('db54e788-2aee-4af3-b25a-183511a41a91','','','08e5adea-5991-5996-b347-0529ed7061d5','Leiopathes','',0,0,'08e5adea-5991-5996-b347-0529ed7061d5','Leiopathes','08e5adea-5991-5996-b347-0529ed7061d5','Leiopathes','08e5adea-5991-5996-b347-0529ed7061d5','Leiopathes','db54e788-2aee-4af3-b25a-183511a41a91','Animalia|Cnidaria||Antipatharia|Leiopathidae|Leiopathes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('db4436a6-d391-467a-8890-f4acc5832861','','','c837418e-bc45-506b-b403-0a90a4c47710','Brachyglottis bellidioides var. angustata (Kirk) B.Nord.','(Kirk) B.Nord.',0,0,'4c685fa7-4609-513b-858e-9c48dbfce591','Brachyglottis bellidioides angustata','02eef7c6-0505-51ec-b6b3-87c301da613e','Brachyglottis bellidioides var. angustata','baf33333-6f9f-5169-bba5-6f5f31e6d931','Brachyglottis bellidioid angustat','db4436a6-d391-467a-8890-f4acc5832861','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('db553d8e-bd85-46e2-b744-74797907679d','','','ddc90ada-5621-5e92-a351-b8d7040d79a1','Streptoverticillium Baldacci 1958','Baldacci 1958',1958,0,'d3b74969-121a-51a5-91bf-245e7fa6d234','Streptoverticillium','d3b74969-121a-51a5-91bf-245e7fa6d234','Streptoverticillium','d3b74969-121a-51a5-91bf-245e7fa6d234','Streptoverticillium','43ff7b28-2ed7-4261-bd95-1946d7c2bbcf','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Streptomycetaceae|Streptoverticillium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('db55088b-7d7f-4bb3-b983-bffb86d34441','','','073860e7-8f22-5f6f-9497-430b1b4f697f','Ochrophyta Cavalier-Smith','Cavalier-Smith',0,0,'7b960286-4434-561a-91e9-43262f7f7537','Ochrophyta','7b960286-4434-561a-91e9-43262f7f7537','Ochrophyta','7b960286-4434-561a-91e9-43262f7f7537','Ochrophyta','db55088b-7d7f-4bb3-b983-bffb86d34441','Chromista|Ochrophyta||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('db54d5f3-f2a5-4b6c-859e-cb0a30118f4a','','','99fb01b1-f6bf-551a-be9f-5eef542d7585','Hypoxylon macrocarpum Pouzar','Pouzar',0,0,'20628ae7-e929-5823-9185-cafd4643f8ee','Hypoxylon macrocarpum','20628ae7-e929-5823-9185-cafd4643f8ee','Hypoxylon macrocarpum','63bbd424-0661-5850-90e6-2690a8b2c7a6','Hypoxylon macrocarp','db54d5f3-f2a5-4b6c-859e-cb0a30118f4a','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db50b7bb-7e52-4a69-8cf1-d26f879a0b18','','','8e560c3d-b912-5fae-9089-8e73d88689fd','Catillaria weinmanniae Zahlbr.','Zahlbr.',0,0,'a3f25dbd-a909-5c75-bff9-bf4c3fe14a85','Catillaria weinmanniae','a3f25dbd-a909-5c75-bff9-bf4c3fe14a85','Catillaria weinmanniae','4b455c8a-dbc6-5d9a-af64-ccfcbe2ef561','Catillaria weinmanni','50d75497-7ab7-46e7-b90f-fbcbd4746cbc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Catillariaceae|Catillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db5b7782-bd15-49b5-a98e-35204e50a272','','','188f6658-5be1-5e91-bc47-6a2357c9c43b','Cheilodactylus fuscus Castelnau, 1879','Castelnau, 1879',1879,0,'e7646c61-cc99-5479-b77e-3f10857ef38a','Cheilodactylus fuscus','e7646c61-cc99-5479-b77e-3f10857ef38a','Cheilodactylus fuscus','6d6ccd73-f642-52a2-893b-f746a67e13b2','Cheilodactylus fusc','db5b7782-bd15-49b5-a98e-35204e50a272','Animalia|Chordata|Actinopterygii|Perciformes|Cheilodactylidae|Cheilodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db5d8d54-a77a-43d7-942f-49b047913b5d','','','c0936f80-7953-568f-be6a-92aba9741fb2','Sellaphora pupula var. elliptica (Hustedt) Bukhtiyarova','(Hustedt) Bukhtiyarova',0,0,'430e1bfa-b3c8-563b-837c-e67d5fd8784f','Sellaphora pupula elliptica','fc5e8095-fe5d-5574-8658-64c64458e9af','Sellaphora pupula var. elliptica','a3fab7ac-59d5-55ec-8a3e-b468fcdff0b2','Sellaphora pupul elliptic','db5d8d54-a77a-43d7-942f-49b047913b5d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Sellaphora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('db5846a5-03c0-4c84-8851-94925d64d708','','','e2016d1c-b4e7-5f8d-8c5e-f95694ec3c3c','Porphyrio Brisson','Brisson',0,0,'0fb986b0-ccf1-5599-97de-74f13b819989','Porphyrio','0fb986b0-ccf1-5599-97de-74f13b819989','Porphyrio','0fb986b0-ccf1-5599-97de-74f13b819989','Porphyrio','db5846a5-03c0-4c84-8851-94925d64d708','Animalia|Chordata|Aves|Gruiformes|Rallidae|Porphyrio','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('db59d2d6-6428-420c-bec5-7a17564c032c','','','4f1893ce-1bd8-5bec-a7b6-30b3cbe60c73','Scalaronoba costata Powell, 1927','Powell, 1927',1927,0,'61c3737e-51fc-5f93-a50e-3a4bae573090','Scalaronoba costata','61c3737e-51fc-5f93-a50e-3a4bae573090','Scalaronoba costata','844db95c-9b87-5e16-b187-251f1c688563','Scalaronoba costat','db59d2d6-6428-420c-bec5-7a17564c032c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Aclididae|Scalaronoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db5d1116-57ca-490f-b9a3-b94a1422964f','','','8204fb89-6d99-537b-ae8e-58f7abf7ba43','Koeleria cheesemanii (Hack.) Petrie','(Hack.) Petrie',0,0,'fdb5c680-8e71-5527-8b41-f9a513a47a86','Koeleria cheesemanii','fdb5c680-8e71-5527-8b41-f9a513a47a86','Koeleria cheesemanii','d06824ce-3b02-570d-b7f3-e25b757a8481','Koeleria cheeseman','db5d1116-57ca-490f-b9a3-b94a1422964f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Koeleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db599144-f89e-43f9-acbb-f9a579b33fae','','','d615c08b-c2bf-5470-a613-823ff700240c','Cyphanus scaber Broun, 1893','Broun, 1893',1893,0,'fc947d74-5176-5fef-b70c-f5ee64e5c496','Cyphanus scaber','fc947d74-5176-5fef-b70c-f5ee64e5c496','Cyphanus scaber','fc947d74-5176-5fef-b70c-f5ee64e5c496','Cyphanus scaber','db599144-f89e-43f9-acbb-f9a579b33fae','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db5d96ce-8532-46c2-9855-f50fc24849fe','','','f79fce38-322e-5b5c-b8eb-be03a8634ae6','Hornera foliacea MacGillivray, 1869','MacGillivray, 1869',1869,0,'29f2c2fe-626d-5826-8639-206c723ffc64','Hornera foliacea','29f2c2fe-626d-5826-8639-206c723ffc64','Hornera foliacea','f0299c37-cde8-597b-800f-9541f84f480e','Hornera foliace','db5d96ce-8532-46c2-9855-f50fc24849fe','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Horneridae|Hornera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('db6572ec-e528-4e7a-9d70-a9026a052f1f','','','334159dd-d43d-5cce-a2f2-7eac7a7c8de0','Pucciniastrum symphyti (DC.) McKenzie & Padamsee','(DC.) McKenzie & Padamsee',0,0,'d0b71856-d47c-583c-988a-2048ff11c03a','Pucciniastrum symphyti','d0b71856-d47c-583c-988a-2048ff11c03a','Pucciniastrum symphyti','9b3445a4-c7c4-586e-8d27-8954194ba0a7','Pucciniastrum symphyt','db6572ec-e528-4e7a-9d70-a9026a052f1f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Pucciniastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db663bf7-6aa1-4f94-9fbb-865e43a9271e','','','6d30024b-fe23-56d1-b49c-bc7091cfa0c4','Penicillium nalgiovense Laxa','Laxa',0,0,'903a49b0-77fd-5537-9260-d63f09aa536a','Penicillium nalgiovense','903a49b0-77fd-5537-9260-d63f09aa536a','Penicillium nalgiovense','0dcadefa-ca09-52fe-930e-801cd41d2cc0','Penicillium nalgiouens','db663bf7-6aa1-4f94-9fbb-865e43a9271e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('db60d113-fd79-44ec-819f-8b4897a9d1d0','','','28be8460-9804-5a5d-8e4b-efe7f908e4ee','Holtermanniella festucosa (Golubev & J.P. Samp.) Libkind, Wuczk., Turchetti & Boekhout','(Golubev & J.P. Samp.) Libkind, Wuczk., Turchetti & Boekhout',0,0,'021674ec-f725-5ff0-9018-c961ab5ce65e','Holtermanniella festucosa','021674ec-f725-5ff0-9018-c961ab5ce65e','Holtermanniella festucosa','c9acb7f1-00d8-5d61-bff7-b30b92ad00c1','Holtermanniella festucos','db60d113-fd79-44ec-819f-8b4897a9d1d0','Fungi|Basidiomycota|Tremellomycetes|Holtermanniales||Holtermanniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de187057-d728-430f-b54d-9c387bde4c8e','','','b33101dd-d827-5d99-afb6-be6bb45e6af9','Promanus depressus Sharp, 1877','Sharp, 1877',1877,0,'eda36d24-1540-5f01-a6bb-94ad64b28374','Promanus depressus','eda36d24-1540-5f01-a6bb-94ad64b28374','Promanus depressus','4e20911e-d906-519f-8db9-4a2257c55038','Promanus depress','de187057-d728-430f-b54d-9c387bde4c8e','Animalia|Arthropoda|Insecta|Coleoptera|Trogossitidae|Promanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de172d4f-e542-48a4-8926-ae8910f9885b','','','f80eb41b-63a9-5692-befb-d0b085d407e9','Casuarina suberosa Graeffer ex Ten.','Graeffer ex Ten.',0,0,'542c02b1-0cd6-5601-ab5a-da0c3a04f4c8','Casuarina suberosa','542c02b1-0cd6-5601-ab5a-da0c3a04f4c8','Casuarina suberosa','40811cf5-1f16-5171-b408-d97e7f269f6b','Casuarina suberos','e009bc9a-484d-4846-bf31-b0c0c94f4afb','Plantae|Tracheophyta|Magnoliopsida|Fagales|Casuarinaceae|Casuarina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('de1e9563-b794-401d-a462-19d1e3fdf106','','','07d34312-c708-51ae-9fd2-9d2ca9cb1cd8','Aongstroemia dietrichiae Müll.Hal.','Müll.Hal.',0,0,'4d262648-cd58-5be9-9243-8a12289abc9d','Aongstroemia dietrichiae','4d262648-cd58-5be9-9243-8a12289abc9d','Aongstroemia dietrichiae','3e11afd0-5d3f-5fbc-9a0b-2ff38d489fe3','Aongstroemia dietrichi','fb77ef95-fdd1-4af0-aeb0-1c133c015a98','Plantae||Bryopsida|Dicranales|Dicranaceae|Aongstroemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de1ec1e5-1582-4b7c-93eb-9487d4d15a32','','','ee65eaff-9eeb-5501-a130-1b58f47273a3','Paracalanus','',0,0,'ee65eaff-9eeb-5501-a130-1b58f47273a3','Paracalanus','ee65eaff-9eeb-5501-a130-1b58f47273a3','Paracalanus','ee65eaff-9eeb-5501-a130-1b58f47273a3','Paracalanus','de1ec1e5-1582-4b7c-93eb-9487d4d15a32','Animalia|Arthropoda|Maxilopoda|Calanoida|Paracalanidae|Paracalanus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('de27c902-d95a-453e-a98a-890c0eb17d1f','','','48bc6837-5881-5def-b51c-7ae40e923ee1','Satchellomyia Duckhouse, 1990','Duckhouse, 1990',1990,0,'f31f023e-bfaa-5901-98cf-8bed892dda7f','Satchellomyia','f31f023e-bfaa-5901-98cf-8bed892dda7f','Satchellomyia','f31f023e-bfaa-5901-98cf-8bed892dda7f','Satchellomyia','de27c902-d95a-453e-a98a-890c0eb17d1f','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Satchellomyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('de2b7be3-fd9d-48ec-a8a8-1a9d266ac8ce','','','68f45156-3d15-54e9-bd9a-e601f3e671c5','Nepenthes rafflesiana Jack','Jack',0,0,'b9dfb1bf-7131-5435-9b94-560e0e9a9f59','Nepenthes rafflesiana','b9dfb1bf-7131-5435-9b94-560e0e9a9f59','Nepenthes rafflesiana','e862f0d1-1eba-522e-af32-5c9cf152461f','Nepenthes rafflesian','de2b7be3-fd9d-48ec-a8a8-1a9d266ac8ce','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de2e5a95-fe19-43d8-a629-3d541e971fac','','','cd2f8d60-c67e-59b3-b576-c90988db18b0','Placostylus hongii ambagiosus Suter, 1906','Suter, 1906',1906,0,'fe52acf9-4983-55eb-848f-36b8ba39b967','Placostylus hongii ambagiosus','fe52acf9-4983-55eb-848f-36b8ba39b967','Placostylus hongii ambagiosus','b4628a17-cff9-54b1-b516-ecd2b38af624','Placostylus hong ambagios','d5d43503-d5cc-4495-bfe0-c46226d517c3','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('de2b17e4-3cad-4676-a9dc-a31100b6e07b','','','b7369441-e8fc-5812-94d5-e5eeefcd549a','Taeniarhynchus','',0,0,'b7369441-e8fc-5812-94d5-e5eeefcd549a','Taeniarhynchus','b7369441-e8fc-5812-94d5-e5eeefcd549a','Taeniarhynchus','b7369441-e8fc-5812-94d5-e5eeefcd549a','Taeniarhynchus','de2b17e4-3cad-4676-a9dc-a31100b6e07b','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Taeniidae|Taeniarhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('de2b732f-0907-4620-bc87-ffede2d86665','','','53333708-29b6-5dd0-ae6e-b5514a8405eb','Thelymitra ixioides var. typica Hatch','Hatch',0,0,'c0e3d520-5fbf-5aca-9e00-2be9a39cac8b','Thelymitra ixioides typica','de75445c-767b-5d61-ab6b-74666c5f686a','Thelymitra ixioides var. typica','301f0d3d-0327-55d2-9b9f-3a248e46d34e','Thelymitra ixioid typic','b2dd4e1e-6831-49ef-bf49-f85d32102ae2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('de3346c9-c856-47e0-bcc4-484ce6fcbcdc','','','1185ef29-4c24-53c7-8ce2-9a5e248899d7','Wilsoniella blindioides (Broth.) Sainsbury','(Broth.) Sainsbury',0,0,'3e7acc64-4a2e-5dc3-a500-ccef41a78b36','Wilsoniella blindioides','3e7acc64-4a2e-5dc3-a500-ccef41a78b36','Wilsoniella blindioides','235592e2-1caf-56c9-a0bc-ca081c19be26','Wilsoniella blindioid','de3346c9-c856-47e0-bcc4-484ce6fcbcdc','Plantae||Bryopsida|Dicranales|Ditrichaceae|Wilsoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de343ef8-db77-4660-b58f-cb50878364d9','','','afd2d57e-25a3-5be9-b223-bb43487d4894','Microgaster carpatus Say, 1836','Say, 1836',1836,0,'d4e3206b-0ada-5227-afcd-da5eb81b35a3','Microgaster carpatus','d4e3206b-0ada-5227-afcd-da5eb81b35a3','Microgaster carpatus','28455b39-f489-5285-a986-063a6e519795','Microgaster carpat','d8442a69-475f-478c-be11-60e1c543749e','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Microgaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de2fcc87-fba5-4e16-a4dd-d0f07bc24308','','','2ed26d83-66ef-5297-b5dd-d0c02af95b0c','Gibberella baccata (Wallr.) Sacc.','(Wallr.) Sacc.',0,0,'e15efbd1-ffa7-5213-930b-e5ddb03e33ad','Gibberella baccata','e15efbd1-ffa7-5213-930b-e5ddb03e33ad','Gibberella baccata','cf3b5fb6-27b3-5116-bd86-7f901237645d','Gibberella baccat','09ae6a71-63d9-4ce5-ad13-81b9d8536a4d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Gibberella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de3e8d0e-5a81-4445-b369-625798dae701','','','def8e70e-d70f-5184-89ec-93d74252d1ab','Chaetoporellus latitans (Bourdot & Galzin) Bondartsev & Singer','(Bourdot & Galzin) Bondartsev & Singer',0,0,'d41e6a65-3573-5e73-b314-7c8091f0eb0e','Chaetoporellus latitans','d41e6a65-3573-5e73-b314-7c8091f0eb0e','Chaetoporellus latitans','d41e6a65-3573-5e73-b314-7c8091f0eb0e','Chaetoporellus latitans','9f0b1b3a-5c8e-4ce1-ac78-e1f0de7be7fa','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Chaetoporellaceae|Chaetoporellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de3c69eb-43f5-49ad-af9b-c7175e45d34c','','','251feccf-e82b-5f9c-a686-5cf9e2497221','Cymbella Agardh','Agardh',0,0,'441c26ec-1a20-57cd-b601-8bb9a3b1beef','Cymbella','441c26ec-1a20-57cd-b601-8bb9a3b1beef','Cymbella','441c26ec-1a20-57cd-b601-8bb9a3b1beef','Cymbella','de3c69eb-43f5-49ad-af9b-c7175e45d34c','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cymbella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('de38a470-a32b-42cf-87a4-f6bcd3e0d102','','','d1a18595-e9b0-508a-a197-2faff03aad25','Echinogorgia species NIWA G. Williams','',0,0,'702f7c58-2e39-5f82-93c5-e4669aa4e4e9','Echinogorgia','702f7c58-2e39-5f82-93c5-e4669aa4e4e9','Echinogorgia','702f7c58-2e39-5f82-93c5-e4669aa4e4e9','Echinogorgia','de38a470-a32b-42cf-87a4-f6bcd3e0d102','Animalia|Cnidaria||Gorgonacea|Plexauridae|Echinogorgia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('de42222c-b287-4930-84f0-4bf85f5f8509','','','6135360e-6784-57c3-975c-4427e2b5337e','Bolivinitoidea','',0,0,'6135360e-6784-57c3-975c-4427e2b5337e','Bolivinitoidea','6135360e-6784-57c3-975c-4427e2b5337e','Bolivinitoidea','6135360e-6784-57c3-975c-4427e2b5337e','Bolivinitoidea','de42222c-b287-4930-84f0-4bf85f5f8509','Chromista|Foraminifera|Polythalamea|Buliminida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('de4525cc-8552-4bf7-8152-32d68b991681','','','f0125ca6-fa46-57aa-99c6-1d942cd3d811','Uromyces howei Peck','Peck',0,0,'7240a62f-94bb-54e8-8fd2-2deb929fe8d7','Uromyces howei','7240a62f-94bb-54e8-8fd2-2deb929fe8d7','Uromyces howei','15e0b657-b83e-5ce0-9970-6dba59a7d2f7','Uromyces howe','de4525cc-8552-4bf7-8152-32d68b991681','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de4281e0-16d6-49ce-9b94-edbc0f3e7210','','','fe612bd7-e7ed-5b0e-b705-60f30bf68a6b','Halomonhystera disjuncta (Bastian, 1865)','(Bastian, 1865)',1865,0,'fce2710d-bc4d-5553-8638-735712d39e8f','Halomonhystera disjuncta','fce2710d-bc4d-5553-8638-735712d39e8f','Halomonhystera disjuncta','faf12e34-ea53-586a-ad3e-414084cab63f','Halomonhystera disiunct','de4281e0-16d6-49ce-9b94-edbc0f3e7210','Animalia|Nematoda|Adenophorea|Monhysterida|Monhysteridae|Halomonhystera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de471600-64ec-4142-b61c-104a89e448e0','','','5d038a7a-b1eb-5d05-892a-c7bb2c3b179c','Porina chrysophora (Stirt.) R.Sant.','(Stirt.) R.Sant.',0,0,'ccf44f93-00e0-5f68-8836-a259069296f1','Porina chrysophora','ccf44f93-00e0-5f68-8836-a259069296f1','Porina chrysophora','0c17f168-ea80-563d-b090-af108ae9ca46','Porina chrysophor','de471600-64ec-4142-b61c-104a89e448e0','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de49e681-bbce-4c41-834b-14982bb85aa7','','','fb879141-93bb-5ba2-98a3-c03193b025a2','Thermaceae','',0,0,'fb879141-93bb-5ba2-98a3-c03193b025a2','Thermaceae','fb879141-93bb-5ba2-98a3-c03193b025a2','Thermaceae','fb879141-93bb-5ba2-98a3-c03193b025a2','Thermaceae','de49e681-bbce-4c41-834b-14982bb85aa7','Bacteria|Eobacteria|Hadobacteria|Thermales|Thermaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('de4a4aac-f5cc-48c0-9673-210c3f6406eb','','','dffb97ac-3087-5b8c-893c-a879657ad613','Parmelia alphoplaca Wahlenb.','Wahlenb.',0,0,'67349cc6-c2b0-5df4-bf88-10f6bdbae626','Parmelia alphoplaca','67349cc6-c2b0-5df4-bf88-10f6bdbae626','Parmelia alphoplaca','151eea79-6fbf-50d5-9f80-3935c6c0665a','Parmelia alphoplac','7187fa04-c9b4-49e6-93a6-e421035a560b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de4d1789-5653-4fd0-8965-dc19edf4a92b','','','9f530973-accc-5311-8662-8a77f3ab4e71','Cymatium subg. Linatella','',0,0,'40473cd1-f6cb-56e7-ac78-400ad56469bd','Linatella','9e8cdfb9-6e5e-589f-8787-b1a12ca251c1','Cymatium subgen. Linatella','40473cd1-f6cb-56e7-ac78-400ad56469bd','Linatella','de4d1789-5653-4fd0-8965-dc19edf4a92b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|Cymatium','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('de52fbeb-8aaa-47f0-8182-0dcb08363c89','','','ce236658-6b09-5300-8549-571edfe1615b','Oreobolus impar Edgar','Edgar',0,0,'341dbc7f-63b7-5270-9d5b-ca8140308d13','Oreobolus impar','341dbc7f-63b7-5270-9d5b-ca8140308d13','Oreobolus impar','341dbc7f-63b7-5270-9d5b-ca8140308d13','Oreobolus impar','de52fbeb-8aaa-47f0-8182-0dcb08363c89','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Oreobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de518d32-a5d2-437c-b996-1e6d03aca43b','','','c236a1b8-7bbe-5d81-aac4-bcd41c21907b','Acanthoscina acanthodes (Stebbing, 1895)','(Stebbing, 1895)',1895,0,'ac0f09d2-1226-5858-af79-5819caba0768','Acanthoscina acanthodes','ac0f09d2-1226-5858-af79-5819caba0768','Acanthoscina acanthodes','1cbec325-47bc-51d5-a753-297308c1752c','Acanthoscina acanthod','de518d32-a5d2-437c-b996-1e6d03aca43b','Animalia|Arthropoda|Malacostraca|Amphipoda|Scinidae|Acanthoscina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de50d36a-8694-4a3a-ade6-7f4cfb12a825','','','c9e46533-ca4c-5457-a586-3573378aa89e','Lotella','',0,0,'c9e46533-ca4c-5457-a586-3573378aa89e','Lotella','c9e46533-ca4c-5457-a586-3573378aa89e','Lotella','c9e46533-ca4c-5457-a586-3573378aa89e','Lotella','de50d36a-8694-4a3a-ade6-7f4cfb12a825','Animalia|Chordata|Actinopterygii|Gadiformes|Moridae|Lotella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('de4ec578-6a04-4227-a84d-76394ad7f323','','','92604424-57d5-52ba-b7bb-edac76d32fa7','Selenopalpus cyaneus (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'4cab0a7a-6f5a-5a51-8e51-0f714c6c49ae','Selenopalpus cyaneus','4cab0a7a-6f5a-5a51-8e51-0f714c6c49ae','Selenopalpus cyaneus','1537a481-709f-5368-b838-3d1778caaa0b','Selenopalpus cyane','de4ec578-6a04-4227-a84d-76394ad7f323','Animalia|Arthropoda|Insecta|Coleoptera|Oedemeridae|Selenopalpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de596bc8-8571-4b7e-a020-2cf27c8a6ec0','','','1099f280-314c-5788-bedb-a3a37bff4f45','Neonectria candida (Ehrenb.) Rossman, L. Lombard & Crous','(Ehrenb.) Rossman, L. Lombard & Crous',0,0,'4aa2f395-c57e-548a-923f-a17e4d8864ea','Neonectria candida','4aa2f395-c57e-548a-923f-a17e4d8864ea','Neonectria candida','9e9ab9d4-b6be-5224-96e6-e3f887b6a136','Neonectria candid','de596bc8-8571-4b7e-a020-2cf27c8a6ec0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de5655b1-dcdb-40d6-90c9-37c0985c7e20','','','326baed0-d897-5269-a621-57e5e7735330','Isaria aggregata Cooke & Massee','Cooke & Massee',0,0,'3044f493-eb97-5ddd-8bf9-622173e85c13','Isaria aggregata','3044f493-eb97-5ddd-8bf9-622173e85c13','Isaria aggregata','52230e23-c650-5a01-99ba-cf7ba52f98e2','Isaria aggregat','4bbd61fe-5222-4b9e-8ca3-4a36cc3a6d7d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Isaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de594955-dc49-4403-aea7-c1cfbbfda0e4','','','5c1cc808-2c3e-5820-9714-3c7068d1b38c','Cribellopora','',0,0,'5c1cc808-2c3e-5820-9714-3c7068d1b38c','Cribellopora','5c1cc808-2c3e-5820-9714-3c7068d1b38c','Cribellopora','5c1cc808-2c3e-5820-9714-3c7068d1b38c','Cribellopora','de594955-dc49-4403-aea7-c1cfbbfda0e4','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lacernidae|Cribellopora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('de5d3f23-87bb-4d6f-8d1a-0a8a45807cfe','','','b27cd8d4-8dca-53e2-96ae-a860b9c1858c','Bactridium fulvellum Berk.','Berk.',0,0,'4b9da346-bdc5-51e3-a20f-0230f69e5186','Bactridium fulvellum','4b9da346-bdc5-51e3-a20f-0230f69e5186','Bactridium fulvellum','c4590fae-57e5-5702-9806-719fe346b38b','Bactridium fuluell','de5d3f23-87bb-4d6f-8d1a-0a8a45807cfe','Fungi|Ascomycota||||Bactridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de604551-7283-48c3-80b9-1d3083ba2cff','','','c47cdffa-26e2-5859-bd9d-42faf9cd6652','Phymatophaea deirolinea Opitz, 2009','Opitz, 2009',2009,0,'896f938a-279f-5a35-b992-b48d0eb47179','Phymatophaea deirolinea','896f938a-279f-5a35-b992-b48d0eb47179','Phymatophaea deirolinea','81c708f9-0d28-5df6-b9ef-831d46596995','Phymatophaea deiroline','de604551-7283-48c3-80b9-1d3083ba2cff','Animalia|Arthropoda|Insecta|Coleoptera|Cleridae|Phymatophaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de61b02d-ac11-43ce-8951-4699d0bc24da','','','d3639dea-5f62-51cd-ba17-6195d923b43e','Ablabus demissus (Broun, 1912)','(Broun, 1912)',1912,0,'71ad23c5-197c-568f-954a-c59bce5c7624','Ablabus demissus','71ad23c5-197c-568f-954a-c59bce5c7624','Ablabus demissus','b81fc182-2bb2-57b4-8454-3575dfe14e1f','Ablabus demiss','de61b02d-ac11-43ce-8951-4699d0bc24da','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Ablabus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de5c0053-ded1-479d-abe6-44521928aedd','','','1187a66a-48c7-5699-9235-8af027a3b4ba','Poa imbecilla Spreng.','Spreng.',0,0,'4deee0df-34d6-5892-9b70-ce93c9f55ba9','Poa imbecilla','4deee0df-34d6-5892-9b70-ce93c9f55ba9','Poa imbecilla','175d87b4-37a0-51e3-9952-da3a660975f3','Poa imbecill','de5c0053-ded1-479d-abe6-44521928aedd','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de5b39bf-a966-48c3-b833-5fe178eea745','','','d97615e0-b697-5216-a41b-2156ac85eb96','Podospora bullata A.E. Bell & Mahoney','A.E. Bell & Mahoney',0,0,'10d6009d-b054-54ae-9a4a-231cda7212d6','Podospora bullata','10d6009d-b054-54ae-9a4a-231cda7212d6','Podospora bullata','a98dd388-89a0-51d1-8a4f-c56e7f63431a','Podospora bullat','de5b39bf-a966-48c3-b833-5fe178eea745','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de5b59d7-7d51-40ed-b493-fad54d4195bd','','','5b3542a4-3968-5763-9d21-caff63f1eae9','Herteliana australis Fryday','Fryday',0,0,'f2827b39-3c13-546e-8b01-d07d35a2ad6c','Herteliana australis','f2827b39-3c13-546e-8b01-d07d35a2ad6c','Herteliana australis','9a031bb2-8853-5dd1-a989-1dac693e7725','Herteliana austral','de5b59d7-7d51-40ed-b493-fad54d4195bd','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Herteliana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de6232e4-8836-409b-9eca-2cca6d0c83fc','','','9ad9fe4e-73ba-54bf-8efc-37093a42e14b','Kirkianella novae-zelandiae f. minor Allan','Allan',0,0,'cf41745a-5169-5b18-a624-08102919d374','Kirkianella novae-zelandiae minor','ba49df92-1399-59ec-b390-d73093af4959','Kirkianella novae-zelandiae f. minor','ffc95056-4cc3-5ea4-b2d8-5fb7d24539a1','Kirkianella nouae-zelandi minor','28855b60-994f-41e1-aa57-3f53c6512ec7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Kirkianella','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddd04171-7297-415a-b575-44f1d354331a','','','752cb0b6-73e8-552f-bb47-ba6a30bf9c15','Mesembryanthemum L.','L.',0,0,'e5f1847b-ec8d-5a09-a297-b4ea9dc510f0','Mesembryanthemum','e5f1847b-ec8d-5a09-a297-b4ea9dc510f0','Mesembryanthemum','e5f1847b-ec8d-5a09-a297-b4ea9dc510f0','Mesembryanthemum','ddd04171-7297-415a-b575-44f1d354331a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Mesembryanthemum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddcf6010-1143-48e8-b762-0484f576421b','','','95ec07a9-3064-5443-be0a-a24dd24f5430','Ozothamnus argophyllus (A.Cunn. ex DC.) Anderb.','(A.Cunn. ex DC.) Anderb.',0,0,'95c48fc7-7d45-5036-be43-ce9e44071f5d','Ozothamnus argophyllus','95c48fc7-7d45-5036-be43-ce9e44071f5d','Ozothamnus argophyllus','94ef698b-31e0-57a1-8482-0fa0894c4bc1','Ozothamnus argophyll','e2166a00-f29c-480b-8f84-ab5f6bfb092d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Ozothamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ddcd4383-52b8-427e-a039-6e31521a8788','','','4699a2a4-b201-5878-aead-284eed0d23c2','Tectaria Cav.','Cav.',0,0,'2467b981-3083-5124-9899-5c21ec5eb72e','Tectaria','2467b981-3083-5124-9899-5c21ec5eb72e','Tectaria','2467b981-3083-5124-9899-5c21ec5eb72e','Tectaria','ddcd4383-52b8-427e-a039-6e31521a8788','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Tectariaceae|Tectaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddced8d1-b509-4912-a0dd-d5327510813c','','','70d985bb-6bc0-555b-b811-c0f2fe2d5b0e','Cephaloziella muelleriana R.M.Schust.','R.M.Schust.',0,0,'e1676b65-9fbe-5ce8-80ec-7cc1b0aa12c3','Cephaloziella muelleriana','e1676b65-9fbe-5ce8-80ec-7cc1b0aa12c3','Cephaloziella muelleriana','af400bf5-6091-515e-ad0c-55f8fa21fea7','Cephaloziella muellerian','ddced8d1-b509-4912-a0dd-d5327510813c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddcde45e-4a08-45f7-addf-e48293231c5a','','','22d7469b-441a-50cc-8338-591d9c02c857','Epizoanthus paguricola (Roule, 1900)','(Roule, 1900)',1900,0,'8e06f3bc-d646-5d6d-b3ee-64cc9e92a361','Epizoanthus paguricola','8e06f3bc-d646-5d6d-b3ee-64cc9e92a361','Epizoanthus paguricola','fa8dd3d6-ba78-5677-b39d-c3a880ee938f','Epizoanthus paguricol','ddcde45e-4a08-45f7-addf-e48293231c5a','Animalia|Cnidaria||Zoanthidea|Epizoanthidae|Epizoanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddd26b36-761c-4230-8c0f-2fd1b9903148','','','3157fee8-4d53-5474-836f-074c72bcf2e0','Polyporus foedatus Berk.','Berk.',0,0,'5dd9661c-54c3-5697-8502-95cebea5e0e2','Polyporus foedatus','5dd9661c-54c3-5697-8502-95cebea5e0e2','Polyporus foedatus','447f28c0-bc39-54c1-8392-0527ed20f94f','Polyporus foedat','21299d03-b5d9-4b2d-ad3c-a85fc14c3730','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddd8c762-3177-4206-8b01-8cae3af7e26b','','','12132c4e-a7ed-5e10-9402-855a85e5c13a','Microthyriales G. Arnaud','G. Arnaud',0,0,'2f019a8a-ea4b-582e-881f-0c92ba71aee3','Microthyriales','2f019a8a-ea4b-582e-881f-0c92ba71aee3','Microthyriales','2f019a8a-ea4b-582e-881f-0c92ba71aee3','Microthyriales','ddd8c762-3177-4206-8b01-8cae3af7e26b','Fungi|Ascomycota|Dothideomycetes|Microthyriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddd191b8-b8b1-4585-a8b5-ecd897ccc5c3','','','c12f8e52-2363-59a3-b742-1fe7f52bbe9a','Nasocorini','',0,0,'c12f8e52-2363-59a3-b742-1fe7f52bbe9a','Nasocorini','c12f8e52-2363-59a3-b742-1fe7f52bbe9a','Nasocorini','c12f8e52-2363-59a3-b742-1fe7f52bbe9a','Nasocorini','ddd191b8-b8b1-4585-a8b5-ecd897ccc5c3','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddd54aae-d1c0-48b6-acf2-bce670ab7d58','','','ad41e240-8ef3-5a48-9e6e-7dad0f73c558','Penicillium striatum Raper & Fennell','Raper & Fennell',0,0,'28cbcfa7-4400-59be-8edd-9338ad4c4ac1','Penicillium striatum','28cbcfa7-4400-59be-8edd-9338ad4c4ac1','Penicillium striatum','b50f6265-9c6b-57d2-9d57-85dc20a1d504','Penicillium striat','eb1038ee-9cf4-4d03-be21-e5d4e1cce582','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddd95b6c-0dd6-4904-a0ce-1835a40c8735','','','03595b16-30ba-581e-93d6-b917e6227075','Chalara nothofagi Nag Raj & W.B. Kendr.','Nag Raj & W.B. Kendr.',0,0,'679f7e83-89ee-50ad-8a53-bd5d8a6ce65e','Chalara nothofagi','679f7e83-89ee-50ad-8a53-bd5d8a6ce65e','Chalara nothofagi','ccc54267-2d38-5202-833c-9d6e7daf1b3d','Chalara nothofag','ddd95b6c-0dd6-4904-a0ce-1835a40c8735','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dddb689a-172f-4eb7-af76-aef775c63b0e','','','ce49065e-6403-5756-a078-f89468f7a95b','Callistemon viminalis (Sol. ex Gaertn.) G.Don','(Sol. ex Gaertn.) G.Don',0,0,'66b72403-1c22-570b-89b0-b9ee965d15d1','Callistemon viminalis','66b72403-1c22-570b-89b0-b9ee965d15d1','Callistemon viminalis','95401e33-76ee-5460-95e3-7c94c2d0900a','Callistemon uiminal','2ddb9336-b2fc-4b71-a17f-5a14f32c95d5','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Callistemon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('dde55b1d-5498-4810-b7a4-7d7b33cca4df','','','06eeb014-35be-52a5-8766-fa5c89a6375b','Oocystis borgei J.Snow','J.Snow',0,0,'169af065-1632-59c1-80cd-349463bb30c9','Oocystis borgei','169af065-1632-59c1-80cd-349463bb30c9','Oocystis borgei','fa538062-1e3b-515d-bd53-de036853fe3e','Oocystis borge','dde55b1d-5498-4810-b7a4-7d7b33cca4df','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Oocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dde596c9-aaff-4a01-9472-ecbe0934842a','','','033c205a-5d69-574e-b5c4-b128cde68df2','Parmelia pertransita Stirt.','Stirt.',0,0,'1c224ce6-5d65-5d5b-81c7-8f15c2cf403a','Parmelia pertransita','1c224ce6-5d65-5d5b-81c7-8f15c2cf403a','Parmelia pertransita','bab5c397-21e8-58c9-9feb-9d36bdfd541b','Parmelia pertransit','c982b057-31a3-41c2-b3d0-299d7a995853','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dde31d1b-b721-4b70-847c-c7aab575eaa0','','','8b3d5f14-92df-54c3-8fc7-4ce1ca6317aa','Symphytocarpus amaurochaetoides Nann.-Bremek.','Nann.-Bremek.',0,0,'fb5f9a7e-eb4d-5963-8a66-f0584df5a113','Symphytocarpus amaurochaetoides','fb5f9a7e-eb4d-5963-8a66-f0584df5a113','Symphytocarpus amaurochaetoides','ca3a517f-c350-55c4-848d-d3bd3c2225bc','Symphytocarpus amaurochaetoid','dde31d1b-b721-4b70-847c-c7aab575eaa0','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Stemonitidaceae|Symphytocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddee6c36-1c24-4e06-bc28-63c874ad26f4','','','e6c554a7-1786-5d28-8be4-076c0b739f1d','Procerura serrata Salmon, 1941','Salmon, 1941',1941,0,'5e6831b1-1b7a-5533-9b84-0ad1c9cb6538','Procerura serrata','5e6831b1-1b7a-5533-9b84-0ad1c9cb6538','Procerura serrata','749e9d2b-66f0-5412-8339-ce9db1253e73','Procerura serrat','ddee6c36-1c24-4e06-bc28-63c874ad26f4','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Procerura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddea6881-4622-4bee-bab9-a875307db5f0','','','147df619-2e3f-526f-84a3-5a87cfb471f4','Nematoceras orbiculatum (Colenso) Molloy, D.L.Jones & M.A.Clem.','(Colenso) Molloy, D.L.Jones & M.A.Clem.',0,0,'3352b524-40b8-539e-a265-fa37fabbc254','Nematoceras orbiculatum','3352b524-40b8-539e-a265-fa37fabbc254','Nematoceras orbiculatum','da760a8c-7a7e-5e4f-883d-04ac0538bb2d','Nematoceras orbiculat','7d9d2c51-4647-4ce8-8184-baa8ae07db68','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Nematoceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddebe299-48da-47cc-93bf-d50f2a6b6467','','','45a56538-2be6-59bb-bec6-aeb22d927f4e','Cattleya itambana (Pabst) Van den Berg','(Pabst) Van den Berg',0,0,'9336c19a-8b65-5ff0-85b5-910d89bbd2d1','Cattleya itambana','9336c19a-8b65-5ff0-85b5-910d89bbd2d1','Cattleya itambana','94e6f186-f30c-51f7-b801-8bca39538c1e','Cattleya itamban','ddebe299-48da-47cc-93bf-d50f2a6b6467','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cattleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddf3ff69-629d-407a-9f51-217fda4cab2c','','','25a32562-4541-5bdd-81e1-08af82b63174','Lichenostigma rugosum G. Thor','G. Thor',0,0,'97d7c8ac-2aed-5bb4-8206-57e2812047e5','Lichenostigma rugosum','97d7c8ac-2aed-5bb4-8206-57e2812047e5','Lichenostigma rugosum','9aff6957-76d5-5eb7-b80c-1650fc72b0fd','Lichenostigma rugos','fc61d744-3594-4587-bfdc-157a6f68effe','Fungi|Ascomycota|Arthoniomycetes|Lichenostigmales|Phaeococcomycetaceae|Lichenostigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddf3ca20-1f35-4a79-aba3-5885636fcb2b','','','59aa2a9a-a9e4-5a4e-9000-5dbe5b958760','Capnocytophaga sputigena Leadbetter et al. 1982','Leadbetter et al. 1982',1982,0,'553bbb44-e9ca-5159-9c2c-8f6ef4839573','Capnocytophaga sputigena','553bbb44-e9ca-5159-9c2c-8f6ef4839573','Capnocytophaga sputigena','84bf0212-1576-5dba-8c3b-0de3a6e719f9','Capnocytophaga sputigen','ddf3ca20-1f35-4a79-aba3-5885636fcb2b','Bacteria|Bacteroidota|Flavobacteria|Flavobacteriales|Flavobacteriaceae|Capnocytophaga','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ddf178d7-e3b1-44d8-a9bb-47deaa98441f','','','b3fe15d8-4b36-5897-a781-c985114d4f9b','Periconia hispidula (Pers.) E.W. Mason & M.B. Ellis','(Pers.) E.W. Mason & M.B. Ellis',0,0,'aad087cb-8ef2-5b55-ade8-2162c6d7ad93','Periconia hispidula','aad087cb-8ef2-5b55-ade8-2162c6d7ad93','Periconia hispidula','7fa3a0e8-b989-5090-b924-d9295acf77ad','Periconia hispidul','ddf178d7-e3b1-44d8-a9bb-47deaa98441f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Periconiaceae|Periconia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddf70fc2-2c34-43e3-83ab-4a0e8cd3e9b3','','','e19e2612-8c05-57b6-8bbd-e50f3a907bcb','Zeiformes','',0,0,'e19e2612-8c05-57b6-8bbd-e50f3a907bcb','Zeiformes','e19e2612-8c05-57b6-8bbd-e50f3a907bcb','Zeiformes','e19e2612-8c05-57b6-8bbd-e50f3a907bcb','Zeiformes','ddf70fc2-2c34-43e3-83ab-4a0e8cd3e9b3','Animalia|Chordata|Actinopterygii|Zeiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddf8ea41-5b38-4ddd-9d26-87af4eda195d','','','4806f0e1-7ae1-55f6-ad90-7b32e3f5d5e6','Nostocales','',0,0,'4806f0e1-7ae1-55f6-ad90-7b32e3f5d5e6','Nostocales','4806f0e1-7ae1-55f6-ad90-7b32e3f5d5e6','Nostocales','4806f0e1-7ae1-55f6-ad90-7b32e3f5d5e6','Nostocales','ddf8ea41-5b38-4ddd-9d26-87af4eda195d','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddf59715-af19-4556-8f8f-a66e65443821','','','844e7d5d-e2a7-58c1-9366-149ce08c12d7','Molgolaimus tenuispiculum Ditlevsen, 1921','Ditlevsen, 1921',1921,0,'af09680c-76a0-54a7-9053-f7b13caf7741','Molgolaimus tenuispiculum','af09680c-76a0-54a7-9053-f7b13caf7741','Molgolaimus tenuispiculum','05b40bf0-911e-5eb8-8259-a33869344aa3','Molgolaimus tenuispicul','ddf59715-af19-4556-8f8f-a66e65443821','Animalia|Nematoda|Adenophorea|Chromadorida|Desmodoridae|Molgolaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddf9d106-515b-4e51-8784-e6452931b008','','','b9a899c4-f391-5d08-afdf-20647d1e7e16','Cryptovalsa protracta (Pers.) De Not.','(Pers.) De',0,0,'8a2395be-9ba9-577a-ae80-f8917d3041e4','Cryptovalsa protracta','8a2395be-9ba9-577a-ae80-f8917d3041e4','Cryptovalsa protracta','116aaae6-a0b7-5e49-8015-299c571d29ad','Cryptovalsa protract','ddf9d106-515b-4e51-8784-e6452931b008','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Cryptovalsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('de002c65-17d9-4c68-bfd0-342f8fc73c51','','','81795a76-37b5-5873-92d0-712af54bee28','Janthinobacterium De Ley et al. 1978','De Ley et al. 1978',1978,0,'0dca1922-b724-54ae-b742-e6f867e24cb2','Janthinobacterium','0dca1922-b724-54ae-b742-e6f867e24cb2','Janthinobacterium','0dca1922-b724-54ae-b742-e6f867e24cb2','Janthinobacterium','de002c65-17d9-4c68-bfd0-342f8fc73c51','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Oxalobacteraceae|Janthinobacterium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('de05cefa-4f95-4c27-bcc7-162d1bfdb798','','','db5d2882-3b4a-5b72-917e-8ab70ca3f997','Sulcanus conflictus Nicholls, 1945','Nicholls, 1945',1945,0,'94d06e84-879a-5378-ab11-77c700fddb7c','Sulcanus conflictus','94d06e84-879a-5378-ab11-77c700fddb7c','Sulcanus conflictus','af52dcd3-6c99-571d-a679-4fbaca34ff93','Sulcanus conflict','de05cefa-4f95-4c27-bcc7-162d1bfdb798','Animalia|Arthropoda|Maxilopoda|Calanoida|Sulcanidae|Sulcanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de00c0ee-6c5a-4f8a-b6af-6e91bf123f32','','','55c4a4ae-3856-56b7-9a11-5d2a71c19bbc','Myrothecium cinctum (Corda) Sacc.','(Corda) Sacc.',0,0,'52936d94-6a89-5ed2-b670-0b9764328d5c','Myrothecium cinctum','52936d94-6a89-5ed2-b670-0b9764328d5c','Myrothecium cinctum','5daaca53-c7c0-5d2f-81b6-72dded6c0384','Myrothecium cinct','e0c0067e-dad8-4295-b5ef-0e9d810b2c1a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Myrothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddfd2a62-117c-4c59-b008-b8e3a64e6768','','','5fb9473f-b202-53c5-9b70-85136b1f6969','Ichneutica alopa (Meyrick, 1887)','(Meyrick, 1887)',1887,0,'c3d5f8f6-6700-5555-8b99-52b9031d2106','Ichneutica alopa','c3d5f8f6-6700-5555-8b99-52b9031d2106','Ichneutica alopa','0461dbba-78c3-59e8-8ca6-97f4c622ead8','Ichneutica alop','ddfd2a62-117c-4c59-b008-b8e3a64e6768','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de0cd62f-d6fd-411e-a639-67317033b0c2','','','48a9bb81-067b-51d5-8d8e-a603e024e81e','Pisinna olivacea impressa (Hutton, 1885)','(Hutton, 1885)',1885,0,'088eb373-7508-5202-9de0-2637c709c0ca','Pisinna olivacea impressa','088eb373-7508-5202-9de0-2637c709c0ca','Pisinna olivacea impressa','241ee371-b42b-516f-b7f0-bbaccd10c454','Pisinna oliuace impress','de0cd62f-d6fd-411e-a639-67317033b0c2','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('de0ac54e-caa4-4c36-8b14-ac1cc1e25ce4','','','2818a9dd-840d-58f8-8ab2-6780d3cf9938','Aster squamatus (Spreng.) Hieron.','(Spreng.) Hieron.',0,0,'1d7c32f6-dd50-5272-a8af-01cf2a99a4c4','Aster squamatus','1d7c32f6-dd50-5272-a8af-01cf2a99a4c4','Aster squamatus','bd072aaa-2eed-5980-bb04-cbaafe3d4dcc','Aster squamat','37fe3e96-512c-46ea-9b3d-99a8e6a8708a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Aster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de12117e-6d9c-4053-9a64-0058da745b05','','','19a97d6b-a232-5448-aa4d-195aa10f2c3c','Morinda L.','L.',0,0,'8099baa2-3969-5865-aabd-3e6476de65d4','Morinda','8099baa2-3969-5865-aabd-3e6476de65d4','Morinda','8099baa2-3969-5865-aabd-3e6476de65d4','Morinda','de12117e-6d9c-4053-9a64-0058da745b05','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Morinda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('de0bd481-4e76-4417-a693-ea77b29dd68d','','','a215430e-da34-5c72-af24-f429ae4dbd11','Iphigenia novae-zelandiae Baker','Baker',0,0,'28575dc2-acbc-5185-9f45-3141232ccb89','Iphigenia novae-zelandiae','28575dc2-acbc-5185-9f45-3141232ccb89','Iphigenia novae-zelandiae','f5ece529-75ca-52e6-af91-80b5c2a31eeb','Iphigenia nouae-zelandi','b904a5bd-0136-488e-b3bc-1b5686d01681','Plantae|Tracheophyta|Magnoliopsida|Liliales|Colchicaceae|Iphigenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de1184a1-f0ed-4172-a2b6-41555ca434fe','','','111672ff-b9dc-5a33-97d0-7c5c7819c9cf','Mucor amphibiorum Schipper','Schipper',0,0,'657d513a-e181-5c13-b5d8-d0dd4cd15eb3','Mucor amphibiorum','657d513a-e181-5c13-b5d8-d0dd4cd15eb3','Mucor amphibiorum','d2633dfe-8a6e-5b06-8b6a-752132bdfa0f','Mucor amphibior','de1184a1-f0ed-4172-a2b6-41555ca434fe','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de130d73-26ee-48d8-a514-757ad64bf15b','','','761e1571-9671-5309-9d36-503ef3373157','Tolpis barbata (L.) Gaertn.','(L.) Gaertn.',0,0,'149e9b44-6b51-535b-9b8f-b54b69ca684f','Tolpis barbata','149e9b44-6b51-535b-9b8f-b54b69ca684f','Tolpis barbata','8f888290-286d-5b0f-b9fa-6bc61488bea3','Tolpis barbat','de130d73-26ee-48d8-a514-757ad64bf15b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Tolpis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de0f5215-2607-4326-9da3-d4d6d710f01d','','','f4241428-0e3e-5add-a077-0d55e438dada','Arthonia cinereopruiosa Schaer.','Schaer.',0,0,'0dfca61b-dc23-50ce-9999-b31e99d5efe5','Arthonia cinereopruiosa','0dfca61b-dc23-50ce-9999-b31e99d5efe5','Arthonia cinereopruiosa','da61d739-9809-5782-b470-0da7f7ab4c35','Arthonia cinereopruios','de0f5215-2607-4326-9da3-d4d6d710f01d','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de157bc3-f528-4078-a549-2991dac4d6a4','','','a3bbb9d7-721d-5515-b56f-cee329c1b8a9','Alonsoa meridionalis (L.f.) Kuntze','(L.f.) Kuntze',0,0,'4e754684-b294-57c6-84f9-f55f96b1b2ac','Alonsoa meridionalis','4e754684-b294-57c6-84f9-f55f96b1b2ac','Alonsoa meridionalis','7eb92b6e-8597-5949-ad0d-b0ba0af054ee','Alonsoa meridional','de157bc3-f528-4078-a549-2991dac4d6a4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Alonsoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd3c1578-49c5-4e17-96cd-6ebd3a78aea2','','','5bc2c56c-567f-5388-ab5e-d4f1490a8c80','Cryptomonadaceae','',0,0,'5bc2c56c-567f-5388-ab5e-d4f1490a8c80','Cryptomonadaceae','5bc2c56c-567f-5388-ab5e-d4f1490a8c80','Cryptomonadaceae','5bc2c56c-567f-5388-ab5e-d4f1490a8c80','Cryptomonadaceae','dd3c1578-49c5-4e17-96cd-6ebd3a78aea2','Chromista|Cryptophyta|Cryptophyceae|Cryptomonadales|Cryptomonadaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd3bbd2f-2581-4513-8dea-237c7b6dc722','','','8a5bbdee-e15a-5fd2-a6b8-1b0549668bbd','Fomitopsis scutellata (Schwein.) G. Cunn.','(Schwein.) G. Cunn.',0,0,'9e4f84a6-a71e-5ab0-891f-5ec9f9d70aa5','Fomitopsis scutellata','9e4f84a6-a71e-5ab0-891f-5ec9f9d70aa5','Fomitopsis scutellata','98bb0c0c-8b60-5182-9556-4fe391c1d1bc','Fomitopsis scutellat','68900d50-d202-41e7-a037-8a9a118fbe36','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Fomitopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de15aae1-14bc-4054-bec8-8a1b96331f64','','','b576dfe8-261a-566f-9318-d233680e758a','Thelymitra iridioides Seib. ex Benth.','Seib. ex Benth.',0,0,'e7f63db4-0ed1-5efb-b03f-d3c67914b8b3','Thelymitra iridioides','e7f63db4-0ed1-5efb-b03f-d3c67914b8b3','Thelymitra iridioides','089dcbad-4b51-5703-b225-030b356e57d2','Thelymitra iridioid','b2dd4e1e-6831-49ef-bf49-f85d32102ae2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('dd44951a-69cb-4ceb-a989-3345a35cfe3d','','','5eb61652-0211-5950-bea6-8ccc0b2591d6','Stigmatomyces limosinae Thaxt.','Thaxt.',0,0,'bbfdbdd8-50d3-5330-bcc2-30284384ce66','Stigmatomyces limosinae','bbfdbdd8-50d3-5330-bcc2-30284384ce66','Stigmatomyces limosinae','0826f2e1-ee72-5f6e-869d-9b0f1a391e6e','Stigmatomyces limosin','dd44951a-69cb-4ceb-a989-3345a35cfe3d','Fungi|Ascomycota|Laboulbeniomycetes|Laboulbeniales|Laboulbeniaceae|Stigmatomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd3ec119-cc23-4aa1-8b4d-37b351c1d294','','','061fbbb3-791b-52ee-bf2d-a0b0af4ea99f','Amandinea decedens (Nyl.) Blaha & H.Mayrhofer','(Nyl.) Blaha & H.Mayrhofer',0,0,'950c1e03-cbcb-5460-b04f-1f4dbd084174','Amandinea decedens','950c1e03-cbcb-5460-b04f-1f4dbd084174','Amandinea decedens','950c1e03-cbcb-5460-b04f-1f4dbd084174','Amandinea decedens','0af1b0b9-3dbe-4039-b975-38d085e40c96','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd3cf2e1-ec81-4a3d-89c6-94ace0bf22c5','','','b864eaea-77b4-51f2-ac26-00b9da9bbc99','Meliola juttingii Hansf.','Hansf.',0,0,'2ccaa374-8d94-5769-86d1-15ceed3a6cb3','Meliola juttingii','2ccaa374-8d94-5769-86d1-15ceed3a6cb3','Meliola juttingii','4217dfa7-1628-5f44-859a-aa8a6123ca1a','Meliola iutting','dd3cf2e1-ec81-4a3d-89c6-94ace0bf22c5','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd47d2e5-e441-47f3-86ef-0568a154aca6','','','8cb8c414-94f1-52df-8304-8e1795a41c3a','Tachidius','',0,0,'8cb8c414-94f1-52df-8304-8e1795a41c3a','Tachidius','8cb8c414-94f1-52df-8304-8e1795a41c3a','Tachidius','8cb8c414-94f1-52df-8304-8e1795a41c3a','Tachidius','dd47d2e5-e441-47f3-86ef-0568a154aca6','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Tachidiidae|Tachidius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd475d96-dcc5-4004-91ef-43a70442e1aa','','','34504fac-85a9-504b-85bc-791a696af81a','Dysidea species 2 Kelly & Wilkinson, 2000','',0,0,'54dbba9b-edfc-589e-9715-9042a8430fcf','Dysidea','54dbba9b-edfc-589e-9715-9042a8430fcf','Dysidea','54dbba9b-edfc-589e-9715-9042a8430fcf','Dysidea','dd475d96-dcc5-4004-91ef-43a70442e1aa','Animalia|Porifera|Demospongiae|Dictyoceratida|Dysideidae|Dysidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('dd47376e-13aa-4ca5-bc39-47a297360492','','','0dca1bfd-43d1-51ee-beee-341fd405d1d8','Pseudocythere subg. Pseudocythere','',0,0,'f9dfcd75-4074-5417-abec-f46bec22c440','Pseudocythere','401a1554-f86f-51a6-bc5c-7162d310bc83','Pseudocythere subgen. Pseudocythere','f9dfcd75-4074-5417-abec-f46bec22c440','Pseudocythere','dd47376e-13aa-4ca5-bc39-47a297360492','Animalia|Arthropoda|Ostracoda|Podocopida|Cytherideidae|Pseudocythere','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('dd49f758-605b-417d-adce-351c604277c9','','','658c14f4-c966-581d-9c64-206300c731dd','Picris angustifolia subsp. merxmuelleri Lack & S.Holzapfel','Lack & S.Holzapfel',0,0,'0a53c7d9-0889-5d70-a147-4e1389daaf30','Picris angustifolia merxmuelleri','a2ec8410-ef47-5f28-a3ba-d78cff4e9a8b','Picris angustifolia subsp. merxmuelleri','50627a25-acc0-5fa0-9f9b-ef0251c7b662','Picris angustifol merxmueller','dd49f758-605b-417d-adce-351c604277c9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Picris','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd4be088-f415-4f71-80a4-254d8c7a1fc1','','','af8625d8-98b3-552a-a9d4-cd2dbda5d5e6','Serpulorbis aotearoicus J. Morton, 1951','J. Morton, 1951',1951,0,'2cb63e6d-4830-52cf-8711-29aeed5ab82f','Serpulorbis aotearoicus','2cb63e6d-4830-52cf-8711-29aeed5ab82f','Serpulorbis aotearoicus','5f04f1de-0b9c-5375-8a32-c93bcfdd64a7','Serpulorbis aotearoic','dd4be088-f415-4f71-80a4-254d8c7a1fc1','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Vermetidae|Serpulorbis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd471737-c121-4700-a95e-9a77576ed4d9','','','2557e957-49aa-5f09-974b-672b80080b04','Restiosporium lepidoboli (McAlpine) Vánky','(McAlpine) Vánky',0,0,'95770987-f38a-51a9-bf89-bbbb8444c62f','Restiosporium lepidoboli','95770987-f38a-51a9-bf89-bbbb8444c62f','Restiosporium lepidoboli','08e5f066-220d-585a-9991-0073a335238a','Restiosporium lepidobol','dd471737-c121-4700-a95e-9a77576ed4d9','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Websdaneaceae|Restiosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd4cb470-25c0-4777-9edd-073aeafc9bb1','','','4cf45a69-8df1-5aa6-a49c-a873e4a4f5ee','Phaeosphaerella P. Karst.','P. Karst.',0,0,'0b6fffb1-eab4-5b10-bf62-2376f58192b9','Phaeosphaerella','0b6fffb1-eab4-5b10-bf62-2376f58192b9','Phaeosphaerella','0b6fffb1-eab4-5b10-bf62-2376f58192b9','Phaeosphaerella','1a074c33-0716-49d5-bf73-35f2e4faef35','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Phaeosphaerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd4df966-d1bd-4450-afe5-1b8d6b419dd7','','','5be566e0-c3bf-5b9a-8c31-d740d9d4ca4c','Rosellinia aucklandica Rabenh.','Rabenh.',0,0,'7a0d1c3c-a3aa-5ef3-964c-2b2db6df36ea','Rosellinia aucklandica','7a0d1c3c-a3aa-5ef3-964c-2b2db6df36ea','Rosellinia aucklandica','f792a277-08af-5e59-b29d-a7d36e076525','Rosellinia aucklandic','0421607c-ca85-4948-9f64-355740a8e4d0','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd509266-4e2c-4ec1-bab4-65e8820ac898','','','07296854-8e3b-55f3-b13b-f085fe4833dd','Calonectria fimbriata Seaver & Waterston','Seaver & Waterston',0,0,'139ca0b6-4cf9-5f92-bc70-fe2f297c62ce','Calonectria fimbriata','139ca0b6-4cf9-5f92-bc70-fe2f297c62ce','Calonectria fimbriata','53a6d47e-84cd-5c60-8482-a18d277a7a0c','Calonectria fimbriat','a55ab4a8-009b-4463-a945-710401e8b827','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd572027-5108-46e3-959a-44b82d8015f0','','','950e71cc-4ed9-5160-8c57-0d5c2e9d7eaa','Asteridiella lagunculariae (Earle) Hansf.','(Earle) Hansf.',0,0,'2a1410ee-84a5-5fd1-874e-d5695cd86443','Asteridiella lagunculariae','2a1410ee-84a5-5fd1-874e-d5695cd86443','Asteridiella lagunculariae','ea0bb7a8-614b-5ccf-8f1c-2a8719e22179','Asteridiella lagunculari','dd572027-5108-46e3-959a-44b82d8015f0','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Asteridiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd51d3e2-77b8-4d96-a08a-38f9a859257e','','','aabbe59f-e7d5-527d-9e52-88fc5e9b0dec','Phormium tenax ''Kōhunga''','',0,0,'8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','8f011b5f-2bc7-54ad-8250-02602c76c6f6','Phormium tenax','dd51d3e2-77b8-4d96-a08a-38f9a859257e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Phormium','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('dd52fa01-38c2-4d90-8287-80df47b8d084','','','430d0979-fbee-5094-9693-c7776cc37bf7','Puccinia cognata P. Syd. & Syd.','P. Syd. & Syd.',0,0,'9f680d1a-6108-57a9-baf1-c164e126f0a5','Puccinia cognata','9f680d1a-6108-57a9-baf1-c164e126f0a5','Puccinia cognata','38cb860e-d52e-53e5-b4c5-033705edc0f0','Puccinia cognat','dd52fa01-38c2-4d90-8287-80df47b8d084','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd589318-2d21-42e2-9e0a-16cf4a2997b5','','','bf0e1e79-645f-5790-9bf1-b903da23ce12','Sulanyssus','',0,0,'bf0e1e79-645f-5790-9bf1-b903da23ce12','Sulanyssus','bf0e1e79-645f-5790-9bf1-b903da23ce12','Sulanyssus','bf0e1e79-645f-5790-9bf1-b903da23ce12','Sulanyssus','dd589318-2d21-42e2-9e0a-16cf4a2997b5','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Freyaniidae|Sulanyssus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd57c4db-7f05-4603-9b8c-fcdcc977a01a','','','869bc633-34b6-5b92-8756-b0b6175aea1f','Descolea tenuipes (Setch.) Neville & Poumarat','(Setch.) Neville & Poumarat',0,0,'2ca32fab-7fff-59e2-983b-20793cb5c069','Descolea tenuipes','2ca32fab-7fff-59e2-983b-20793cb5c069','Descolea tenuipes','e05858a4-1651-5d51-9ab0-d655c6ece301','Descolea tenuip','dd57c4db-7f05-4603-9b8c-fcdcc977a01a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Descolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd590965-d2d2-47ec-a580-427a58535532','','','ab9d8a8b-0743-5ceb-9614-1cb83642fe19','Thamiaraeina','',0,0,'ab9d8a8b-0743-5ceb-9614-1cb83642fe19','Thamiaraeina','ab9d8a8b-0743-5ceb-9614-1cb83642fe19','Thamiaraeina','ab9d8a8b-0743-5ceb-9614-1cb83642fe19','Thamiaraeina','dd590965-d2d2-47ec-a580-427a58535532','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd5c9852-ea22-4b88-83a3-5ec7a45dc3e4','','','122ec818-6c8a-5333-a446-cd248b4cd53e','Cystopteris fragilis var. laetevirens (Prent. ex F.M.Bailey) C.Chr.','(Prent. ex F.M.Bailey) C.Chr.',0,0,'54265b4a-9f6a-5fb1-bf8a-070f7002128e','Cystopteris fragilis laetevirens','524c43c8-2163-5846-bada-72fe971f2157','Cystopteris fragilis var. laetevirens','81243c35-da3b-5140-bb1d-72e207b85e80','Cystopteris fragil laeteuirens','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Cystopteridaceae|Cystopteris','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('dd57d755-cb98-4fdd-942a-9fa0c6f0fe94','','','140db492-0a92-51d6-b497-360eebe902bf','Aspergillus giganteus Wehmer','Wehmer',0,0,'2ba49047-e2d2-5dec-af78-183d8c1db7f9','Aspergillus giganteus','2ba49047-e2d2-5dec-af78-183d8c1db7f9','Aspergillus giganteus','40203704-b97e-52d0-81fe-e7f4b0a4b82b','Aspergillus gigante','dd57d755-cb98-4fdd-942a-9fa0c6f0fe94','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd5c9741-5097-4976-9e35-f7ea5a35f14a','','','d512f656-b90a-56ee-bf62-1e7e54c47185','Hendersonia Berk.','Berk.',0,0,'e9ad074f-ca8b-5e18-b480-b093e91202fc','Hendersonia','e9ad074f-ca8b-5e18-b480-b093e91202fc','Hendersonia','e9ad074f-ca8b-5e18-b480-b093e91202fc','Hendersonia','122cb0b2-dded-49c2-a3dc-f68207501479','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Hendersonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd5a1462-e64b-4515-8064-d4697ef97a05','','','927f5b9b-8707-5259-8fef-ac1666cff2dd','Gloeohypochnicium analogum (Bourdot & Galzin) Hjortstam','(Bourdot & Galzin) Hjortstam',0,0,'8b982810-a20c-5a1a-a017-8183a64e4686','Gloeohypochnicium analogum','8b982810-a20c-5a1a-a017-8183a64e4686','Gloeohypochnicium analogum','3844f481-95c0-5047-987a-806cb7e2cd7f','Gloeohypochnicium analog','dd5a1462-e64b-4515-8064-d4697ef97a05','Fungi|Basidiomycota|Agaricomycetes|Russulales||Gloeohypochnicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd5d609d-9bcc-4467-8142-8d36873375bf','','','988995df-dea9-58ec-8bd5-1f782faf4be3','Modiola caroliniana (L.) G.Don','(L.) G.Don',0,0,'02e45e34-003a-5a2d-b1d6-c5b657bf9dc1','Modiola caroliniana','02e45e34-003a-5a2d-b1d6-c5b657bf9dc1','Modiola caroliniana','0590c563-7bee-524c-a5b2-a7f7401dcd3a','Modiola carolinian','dd5d609d-9bcc-4467-8142-8d36873375bf','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Modiola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd61e63a-601d-482f-89fb-c369755a2821','','','b17c95e0-5d30-5295-a88c-e4c902e0525f','Parastenhelia','',0,0,'b17c95e0-5d30-5295-a88c-e4c902e0525f','Parastenhelia','b17c95e0-5d30-5295-a88c-e4c902e0525f','Parastenhelia','b17c95e0-5d30-5295-a88c-e4c902e0525f','Parastenhelia','dd61e63a-601d-482f-89fb-c369755a2821','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Parastenhelidae|Parastenhelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd60630c-a64c-479e-8c57-d3ee407b93cb','','','3cf4ea08-a07d-5600-b255-2163f9838d3f','Acrophialophora Edward','Edward',0,0,'6da96563-c2b7-5401-aac7-ddb0c9581f57','Acrophialophora','6da96563-c2b7-5401-aac7-ddb0c9581f57','Acrophialophora','6da96563-c2b7-5401-aac7-ddb0c9581f57','Acrophialophora','dd60630c-a64c-479e-8c57-d3ee407b93cb','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Acrophialophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd68048d-9d9a-40cf-9b7b-1a14c3b43dac','','','5d06594c-e2f2-5033-bfb7-d1ac31607aff','Brevicera Miller, 1945','Miller, 1945',1945,0,'b1bb3c7b-bf86-5724-9988-9ea7986c89e8','Brevicera','b1bb3c7b-bf86-5724-9988-9ea7986c89e8','Brevicera','b1bb3c7b-bf86-5724-9988-9ea7986c89e8','Brevicera','dd68048d-9d9a-40cf-9b7b-1a14c3b43dac','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Brevicera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd636961-bb9a-42bd-8783-470235c7e67a','','','8d779f9b-a1d1-529d-8aa9-4e5059137810','Crocicreas macrostipitatum P.R. Johnst.','P.R. Johnst.',0,0,'ee52877a-70d1-58a0-b4f6-0e866ff02d09','Crocicreas macrostipitatum','ee52877a-70d1-58a0-b4f6-0e866ff02d09','Crocicreas macrostipitatum','5bc29609-3809-5a87-91f3-ed2a6151d785','Crocicreas macrostipitat','dd636961-bb9a-42bd-8783-470235c7e67a','Fungi|Ascomycota|Leotiomycetes|Helotiales||Crocicreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd6a698c-3028-414e-b720-8089c3a16b41','','','79b8c1f1-db84-5762-8703-9a4a77a94182','Caladenia menziesii R.Br.','R.Br.',0,0,'bec586a4-3a77-5107-92c6-d280612901bd','Caladenia menziesii','bec586a4-3a77-5107-92c6-d280612901bd','Caladenia menziesii','d3bb711d-4373-54dc-af4e-97865917006e','Caladenia menzies','59adfb08-1174-4d00-9e06-c42e5af23b0b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Caladenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd6c0cc0-4056-4ad9-8fa8-c05a8e37f364','','','146e9c56-7a53-5ead-8024-d7852791c3d5','Jungermannia triacantha Hook.f. & Lév.','Hook.f. & Lév.',0,0,'05b27b54-d975-5da5-b576-6b0952e4b61a','Jungermannia triacantha','05b27b54-d975-5da5-b576-6b0952e4b61a','Jungermannia triacantha','b6d3a481-1d9b-545b-bdeb-3166f721dc4a','Jungermannia triacanth','b5087425-cec3-4118-aa32-b2e87b1f829e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd72b4ca-2d73-4fd8-a812-0fb86890db52','','','fa41da8c-2bb7-532c-98b7-b4ba9138c354','Agonis flexuosa var. latifolia (Otto & A.Dietr.) Schauer','(Otto & A.Dietr.) Schauer',0,0,'a74f369e-491c-57de-a0b0-a2005dabab9d','Agonis flexuosa latifolia','36044e2f-ab55-55a0-b1b8-bd624f7089e1','Agonis flexuosa var. latifolia','5a0fd5cd-e8ac-5153-9493-aa9d394d2a2c','Agonis flexuos latifol','dd72b4ca-2d73-4fd8-a812-0fb86890db52','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Agonis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd6fac74-8f2b-430c-8fae-b5d2b20780ad','','','28f654d0-f8b0-5fd4-86a4-dfbc753fee25','Rose cryptic virus-1','',0,0,'','','','','','','dd6fac74-8f2b-430c-8fae-b5d2b20780ad','Virus|||Durnavirales|Partitiviridae|Alphacryptovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('dd6f89af-d558-4a58-ac3d-545ee1d7ba10','','','b5e046ca-e00e-519a-8ccb-59114d8cdfe6','Calliobasis','',0,0,'b5e046ca-e00e-519a-8ccb-59114d8cdfe6','Calliobasis','b5e046ca-e00e-519a-8ccb-59114d8cdfe6','Calliobasis','b5e046ca-e00e-519a-8ccb-59114d8cdfe6','Calliobasis','dd6f89af-d558-4a58-ac3d-545ee1d7ba10','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Calliobasis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd728e87-2a45-4c14-9440-60162c4a6b09','','','44f4017d-dd01-5e51-bba4-d9bc0d35f323','Bdellodes subg. Hoploscirus','',0,0,'a29d5715-5021-519e-aa7e-af1c48bdaac4','Hoploscirus','dd8750d8-4fab-5c32-ba49-f0eaf3766e0e','Bdellodes subgen. Hoploscirus','a29d5715-5021-519e-aa7e-af1c48bdaac4','Hoploscirus','dd728e87-2a45-4c14-9440-60162c4a6b09','Animalia|Arthropoda|Arachnida|Trombidiformes|Bdellidae|Bdellodes','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('dd7049ea-d30e-4d1a-b9da-e53b4b042a0b','','','8e859f27-ab9c-568f-82da-0cf3eba07e01','Aeneator galatheae Powell, 1958','Powell, 1958',1958,0,'ec407574-a9ae-5d12-97d0-d3bf0912b27b','Aeneator galatheae','ec407574-a9ae-5d12-97d0-d3bf0912b27b','Aeneator galatheae','cbfab26c-00af-5103-8f28-5aa29f6d2957','Aeneator galathe','dd7049ea-d30e-4d1a-b9da-e53b4b042a0b','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Aeneator','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd7785c2-8b79-4dbf-8ca5-81830599b22b','','','2631155e-8c4a-5485-8617-06aadacf818e','Arctomiaceae Th. Fr.','Th. Fr.',0,0,'f7e4022e-12ad-55f2-87cb-810d70826934','Arctomiaceae','f7e4022e-12ad-55f2-87cb-810d70826934','Arctomiaceae','f7e4022e-12ad-55f2-87cb-810d70826934','Arctomiaceae','dd7785c2-8b79-4dbf-8ca5-81830599b22b','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Arctomiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd75d535-c4ce-4348-bcef-67b1df4f360c','','','734d5e59-f121-5236-8f06-6dbd4b9e2e52','Anas aucklandica (Gray)','(Gray)',0,0,'6d1a061c-b032-56e6-bfa2-ddaef05df549','Anas aucklandica','6d1a061c-b032-56e6-bfa2-ddaef05df549','Anas aucklandica','6f4b66e8-1f2e-523f-90b2-517451895133','Anas aucklandic','dd75d535-c4ce-4348-bcef-67b1df4f360c','Animalia|Chordata|Aves|Anseriformes|Anatidae|Anas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd7b10ac-1aa4-4d3d-83dd-5f94098ed112','','','7d72834b-3b1a-5c8c-88ac-6548d4968da8','Polypodium pustulatum G.Forst.','G.Forst.',0,0,'3e5b09a4-470d-5f02-ac90-79e4fc03fb79','Polypodium pustulatum','3e5b09a4-470d-5f02-ac90-79e4fc03fb79','Polypodium pustulatum','2d39802a-b4c3-5b82-95a2-f7ea22f0f1da','Polypodium pustulat','941e1a7f-578b-451e-9483-5767034cbbab','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd76f350-8278-45ff-bffa-9e559966cbb6','','','ce390465-5c0e-54a7-8271-6336861da5ed','Allocharis Sharp, 1882','Sharp, 1882',1882,0,'16aa9a68-ac7e-533b-9923-90c7c299afaa','Allocharis','16aa9a68-ac7e-533b-9923-90c7c299afaa','Allocharis','16aa9a68-ac7e-533b-9923-90c7c299afaa','Allocharis','4d9667c5-0e89-4ca3-a0ee-6b05b3ca7793','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Allocharis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd79ac4b-7f3b-465e-b87d-e321dfa8b6d5','','','ea11cd17-7ade-5d7f-bcbd-e449ade6472d','Astroceras elegans (Bell, 1917)','(Bell, 1917)',1917,0,'4776cbd6-614d-588f-8ffd-5f4c03235a6d','Astroceras elegans','4776cbd6-614d-588f-8ffd-5f4c03235a6d','Astroceras elegans','4776cbd6-614d-588f-8ffd-5f4c03235a6d','Astroceras elegans','dd79ac4b-7f3b-465e-b87d-e321dfa8b6d5','Animalia|Echinodermata|Ophiuroidea|Euryalinida|Euryalidae|Astroceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de651e77-9b6f-4530-9f83-5853960eea97','','','1699ba99-ca80-5566-8ca9-a1381e86dce4','Trichostomum lingulatum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'bf709195-872f-5203-99f2-7e82b8f31aa4','Trichostomum lingulatum','bf709195-872f-5203-99f2-7e82b8f31aa4','Trichostomum lingulatum','9f32ee29-8bca-50e4-8f3d-6de9aefe1044','Trichostomum lingulat','edd38c62-10d7-4a9c-b527-7b30a6ce7804','Plantae||Bryopsida|Pottiales|Pottiaceae|Trichostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd7bdeb8-c9f7-4a59-aa96-5c1134ddd17e','','','9f39b945-b242-5837-80a7-5635088c0063','Glareola maldivarum J.R. Forster, 1795','J.R. Forster, 1795',1795,0,'11aaa9fa-9f4c-5b60-9d74-34e7a2f6017f','Glareola maldivarum','11aaa9fa-9f4c-5b60-9d74-34e7a2f6017f','Glareola maldivarum','361b5722-5cd6-5615-90c1-125f5d47510c','Glareola maldiuar','dd7bdeb8-c9f7-4a59-aa96-5c1134ddd17e','Animalia|Chordata|Aves|Charadriiformes|Glareolidae|Glareola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd7c6519-e68c-42c1-ae0c-c40edfd7dfe8','','','9667e800-bd0c-5f2a-a31f-a9e615a4269f','Hymenophyllaceae Mart.','Mart.',0,0,'ee020011-7bcf-5752-8906-b08661687ae6','Hymenophyllaceae','ee020011-7bcf-5752-8906-b08661687ae6','Hymenophyllaceae','ee020011-7bcf-5752-8906-b08661687ae6','Hymenophyllaceae','dd7c6519-e68c-42c1-ae0c-c40edfd7dfe8','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('de6581f5-2e27-4555-8c2b-eb5554d0b220','','','7078790b-2a39-541d-8b6d-9902cafeeedd','Plumeria rubra L.','L.',0,0,'77c3109f-c38d-572b-9c9e-f7ed2e73406e','Plumeria rubra','77c3109f-c38d-572b-9c9e-f7ed2e73406e','Plumeria rubra','015afe1f-15c9-5d3c-8c54-45fc3c4b722f','Plumeria rubr','de6581f5-2e27-4555-8c2b-eb5554d0b220','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Plumeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de6c1ba4-c11f-46f8-8f65-22378da81942','','','1eb0c165-d3cd-53bf-8fe7-8347d2c41b0a','Uncinia rubra var. fallax Kük.','Kük.',0,0,'9d7bb66d-a2be-5030-94c4-a2967f6baabc','Uncinia rubra fallax','489c40fd-5458-5e00-a8cc-2c4baab6bc86','Uncinia rubra var. fallax','9a673cbd-2aad-5fb1-8f9a-a5523ac8ce28','Uncinia rubr fallax','dfd9664b-a867-4dd6-b049-b76db48e818e','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('de6f619e-427b-4a23-a613-9a15fc450643','','','cd2625fa-8d2f-562c-a499-9b30a76333bf','Escallonia rubra (Ruiz & Pav.) Pers.','(Ruiz & Pav.) Pers.',0,0,'409e27d6-69b6-5f05-9708-8e9f10a4d7e6','Escallonia rubra','409e27d6-69b6-5f05-9708-8e9f10a4d7e6','Escallonia rubra','11c64cfb-6e57-5d4c-9631-f1af686036d4','Escallonia rubr','de6f619e-427b-4a23-a613-9a15fc450643','Plantae|Tracheophyta|Magnoliopsida|Escalloniales|Escalloniaceae|Escallonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de69a89e-ec50-47c5-93c2-c48c81a4976f','','','ff346a34-2fd7-5913-9dab-735136cc9669','Phoma populea Sacc.','Sacc.',0,0,'af19eed5-960d-5f66-a31b-a04b24fb5afd','Phoma populea','af19eed5-960d-5f66-a31b-a04b24fb5afd','Phoma populea','4c847148-4162-5a14-80f0-1cd4bb3a37a0','Phoma popule','a6cbd7d9-b96e-47a5-9f1b-7e20ddae08ac','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de6b8636-4cc9-4833-9784-b28952da8835','','','b3f904f3-5dcf-5799-abc5-9801a0944284','Proteuxoa tetronycha Hoare, 2017','Hoare, 2017',2017,0,'7dcb8d25-9ab7-5c53-b7d6-3728db9982f6','Proteuxoa tetronycha','7dcb8d25-9ab7-5c53-b7d6-3728db9982f6','Proteuxoa tetronycha','1ece084b-b6b0-566b-b663-36f0cc3d7056','Proteuxoa tetronych','de6b8636-4cc9-4833-9784-b28952da8835','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Proteuxoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de73e723-0f70-44a6-bcd3-f369fd6d1edf','','','a3506d9f-d492-5858-a1f8-a5dd2ecc1d47','Septifer bryanae (Pilsbry, 1921)','(Pilsbry, 1921)',1921,0,'8b6d7771-ddfd-5346-8747-bb3859c88cdf','Septifer bryanae','8b6d7771-ddfd-5346-8747-bb3859c88cdf','Septifer bryanae','ac5df8ed-d662-5268-952d-909e3f19375d','Septifer bryan','de73e723-0f70-44a6-bcd3-f369fd6d1edf','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Septifer','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de7a30e4-ab7b-436f-b131-1756bbb8c17d','','','74e746e9-16b8-51cd-86e4-65a5a5b9d78d','Calliscelio','',0,0,'74e746e9-16b8-51cd-86e4-65a5a5b9d78d','Calliscelio','74e746e9-16b8-51cd-86e4-65a5a5b9d78d','Calliscelio','74e746e9-16b8-51cd-86e4-65a5a5b9d78d','Calliscelio','de7a30e4-ab7b-436f-b131-1756bbb8c17d','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Calliscelio','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('de7a6e86-6f55-41c4-99b9-226e6d8b9cc7','','','632223b7-b5fa-5fb3-ab21-db376b62fb08','Conostomum Sw.','Sw.',0,0,'b16a032d-c44d-5484-b3a5-30f9925c8674','Conostomum','b16a032d-c44d-5484-b3a5-30f9925c8674','Conostomum','b16a032d-c44d-5484-b3a5-30f9925c8674','Conostomum','de7a6e86-6f55-41c4-99b9-226e6d8b9cc7','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Conostomum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('de7e1042-6826-49fd-b0d7-04e5ec23ecc8','','','5e9e1103-6e9d-5988-b483-6a7499a04f1c','Coryneum pestalozzioides Sacc.','Sacc.',0,0,'4c647db6-2f50-57be-87be-48f1cf818315','Coryneum pestalozzioides','4c647db6-2f50-57be-87be-48f1cf818315','Coryneum pestalozzioides','ebc68604-86dd-55e7-9cbd-3194eae9191f','Coryneum pestalozzioid','2252f60f-1ee1-49b1-952b-b1b76b994359','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Coryneaceae|Coryneum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de82eca1-2dce-489e-a35a-6c2fc10ae83c','','','9eefc2bd-cebc-503d-adf0-20abdc78eaa7','Atriplex patula sensu Allan','',0,0,'ee4ff2d7-58af-5e5f-8c6b-cc4994d83d97','Atriplex patula','ee4ff2d7-58af-5e5f-8c6b-cc4994d83d97','Atriplex patula','197cd852-7901-53fe-8fff-2c916e80280a','Atriplex patul','08182f97-43c8-48e0-bc31-ffa6a685dccb','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Atriplex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('de7f9389-d1b0-461e-8a7a-632cea5b5616','','','06103dbc-dea1-509a-8859-27b105d21b30','Pyroderces Herrich-Schäffer, 1853','Herrich-Schäffer, 1853',1853,0,'109e87af-30e6-582d-bc6f-b51371cd7a11','Pyroderces','109e87af-30e6-582d-bc6f-b51371cd7a11','Pyroderces','109e87af-30e6-582d-bc6f-b51371cd7a11','Pyroderces','de7f9389-d1b0-461e-8a7a-632cea5b5616','Animalia|Arthropoda|Insecta|Lepidoptera|Cosmopterigidae|Pyroderces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('de825369-6ba9-4f25-9a37-e119ba15571a','','','870cdda0-2b58-5a55-9aa6-f03506062c40','Papaver aculeatum Thunb.','Thunb.',0,0,'25616545-f2cb-51de-b81d-7455d61d6ca5','Papaver aculeatum','25616545-f2cb-51de-b81d-7455d61d6ca5','Papaver aculeatum','f2f4a376-cc63-57aa-87f0-dc0f77f70ec3','Papaver aculeat','de825369-6ba9-4f25-9a37-e119ba15571a','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Papaver','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de7d459c-acd9-4976-b6bc-e56eb55418a4','','','48f58fdc-7c0a-53db-b341-b69f2a528627','Lathagrium durietzii (Degel.) Otálora, P.M.Jørg. & Wedin','(Degel.) Otálora, P.M.Jørg. & Wedin',0,0,'4cbf5b51-5f8c-520e-8f4a-90fac124fa5d','Lathagrium durietzii','4cbf5b51-5f8c-520e-8f4a-90fac124fa5d','Lathagrium durietzii','3d136e92-20e8-5f04-9e59-730a08364b59','Lathagrium durietz','de7d459c-acd9-4976-b6bc-e56eb55418a4','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Lathagrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de842229-19b2-46ca-a912-8d3487f73b77','','','0bc0ae1a-bf0b-5080-83c8-7e8cdce08de3','Anomocora fecunda (Pourtales, 1871)','(Pourtales, 1871)',1871,0,'fb6b4b1a-b68a-5b9d-8ebf-58eff48e8991','Anomocora fecunda','fb6b4b1a-b68a-5b9d-8ebf-58eff48e8991','Anomocora fecunda','4d290aed-30e3-5d35-a5f1-6939db3afe1c','Anomocora fecund','de842229-19b2-46ca-a912-8d3487f73b77','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Anomocora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de8afed8-b3e6-489d-9935-b0b171d8d9c7','','','0d2a1aed-fb4d-5d4b-a011-fe1a6b209992','Ruppia megacarpa R.Mason','R.Mason',0,0,'dff39627-0dd1-5a16-83bc-1b1930d63354','Ruppia megacarpa','dff39627-0dd1-5a16-83bc-1b1930d63354','Ruppia megacarpa','8ff912a6-0418-52ff-b311-5984e53ed8b3','Ruppia megacarp','de8afed8-b3e6-489d-9935-b0b171d8d9c7','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Ruppiaceae|Ruppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de8eee02-c74f-4c4f-ba86-6e5d14ebef01','','','1c580deb-9d6e-5546-93cf-951b477eb6a7','Xanthomonas hortorum pv. vitians (Brown 1918) Vauterin et al., 1995','(Brown 1918) Vauterin et al., 1995',1918,0,'7d20ba66-49e0-5928-99b1-161e07274a69','Xanthomonas hortorum vitians','b6711eea-e934-599e-9824-e5e9431e750b','Xanthomonas hortorum pv. vitians','f024fd59-f864-5aa9-9b8d-95903464f2a0','Xanthomonas hortor uitians','424a460e-f5fd-45d6-a1ab-e32e9b54b5b7','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('de925e18-7ca2-4b05-b129-858345f9d4fa','','','0f48a544-d667-5a9c-94a2-781a113cad5d','Taaningichthys','',0,0,'0f48a544-d667-5a9c-94a2-781a113cad5d','Taaningichthys','0f48a544-d667-5a9c-94a2-781a113cad5d','Taaningichthys','0f48a544-d667-5a9c-94a2-781a113cad5d','Taaningichthys','de925e18-7ca2-4b05-b129-858345f9d4fa','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Taaningichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('de8ed470-8b1a-4f5f-8921-c8bcb6419200','','','b20ca5a3-bfef-5f96-857e-bb845d540bb1','Spilonema dendroides Henssen','Henssen',0,0,'cd416e69-4270-5f59-8843-d407a7df7a51','Spilonema dendroides','cd416e69-4270-5f59-8843-d407a7df7a51','Spilonema dendroides','002b95ee-ff26-534d-8ff0-0ff92a562a43','Spilonema dendroid','2f72706a-b300-4574-bb13-db16cd6db6f5','Fungi||Ascomycetes|Lecanorales|Coccocarpiaceae|Spilonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de8e8ea2-6335-4205-a7df-dec97736d81a','','','219a6bb2-84a3-5c0d-b592-f813f854920c','Parmelia thysanota Kurok.','Kurok.',0,0,'8cb80921-717c-5175-8638-be9ac9055c87','Parmelia thysanota','8cb80921-717c-5175-8638-be9ac9055c87','Parmelia thysanota','1f664fcb-d400-5789-a3f4-077a5873ec03','Parmelia thysanot','0cf3ccad-9eac-4b77-b161-c3240be64c1f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de9bfb4b-21ec-4f32-b108-eea1c90180dc','','','4b757b7c-20c1-5b14-8f14-8c7f93d6d9c9','Myosotis pulvinaris Hook.f.','Hook.f.',0,0,'205b28af-5ae7-5f57-b477-27b2b255372a','Myosotis pulvinaris','205b28af-5ae7-5f57-b477-27b2b255372a','Myosotis pulvinaris','21f0e19f-46e5-54d0-b272-418ff6a1201e','Myosotis puluinar','de9bfb4b-21ec-4f32-b108-eea1c90180dc','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('de9b7ea3-ccd2-461d-a7b9-fb3f85ca8dfd','','','568b1aca-7604-57ac-ba2f-debd54ff376d','Spadicoides sphaerosperma McKenzie','McKenzie',0,0,'aed9a8fe-fb7f-5dde-bae4-88eb9d3a9965','Spadicoides sphaerosperma','aed9a8fe-fb7f-5dde-bae4-88eb9d3a9965','Spadicoides sphaerosperma','c4418830-d327-5f71-b7cb-00e91ef363da','Spadicoides sphaerosperm','de9b7ea3-ccd2-461d-a7b9-fb3f85ca8dfd','Fungi|Ascomycota|Sordariomycetes|Xenospadicoidales|Xenospadicoidaceae|Spadicoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dea513fc-2c84-4e36-85dd-27f33ba4e90a','','','1507ef7e-e5a0-504f-b403-c820983fa7fb','Zygomyia nigriventris Tonnoir, 1927','Tonnoir, 1927',1927,0,'49f9ab2c-020b-5b2a-be17-ca236108c158','Zygomyia nigriventris','49f9ab2c-020b-5b2a-be17-ca236108c158','Zygomyia nigriventris','bbe6c85e-c87c-524a-a3dd-6872e5470a2d','Zygomyia nigriuentr','dea513fc-2c84-4e36-85dd-27f33ba4e90a','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('de9d7496-2b47-4418-984a-29ad1c019ae9','','','af7018ae-de46-53f3-8d64-ae41c03ed879','Pelicaria vermis flemingi (Neef, 1970)','(Neef, 1970)',1970,0,'a4ac2d0d-9ee3-5020-a255-a52abaa2cdb7','Pelicaria vermis flemingi','a4ac2d0d-9ee3-5020-a255-a52abaa2cdb7','Pelicaria vermis flemingi','8c8d42fd-8963-59fe-9c62-67026750fd14','Pelicaria uerm fleming','de9d7496-2b47-4418-984a-29ad1c019ae9','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Struthiolariidae|Pelicaria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('dea4de4e-d6cd-4e29-bfb1-316e4a834bf8','','','68cb9976-5a92-5e69-bdff-f1a81a7b14c6','Phlebia columellifera (G. Cunn.) Duhem','(G. Cunn.) Duhem',0,0,'7ea92474-2549-51f3-bb69-ee5323c634d1','Phlebia columellifera','7ea92474-2549-51f3-bb69-ee5323c634d1','Phlebia columellifera','61022334-8bc9-56ab-8157-2d45a6da0250','Phlebia columellifer','dea4de4e-d6cd-4e29-bfb1-316e4a834bf8','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dea97227-995d-4704-b888-1eb77425f13d','','','14786410-676f-5da9-b6a9-c106c746d6da','Peniophora violaceolivida (Sommerf.) Massee','(Sommerf.) Massee',0,0,'6ac86eb2-d8e2-5b6a-a87b-3c0f7284553a','Peniophora violaceolivida','6ac86eb2-d8e2-5b6a-a87b-3c0f7284553a','Peniophora violaceolivida','5ec5abd1-166c-529c-ad2b-c6d5f459ac53','Peniophora uiolaceoliuid','dea97227-995d-4704-b888-1eb77425f13d','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dea8eab0-7cd1-40ee-aa7d-4f11d3c50cc1','','','a1819ea6-5730-5b9e-bc49-0150d65519f4','Inonotus corruscans (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'68c703d4-b050-5776-bd6b-a5bf48275e55','Inonotus corruscans','68c703d4-b050-5776-bd6b-a5bf48275e55','Inonotus corruscans','68c703d4-b050-5776-bd6b-a5bf48275e55','Inonotus corruscans','03b2b865-956c-486b-8936-36f111d97757','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Inonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dea86854-f4e8-4769-acf6-2ad83c2f3354','','','2e1ddf3b-36ca-5ac4-9e05-c3162fab42a1','Panoxis macrocarpa (Vahl.) Raf.','(Vahl.) Raf.',0,0,'9f7ccf43-5dc4-5c03-8831-13a58a3e1a44','Panoxis macrocarpa','9f7ccf43-5dc4-5c03-8831-13a58a3e1a44','Panoxis macrocarpa','2a9caf57-7452-5c8a-b798-ad6ec1c1ae37','Panoxis macrocarp','11416d06-95cc-4f87-b64d-ee85d8620352','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Panoxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('deb0ad44-106e-49e8-bfce-36564d338780','','','5d465a21-1105-527b-8e65-b63633584d78','Acoelomorpha','',0,0,'5d465a21-1105-527b-8e65-b63633584d78','Acoelomorpha','5d465a21-1105-527b-8e65-b63633584d78','Acoelomorpha','5d465a21-1105-527b-8e65-b63633584d78','Acoelomorpha','deb0ad44-106e-49e8-bfce-36564d338780','Animalia|Platyhelminthes||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('dea82bc6-d827-422d-9f2f-bc64c788d694','','','7f67d909-d164-58ec-a1b2-a07d30840f6e','Campanularia hicksoni Totton, 1930','Totton, 1930',1930,0,'148c58b3-8486-5af4-a763-b3f1bb4990b2','Campanularia hicksoni','148c58b3-8486-5af4-a763-b3f1bb4990b2','Campanularia hicksoni','95c5e083-655c-5f04-af25-862713e87c4f','Campanularia hickson','dea82bc6-d827-422d-9f2f-bc64c788d694','Animalia|Cnidaria|Hydrozoa|Leptothecata|Campanulariidae|Campanularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('deaac491-ee18-44d7-96f4-2b86a7b53446','','','869f2711-f694-5c55-a83c-1d95068faf77','Leptochaete carnosa (Burt) Zmitr. & Spirin','(Burt) Zmitr. & Spirin',0,0,'dd6d5176-3fc6-5e96-a124-2bb24d72544f','Leptochaete carnosa','dd6d5176-3fc6-5e96-a124-2bb24d72544f','Leptochaete carnosa','2fca8f8e-24ed-5b44-9f3c-6ccda5190ac3','Leptochaete carnos','deaac491-ee18-44d7-96f4-2b86a7b53446','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Leptochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('deac2cfd-f069-4a6d-be8d-9c3bdc300282','','','a93b942c-bc7e-5e08-b614-bd7ea6289825','Streblocladia F.Schmitz','F.Schmitz',0,0,'33aea4f5-8468-597e-b3b6-02b8b9fd9a40','Streblocladia','33aea4f5-8468-597e-b3b6-02b8b9fd9a40','Streblocladia','33aea4f5-8468-597e-b3b6-02b8b9fd9a40','Streblocladia','deac2cfd-f069-4a6d-be8d-9c3bdc300282','Plantae|||Ceramiales|Rhodomelaceae|Streblocladia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('deafa298-4d15-460b-af6b-f8001215d13d','','','574ae55b-c668-5291-9e6c-5741c07d6509','Phyllocoma (Galfridus) speciosa','',0,0,'653a4377-59cc-5cb6-a2e5-3d9536c115ff','Phyllocoma speciosa','653a4377-59cc-5cb6-a2e5-3d9536c115ff','Phyllocoma speciosa','dd5609fe-fe78-56ca-afb4-44b2724ce5ab','Phyllocoma specios','deafa298-4d15-460b-af6b-f8001215d13d','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Phyllocoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc0299b4-c3de-4582-a258-0dc12a28e383','','','2bb2d0db-259e-5249-90a0-5fb5b0dce297','Diporochaeta intermedia taipo Jamieson, 1976','Jamieson, 1976',1976,0,'320d7be9-fe34-59c0-a990-48a4f0e52b8f','Diporochaeta intermedia taipo','320d7be9-fe34-59c0-a990-48a4f0e52b8f','Diporochaeta intermedia taipo','4364d006-8300-5e35-926d-77471365008b','Diporochaeta intermed taip','dc0299b4-c3de-4582-a258-0dc12a28e383','Animalia|Annelida|Clitellata|Opisthopora|Megascolecidae|Diporochaeta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('deb1bb66-b814-4215-9ce2-7be76e01ea2a','','','fcf89b14-5349-5118-a91e-6c4a813b465c','Naboidea','',0,0,'fcf89b14-5349-5118-a91e-6c4a813b465c','Naboidea','fcf89b14-5349-5118-a91e-6c4a813b465c','Naboidea','fcf89b14-5349-5118-a91e-6c4a813b465c','Naboidea','deb1bb66-b814-4215-9ce2-7be76e01ea2a','Animalia|Arthropoda|Insecta|Hemiptera||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc056574-1a0c-4f96-805a-a61d3245ebc9','','','f9c0b146-ba68-534b-9922-4bc58b7141cd','Scintillona zelandica (Odhner, 1924)','(Odhner, 1924)',1924,0,'7df5c372-a02d-5dc0-87e4-dea53d469849','Scintillona zelandica','7df5c372-a02d-5dc0-87e4-dea53d469849','Scintillona zelandica','5eb5845b-643e-51a8-adc7-6ade45680e3a','Scintillona zelandic','dc056574-1a0c-4f96-805a-a61d3245ebc9','Animalia|Mollusca|Bivalvia|Veneroida|Galeommatidae|Scintillona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc0371fd-bc50-4239-8379-d2729c304f30','','','3efad32f-c762-5fd7-afda-2d3b714acf9a','Tmetolophota alopa (Meyrick, 1887)','(Meyrick, 1887)',1887,0,'7d08e67e-b459-50aa-aa20-a6fe43b69048','Tmetolophota alopa','7d08e67e-b459-50aa-aa20-a6fe43b69048','Tmetolophota alopa','d96f7653-7b1e-58bf-89f3-5b87e478971d','Tmetolophota alop','dc0371fd-bc50-4239-8379-d2729c304f30','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Tmetolophota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc0db4d5-acb1-4f21-996a-110a914ed9d2','','','f36bf293-3a9e-5718-bd4d-17619791daf8','Funaria glabra sensu Sainsbury','',0,0,'4f1856c8-7ace-51b9-80d8-b7309911efb8','Funaria glabra','4f1856c8-7ace-51b9-80d8-b7309911efb8','Funaria glabra','eab2df9d-c09a-5325-83c8-bf66806822b1','Funaria glabr','d99da664-f27f-4dbb-8364-be1f0421b1f4','Plantae||Bryopsida|Funariales|Funariaceae|Funaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('dc0f52da-3e98-4d76-9c57-505647c133c4','','','708a80cc-5282-5473-b5fd-4b4c01841147','Beloperone guttata Brandegee','Brandegee',0,0,'42c7003c-e5a2-5e23-955d-f1716e4f6758','Beloperone guttata','42c7003c-e5a2-5e23-955d-f1716e4f6758','Beloperone guttata','3916dc64-3f70-5194-824c-af85edcbe15f','Beloperone guttat','4717d5a6-6aac-455b-8111-e7817a39ab15','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Beloperone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc0e8508-b339-4fe0-9cb6-d7cede9e13cd','','','2154d312-e5bc-5492-9de1-cd10d9b58645','Woodworthia chrysosireticus (Robb, 1980)','(Robb, 1980)',1980,0,'5c953048-b851-5d73-8653-b15893755bad','Woodworthia chrysosireticus','5c953048-b851-5d73-8653-b15893755bad','Woodworthia chrysosireticus','1118d8cb-23bc-5652-ae87-965800cf83fe','Woodworthia chrysosiretic','dc0e8508-b339-4fe0-9cb6-d7cede9e13cd','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Woodworthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc0d9524-cb42-4053-8002-ec2f8c2897e9','','','f24546c8-2997-5f5a-ad5b-4e35d65b7c7d','Aldrovandia affinis (Gunther, 1877)','(Gunther, 1877)',1877,0,'3c2b807d-8708-5e57-a499-4bddd99fb31b','Aldrovandia affinis','3c2b807d-8708-5e57-a499-4bddd99fb31b','Aldrovandia affinis','95eaf12d-ec20-5417-a8f8-e77c8496a470','Aldrovandia affin','dc0d9524-cb42-4053-8002-ec2f8c2897e9','Animalia|Chordata|Actinopterygii|Albuliformes|Halosauridae|Aldrovandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc0c3b93-1016-43e6-843a-714dce680898','','','38fbaada-e3d6-5557-929b-c7ba5ddec78d','Epichloe coenophiala (Morgan-Jones & W. Gams) C.W. Bacon & Schardl','(Morgan-Jones & W. Gams) C.W. Bacon & Schardl',0,0,'47778d11-baaf-5406-a2d8-a7f25bf4fe2d','Epichloe coenophiala','47778d11-baaf-5406-a2d8-a7f25bf4fe2d','Epichloe coenophiala','c130bfa5-36fa-56a3-a30d-6f9c89ee3214','Epichloe coenophial','dc0c3b93-1016-43e6-843a-714dce680898','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc19e0c4-e9eb-4739-9f33-8109af11e088','','','f256776b-cdce-5f92-9f44-f290be1a38e6','Phaenocarpa persimilis Papp, 1977','Papp, 1977',1977,0,'1bb3c5a4-0fa8-5003-87b4-1b742fe42c69','Phaenocarpa persimilis','1bb3c5a4-0fa8-5003-87b4-1b742fe42c69','Phaenocarpa persimilis','43b21725-ce5d-599a-994e-5eabc8278127','Phaenocarpa persimil','8d9f4ffa-befc-47c2-8dc4-6c3c7408fc61','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Phaenocarpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc159d02-b806-4cb1-bd3e-b3aefb7475e2','','','ab451060-5dd6-5e74-ab01-88c51ef34b23','Eucalyptus blakelyi Maiden','Maiden',0,0,'c183f892-6008-51a9-8635-ca778172df94','Eucalyptus blakelyi','c183f892-6008-51a9-8635-ca778172df94','Eucalyptus blakelyi','6831314c-0fe3-569c-be00-0f743e2cc648','Eucalyptus blakely','dc159d02-b806-4cb1-bd3e-b3aefb7475e2','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc1ed86a-1aad-4d06-a437-3cb9a314985e','','','225092b6-e7a1-5609-83ff-3a3260f474cf','Tibouchina lepidota (Humb. & Bonpl.) Baill.','(Humb. & Bonpl.) Baill.',0,0,'c019fdc2-d67f-5b14-9159-81d7a54e6624','Tibouchina lepidota','c019fdc2-d67f-5b14-9159-81d7a54e6624','Tibouchina lepidota','9e1b29a6-9128-5bbd-9dfb-27122cfaedcb','Tibouchina lepidot','9b7f3fd3-2209-4133-bb00-8a219fa341ce','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Tibouchina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc1acbc6-1f00-4bd2-9c68-8651ffb52157','','','6f37544a-c2f1-53c1-b982-dadf9a2ba3ac','Meonochilus spiculatus Liebherr, 2011','Liebherr, 2011',2011,0,'78b4ed04-1f94-5b91-a6f5-6ac242df8926','Meonochilus spiculatus','78b4ed04-1f94-5b91-a6f5-6ac242df8926','Meonochilus spiculatus','afab9bd7-ed92-53d8-a08c-76c9ea283280','Meonochilus spiculat','dc1acbc6-1f00-4bd2-9c68-8651ffb52157','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Meonochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc230458-12cc-4cf2-8683-15f05ea69d82','','','0bb16999-deba-5c8a-ad82-e9fb509b8255','Nothocorticium Gresl. & Rajchenb.','Gresl. & Rajchenb.',0,0,'fb4deb56-49de-532b-8621-e8bcce2c8d31','Nothocorticium','fb4deb56-49de-532b-8621-e8bcce2c8d31','Nothocorticium','fb4deb56-49de-532b-8621-e8bcce2c8d31','Nothocorticium','dc230458-12cc-4cf2-8683-15f05ea69d82','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Nothocorticium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc219958-3a0c-4472-a9d7-19768d9caa91','','','f5c45f5a-8d2c-5cc6-9db3-82f4f35d5b80','Hyphopeziza pygmaea (Mouton) J.G. Han, Hosoya & H.D. Shin','(Mouton) J.G. Han, Hosoya & H.D. Shin',0,0,'58c6938d-6cdc-5b5a-a5ff-b0885ee58447','Hyphopeziza pygmaea','58c6938d-6cdc-5b5a-a5ff-b0885ee58447','Hyphopeziza pygmaea','56071a41-cb21-5a39-8d51-73d1260ed84f','Hyphopeziza pygmae','dc219958-3a0c-4472-a9d7-19768d9caa91','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyphodiscaceae|Hyphopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc24a8fa-3aac-493e-9d9f-cc215ce182c6','','','edeaa08c-55c5-5efe-bbd2-c64fcdca2229','Rhodotorula crocea Shifrine & Phaff','Shifrine & Phaff',0,0,'64554a63-e178-5d06-85d2-b49e6b26850d','Rhodotorula crocea','64554a63-e178-5d06-85d2-b49e6b26850d','Rhodotorula crocea','5217b1e8-074b-5eba-bbc1-2f88d897b0a6','Rhodotorula croce','06a660f4-43bc-4198-94b0-970cab197f9b','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Rhodotorula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc2997ce-5eb4-47d2-8413-398fa5126e8f','','','472bebdb-4368-501e-b5fd-487a3e24ebb7','Leucobryum vulgare Hampe','Hampe',0,0,'4018ea80-c29c-5b99-a543-6f37ffa03fe0','Leucobryum vulgare','4018ea80-c29c-5b99-a543-6f37ffa03fe0','Leucobryum vulgare','fa3904af-6abc-52f8-a03a-e51b2172cede','Leucobryum uulgar','a0415e21-cfad-45ef-9cd3-f85a960ca2e9','Plantae||Bryopsida|Dicranales|Leucobryaceae|Leucobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc27c82f-3519-43a5-b4eb-55882e36882e','','','b957f44a-1ef5-537c-a050-a900567887d4','Spicanta discolor (G.Forst.) Kuntze','(G.Forst.) Kuntze',0,0,'921e89b8-e05c-555f-9e24-145f5bde8dfa','Spicanta discolor','921e89b8-e05c-555f-9e24-145f5bde8dfa','Spicanta discolor','921e89b8-e05c-555f-9e24-145f5bde8dfa','Spicanta discolor','cc17ac01-fdc9-4fb8-b0df-2bf194bd1a72','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Spicanta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc3011aa-f982-4d60-80ef-2feb299b31f5','','','f8c6afe1-f540-5d58-8562-bfa2e232ede8','Amylosporus Ryvarden','Ryvarden',0,0,'5377ce43-1b3a-5d42-b86c-ec0168dc55b4','Amylosporus','5377ce43-1b3a-5d42-b86c-ec0168dc55b4','Amylosporus','5377ce43-1b3a-5d42-b86c-ec0168dc55b4','Amylosporus','dc3011aa-f982-4d60-80ef-2feb299b31f5','Fungi|Basidiomycota|Agaricomycetes|Russulales|Wrightoporiaceae|Amylosporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc2ec3da-2283-473e-96ac-074a17c7cbd4','','','ca135011-0316-5d8b-8f35-832980324474','Lasiandra urvilleana DC.','DC.',0,0,'092a3a7a-e29d-58a2-a6c8-081b174b2772','Lasiandra urvilleana','092a3a7a-e29d-58a2-a6c8-081b174b2772','Lasiandra urvilleana','749cf99f-2b82-5364-b700-1f9f69976f1b','Lasiandra uruillean','8c85333a-94cc-427c-b4ad-a33a18c009af','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Lasiandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc3167c1-ebbf-4afa-a542-8b48c4cdd699','','','15aeaaa8-e91b-545f-9f19-250260666e3f','Syncarpha DC.','DC.',0,0,'001edb79-c740-5c36-bb85-e26af6d9e13b','Syncarpha','001edb79-c740-5c36-bb85-e26af6d9e13b','Syncarpha','001edb79-c740-5c36-bb85-e26af6d9e13b','Syncarpha','dc3167c1-ebbf-4afa-a542-8b48c4cdd699','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Syncarpha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc35d438-df55-45a7-b536-4b6f9ba54431','','','44079fa9-4aeb-5c55-bb8b-e6c9779ca883','Calomnion Hook.f. & Wilson','Hook.f. & Wilson',0,0,'92f83884-1651-5142-b0cd-47164894cc65','Calomnion','92f83884-1651-5142-b0cd-47164894cc65','Calomnion','92f83884-1651-5142-b0cd-47164894cc65','Calomnion','dc35d438-df55-45a7-b536-4b6f9ba54431','Plantae||Bryopsida|Rhizogoniales|Rhizogoniaceae|Calomnion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc2f7f53-5c5f-44da-90c4-f57f98d959b8','','','e9091cca-d7ba-53c7-b08b-ab07bf9a85c5','Dactylaria candidula (Höhn.) G.C. Bhatt & W.B. Kendr.','(Höhn.) G.C. Bhatt & W.B. Kendr.',0,0,'12a0076a-cdd5-5db2-a258-9eb2090b9a92','Dactylaria candidula','12a0076a-cdd5-5db2-a258-9eb2090b9a92','Dactylaria candidula','80758b88-56af-57bc-87f8-4cac65322891','Dactylaria candidul','dc2f7f53-5c5f-44da-90c4-f57f98d959b8','Fungi|Ascomycota|Leotiomycetes|Helotiales||Dactylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc3dfccc-c5f6-4f66-81c3-750a88b1644d','','','f21395b5-db3b-5cf0-814f-b6f6368864e7','Arthrospira tenuis Brühl et Biswas','Brühl et Biswas',0,0,'dcf96d5c-8883-573a-a137-6b6ca9a21a61','Arthrospira tenuis','dcf96d5c-8883-573a-a137-6b6ca9a21a61','Arthrospira tenuis','75defdf1-6c64-5d43-a90c-779af6440918','Arthrospira tenu','dc3dfccc-c5f6-4f66-81c3-750a88b1644d','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Arthrospira','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('dc3c94e5-d74b-4a8d-83d4-a7ab26a11e48','','','716bcd5b-e452-5f62-8255-47ed3c2ca7c9','Demodex novazelandica Desch, 1989','Desch, 1989',1989,0,'45f8e542-4aac-5575-a173-73007bc183b4','Demodex novazelandica','45f8e542-4aac-5575-a173-73007bc183b4','Demodex novazelandica','126cd010-b702-5e2d-98a0-74783817d44e','Demodex nouazelandic','dc3c94e5-d74b-4a8d-83d4-a7ab26a11e48','Animalia|Arthropoda|Arachnida|Trombidiformes|Demodecidae|Demodex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc393187-ade8-4c39-a318-a3b9dca2e16c','','','7e8807ec-9ae8-549c-a708-3cceb7d60068','Paratachys Casey, 1918','Casey, 1918',1918,0,'c0504b1e-cd9a-5459-aedb-b4ab7bafea61','Paratachys','c0504b1e-cd9a-5459-aedb-b4ab7bafea61','Paratachys','c0504b1e-cd9a-5459-aedb-b4ab7bafea61','Paratachys','dc393187-ade8-4c39-a318-a3b9dca2e16c','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Paratachys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc393817-7908-4775-bd58-b9772b031bf9','','','081f8042-9c8f-5bc5-afae-a70c0db28a74','Pilosella piloselloides subsp. bauhinii (Schult.) S.Bräut. & Greuter','(Schult.) S.Bräut. & Greuter',0,0,'be81b7ab-5b93-5c78-979f-ad00ccae76bb','Pilosella piloselloides bauhinii','20b564c5-a0bb-5c91-a842-4bb37253a5a3','Pilosella piloselloides subsp. bauhinii','09450543-cb38-5394-843f-730bae9a1130','Pilosella piloselloid bauhin','dc393817-7908-4775-bd58-b9772b031bf9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pilosella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc3670a4-8dd8-4f82-8bfa-ce6308107b6b','','','5912bc5a-0040-5a1d-b5ec-9513c49ddee8','Caecognathia pacifica (Monod, 1926)','(Monod, 1926)',1926,0,'41160acf-1ee6-5f68-b43f-c0aa83ffdb1c','Caecognathia pacifica','41160acf-1ee6-5f68-b43f-c0aa83ffdb1c','Caecognathia pacifica','a8ab9cb8-32de-5ac0-a6c8-4b4cca09d2ba','Caecognathia pacific','dc3670a4-8dd8-4f82-8bfa-ce6308107b6b','Animalia|Arthropoda|Malacostraca|Isopoda|Gnathiidae|Caecognathia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc3eec02-5bd9-420d-97be-756f90dcbe8c','','','6263151e-9ab3-5248-aee4-03ec4ed96ce4','Trilepidea adamsii (Cheeseman) Tiegh.','(Cheeseman) Tiegh.',0,0,'a12f7c15-2f82-522e-b0df-fc9c9db3eb03','Trilepidea adamsii','a12f7c15-2f82-522e-b0df-fc9c9db3eb03','Trilepidea adamsii','e1925649-1e5f-5be0-9795-a6f9b8472211','Trilepidea adams','dc3eec02-5bd9-420d-97be-756f90dcbe8c','Plantae|Tracheophyta|Magnoliopsida|Santalales|Loranthaceae|Trilepidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc3f3736-ef52-4bf3-8ff3-dab33d04edc9','','','4959762c-8581-51a3-baa0-d60ff0a9211a','Glyceridae','',0,0,'4959762c-8581-51a3-baa0-d60ff0a9211a','Glyceridae','4959762c-8581-51a3-baa0-d60ff0a9211a','Glyceridae','4959762c-8581-51a3-baa0-d60ff0a9211a','Glyceridae','dc3f3736-ef52-4bf3-8ff3-dab33d04edc9','Animalia|Annelida|Polychaeta|Phyllodocida|Glyceridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc42b288-91b8-4988-8bd6-fa4a401f30ab','','','1f59a198-4cab-577d-8021-f24b9674d8e7','Richteria lamennaisi Girault, 1920','Girault, 1920',1920,0,'d5def718-9dcd-5255-b81e-9d9e5ad29e21','Richteria lamennaisi','d5def718-9dcd-5255-b81e-9d9e5ad29e21','Richteria lamennaisi','5ea02d21-bf5a-56bf-a21c-acb4c3bde9af','Richteria lamennais','dc42b288-91b8-4988-8bd6-fa4a401f30ab','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Richteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc47e916-bd9a-4c2a-ba16-0647e7cfd932','','','7c00b572-c31e-5732-88a8-cfbfa57cf42b','Lysilla macintoshi Gravier, 1907','Gravier, 1907',1907,0,'df11575c-62d9-55d6-805c-da7704f3274e','Lysilla macintoshi','df11575c-62d9-55d6-805c-da7704f3274e','Lysilla macintoshi','dff6aa6b-693f-56e2-b1eb-0add18649aaa','Lysilla macintosh','dc47e916-bd9a-4c2a-ba16-0647e7cfd932','Animalia|Annelida||Terebellida|Terebellidae|Lysilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc4b6b68-e3d4-4c3d-9a27-6895e87bc84e','','','558c926e-26d5-564e-821c-84550084649d','Grevillea R.Br. ex Knight','R.Br. ex Knight',0,0,'24fab799-49ff-53e1-98f3-e342de3587d0','Grevillea','24fab799-49ff-53e1-98f3-e342de3587d0','Grevillea','24fab799-49ff-53e1-98f3-e342de3587d0','Grevillea','dc4b6b68-e3d4-4c3d-9a27-6895e87bc84e','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Grevillea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('dc454005-2e6f-4459-ab71-718a118672ca','','','cf42803c-a034-563c-aca0-51430f6013d0','Clitocybe brunneocaperata J.A. Cooper','J.A. Cooper',0,0,'088d5549-0345-5ae8-8b5e-180ae4f34b9e','Clitocybe brunneocaperata','088d5549-0345-5ae8-8b5e-180ae4f34b9e','Clitocybe brunneocaperata','cf4a33b4-6cdb-5923-81f7-7c89b6abb7bc','Clitocybe brunneocaperat','dc454005-2e6f-4459-ab71-718a118672ca','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc49f951-b164-42db-b138-d0f0e5617fa6','','','2010916a-6836-56b2-9abd-735f99df5eb0','Buellia cranwellii Zahlbr.','Zahlbr.',0,0,'1087b6d0-abec-50ba-b796-f5ef9973f13b','Buellia cranwellii','1087b6d0-abec-50ba-b796-f5ef9973f13b','Buellia cranwellii','865c9438-afbc-5e06-8804-817b030d8d92','Buellia cranwell','dc49f951-b164-42db-b138-d0f0e5617fa6','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcefa69f-a1f9-45bd-ab9c-642d20eb55b7','','','27613574-2701-5643-8056-b1bbd947fdd6','Sigmosceptrella species Kelly & Bergquist','',0,0,'b474d39f-a25b-5da0-9918-6ee68ae3fcd6','Sigmosceptrella','b474d39f-a25b-5da0-9918-6ee68ae3fcd6','Sigmosceptrella','b474d39f-a25b-5da0-9918-6ee68ae3fcd6','Sigmosceptrella','dcefa69f-a1f9-45bd-ab9c-642d20eb55b7','Animalia|Porifera|Demospongiae|Poecilosclerida|Podospongiidae|Sigmosceptrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('dcefb432-9414-47e9-a779-0bebb8aa6ec0','','','476277cc-78b2-50c8-b595-f591cb745c47','Dictyopanus pusillus (Pers. ex Lév.) Singer','(Pers. ex Lév.) Singer',0,0,'e0aecf57-ffee-5394-9538-2c1b26e57826','Dictyopanus pusillus','e0aecf57-ffee-5394-9538-2c1b26e57826','Dictyopanus pusillus','9983d649-694e-52db-bde4-bd10fe15e23c','Dictyopanus pusill','5e552801-df0a-46e8-b91d-26450529f0b4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Dictyopanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('dcee6732-d8f7-4b70-98e3-7a86659e2375','','','df869eca-80f8-5785-8faf-ce197bfbd414','Ancistrum diandrum G.Forst.','G.Forst.',0,0,'4b6f46fa-4028-54bf-8f2c-a741a7f13914','Ancistrum diandrum','4b6f46fa-4028-54bf-8f2c-a741a7f13914','Ancistrum diandrum','a22ef955-ce9a-5983-ab68-853368007389','Ancistrum diandr','afebaa6a-17d4-4cf0-bdcd-5ead2745faca','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Ancistrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dced22a2-a8c7-40e8-9db9-63e047208e9e','','','61643875-b4c9-5ed0-9b59-35439511caea','Melicytus angustifolius (R.Br. ex DC.) Garnock-Jones','(R.Br. ex DC.) Garnock-Jones',0,0,'ebe611aa-f9d7-529b-8a27-c8953546b770','Melicytus angustifolius','ebe611aa-f9d7-529b-8a27-c8953546b770','Melicytus angustifolius','6fe17860-89ed-54e3-92da-acdb32afd272','Melicytus angustifol','d2cf845a-5576-4a63-a73a-6b5925374f15','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('dcf39fd5-613f-4929-94c4-67aab0683951','','','04a7bc83-17f3-5ca2-90cb-6eaac21fd4df','Meliola modesta Syd.','Syd.',0,0,'0eeee45d-38f3-57b6-aafb-f1aacf5b4fe2','Meliola modesta','0eeee45d-38f3-57b6-aafb-f1aacf5b4fe2','Meliola modesta','9d4f902a-e0f4-53f1-91f7-a29a00d516f1','Meliola modest','dcf39fd5-613f-4929-94c4-67aab0683951','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcf706e7-d88e-4b25-93cc-751b24bc1186','','','6eba53eb-6ce5-5b46-a9db-393e74fdff7c','Inocybe fragilis Matheny & Bougher','Matheny & Bougher',0,0,'cbfd9c1d-effa-5142-9ba5-9cdd4cb84364','Inocybe fragilis','cbfd9c1d-effa-5142-9ba5-9cdd4cb84364','Inocybe fragilis','8cc4aac8-296f-541d-9220-b602fee634ea','Inocybe fragil','dcf706e7-d88e-4b25-93cc-751b24bc1186','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcf62e43-7ed3-4146-bebe-f1f4013fecf8','','','97cfd94e-98e7-5084-84e1-0f97f738dba2','Leptacis dolichoptera Buhl, 2013','Buhl, 2013',2013,0,'e63b76a1-adc8-572a-b3ca-e9173cca5e3b','Leptacis dolichoptera','e63b76a1-adc8-572a-b3ca-e9173cca5e3b','Leptacis dolichoptera','7f7b2b60-9476-5fbe-a435-a4c1a21fa51e','Leptacis dolichopter','dcf62e43-7ed3-4146-bebe-f1f4013fecf8','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Leptacis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcfda566-b6cb-4960-8b78-27e1ca6a9c75','','','cc5305fa-34fa-56d6-8692-807454fb3e04','Penicillium striatisporum Stolk','Stolk',0,0,'e8f0818e-97bf-5a95-b7d1-75ad56e733da','Penicillium striatisporum','e8f0818e-97bf-5a95-b7d1-75ad56e733da','Penicillium striatisporum','af2fdc95-047a-54a3-8c43-d0c8faad37d4','Penicillium striatispor','dcfda566-b6cb-4960-8b78-27e1ca6a9c75','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcfc617e-cfd0-4229-bde4-195616b90b62','','','0e597b8b-93bb-5644-82d6-ba99bf8f164e','Ceratodon elimbatus Broth.','Broth.',0,0,'31f960df-bf7a-517a-bc4a-b48075eab439','Ceratodon elimbatus','31f960df-bf7a-517a-bc4a-b48075eab439','Ceratodon elimbatus','bb6cd5f6-392c-534c-953e-f98e735bb197','Ceratodon elimbat','ddc4fa90-766b-4496-a654-d80141c53713','Plantae||Bryopsida|Dicranales|Ditrichaceae|Ceratodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcf82e02-4256-4af2-8d32-9912a89997e6','','','d3467018-a8ed-51b0-b8f3-de503e41aa8c','Gymnodinium flavum Kofoid & swezy','Kofoid',0,0,'65d36925-201c-54e2-9c38-78716856965c','Gymnodinium flavum','65d36925-201c-54e2-9c38-78716856965c','Gymnodinium flavum','d6b82bc5-73bb-56a6-8c66-0915f8515fbf','Gymnodinium flau','dcf82e02-4256-4af2-8d32-9912a89997e6','Chromista|Dinophyta|Dinophyceae|Peridiniales|Gymnodiniaceae|Gymnodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('dd074c7a-5f68-449b-97d7-34a2abf231de','','','f75509b1-c182-59fd-94ed-22c045a28f86','Gymnostichum gracile Hook.f.','Hook.f.',0,0,'3cf3e606-b2f7-5e30-b891-61e6640f4557','Gymnostichum gracile','3cf3e606-b2f7-5e30-b891-61e6640f4557','Gymnostichum gracile','c8330f2a-1f84-5eb8-a502-fec38a223bbb','Gymnostichum gracil','6a710f44-e68d-4865-aac5-f2a0d0bddef1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Gymnostichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd06107c-d80a-4858-9b42-3f2b4b8c0a61','','','ae4f108c-a663-543a-b4ff-6accb5a9650c','Parasitiphis jeanneli (André, 1947)','(André, 1947)',1947,0,'6e65e6dc-fdb1-5a0c-bbc1-e6e68bf86129','Parasitiphis jeanneli','6e65e6dc-fdb1-5a0c-bbc1-e6e68bf86129','Parasitiphis jeanneli','b45da90a-17eb-5ff6-bb34-8d0d9369dad6','Parasitiphis ieannel','dd06107c-d80a-4858-9b42-3f2b4b8c0a61','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Parasitiphis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd0058ed-e1c5-4785-b86f-a36493ea8cf1','','','c8e0705a-30fd-5bfa-ac86-bd177b5ab33e','Marthamyces Minter','Minter',0,0,'101dbd32-a65d-5e9e-9865-f4b17efdfc65','Marthamyces','101dbd32-a65d-5e9e-9865-f4b17efdfc65','Marthamyces','101dbd32-a65d-5e9e-9865-f4b17efdfc65','Marthamyces','dd0058ed-e1c5-4785-b86f-a36493ea8cf1','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Marthamyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd06ecb9-de9f-4485-9318-aae481cf24d1','','','8eb4c124-5683-5701-8b26-38396e25844a','Rhabonematales','',0,0,'8eb4c124-5683-5701-8b26-38396e25844a','Rhabonematales','8eb4c124-5683-5701-8b26-38396e25844a','Rhabonematales','8eb4c124-5683-5701-8b26-38396e25844a','Rhabonematales','dd06ecb9-de9f-4485-9318-aae481cf24d1','Chromista|Ochrophyta|Bacillariophyceae|Rhabonematales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd061107-034d-43ef-9d44-740df42ded02','','','fe66c180-6ff8-567f-ae5a-a58f22875640','Olea excelsa Aiton','Aiton',0,0,'8aabb338-6ce0-588e-b6d3-18fe879d4f44','Olea excelsa','8aabb338-6ce0-588e-b6d3-18fe879d4f44','Olea excelsa','d1238616-254a-5943-b931-aed91b419ada','Olea excels','6b35e44d-cb3f-4679-bf64-96afcfe35d23','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Olea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd06e7a7-b79a-4238-86c6-edaa6d547761','','','48e48f38-456f-5acf-b0f2-405c496b9e21','Erythrogonys cinctus Gould, 1838','Gould, 1838',1838,0,'83fccff6-1d97-55b1-8874-bbb21c010e0e','Erythrogonys cinctus','83fccff6-1d97-55b1-8874-bbb21c010e0e','Erythrogonys cinctus','05c7f8c2-3158-574e-9bb9-1fc4314ab285','Erythrogonys cinct','dd06e7a7-b79a-4238-86c6-edaa6d547761','Animalia|Chordata|Aves|Charadriiformes|Charadriidae|Erythrogonys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd07e3d9-a822-44c1-8e93-52e68568c35d','','','acfd6e18-fa70-5b2d-9161-131f626de953','Lobaria patinifera (Taylor) Hue','(Taylor) Hue',0,0,'b3117880-3875-5707-9e42-394924c6ac23','Lobaria patinifera','b3117880-3875-5707-9e42-394924c6ac23','Lobaria patinifera','a80f31c8-e3b5-50e3-ba31-56e419d9edd3','Lobaria patinifer','dd07e3d9-a822-44c1-8e93-52e68568c35d','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Lobaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd096e85-11ca-445b-9b9b-8ae03c4cfcf0','','','13a1406e-51cb-5808-b1cf-bd213317f54f','Scolecenchelys breviceps (Gunther, 1876)','(Gunther, 1876)',1876,0,'279a1977-f690-5f8c-903d-5237f8d120f0','Scolecenchelys breviceps','279a1977-f690-5f8c-903d-5237f8d120f0','Scolecenchelys breviceps','2fc3b76c-8423-58d4-a206-2f5a0028997a','Scolecenchelys breuiceps','dd096e85-11ca-445b-9b9b-8ae03c4cfcf0','Animalia|Chordata|Actinopterygii|Anguilliformes|Ophichthidae|Scolecenchelys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd117743-11f2-40eb-b69e-02acff12ec65','','','b54cb044-1a6e-5814-b2e7-cc430b9898b8','Anomodon huttonii Mitt.','Mitt.',0,0,'ef523983-e5be-58eb-9a54-dbbdbe63c928','Anomodon huttonii','ef523983-e5be-58eb-9a54-dbbdbe63c928','Anomodon huttonii','b6fe12d0-cc30-5a3e-ba91-3e47ea57c0b7','Anomodon hutton','bf434378-0329-4ebe-83d8-3206f6400b56','Plantae||Bryopsida|Hypnales|Anomodontaceae|Anomodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd135029-bf1c-47be-a202-1ef37a4987f8','','','e95277b3-62dc-53bb-9122-b0bb1c3d10d2','Pimelea prostrata subsp. seismica C.J.Burrows','C.J.Burrows',0,0,'8ed71e0a-31eb-58ee-a27a-32120a36a6c3','Pimelea prostrata seismica','9dc30685-0264-5076-8cec-7c24f8fce0c9','Pimelea prostrata subsp. seismica','a321cd2b-35c0-5a9e-9ec4-96c5b4855f50','Pimelea prostrat seismic','dd135029-bf1c-47be-a202-1ef37a4987f8','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd13afa4-b95e-4697-bb08-6e9862b7c510','','','a6a2eb4c-aae3-5d64-b97e-7114875fbcec','Brassica campestris','',0,0,'a6a2eb4c-aae3-5d64-b97e-7114875fbcec','Brassica campestris','a6a2eb4c-aae3-5d64-b97e-7114875fbcec','Brassica campestris','d5ee2a51-abd2-5331-b58b-b417f7c6bfdd','Brassica campestr','','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd10ff22-87a2-4b73-b0c7-8a442fbe9b1b','','','f91139d3-fab4-502c-8697-6b1d8f22aabe','Peristoreus crucigerus (Broun, 1881)','(Broun, 1881)',1881,0,'61b25f77-a893-5190-b965-35736bfac26a','Peristoreus crucigerus','61b25f77-a893-5190-b965-35736bfac26a','Peristoreus crucigerus','9bdc8066-5719-5d8b-9b86-3967278db5ed','Peristoreus cruciger','dd10ff22-87a2-4b73-b0c7-8a442fbe9b1b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd0e3439-9410-4b44-938d-d365e664c681','','','4962b942-fc96-5078-a9f4-169e85408b4e','Protithona fugitivana Meyrick, 1882','Meyrick, 1882',1882,0,'b4d6235a-03b9-5f27-9f46-53657585a384','Protithona fugitivana','b4d6235a-03b9-5f27-9f46-53657585a384','Protithona fugitivana','9e8be658-09ff-5bcc-8378-5c68ad2231f1','Protithona fugitiuan','dd0e3439-9410-4b44-938d-d365e664c681','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Protithona','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd194cdc-ce1d-4f84-86dd-4a3736974fc7','','','ff6917ad-6f38-523e-b225-af9f273b416a','Xanthomonas axonopodis pv. desmodiigangetici (Patel and Moniz 1948) Vauterin et al., 1995','(Patel and Moniz 1948) Vauterin et al., 1995',1948,0,'1951069f-e35d-5fcd-8072-61163eab7a5a','Xanthomonas axonopodis desmodiigangetici','02385fc2-596c-54d2-807d-4efa7ece3a8a','Xanthomonas axonopodis pv. desmodiigangetici','72869659-0229-55a8-bb2a-e7ff08d8188e','Xanthomonas axonopod desmodiigangetic','dd194cdc-ce1d-4f84-86dd-4a3736974fc7','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('dd20bbca-e38e-4238-869e-91f20ced5edb','','','b2e94887-f004-54b4-89bb-be51ced84493','Acanthophysium nivosum sensu (G. Cunn.) G. Cunn.','',0,0,'1544351c-5b3b-5c4f-ad11-2a1b78408c5b','Acanthophysium nivosum','1544351c-5b3b-5c4f-ad11-2a1b78408c5b','Acanthophysium nivosum','37bc18be-14d0-5639-9f8b-1242e733a098','Acanthophysium niuos','c2d86460-b2dc-4fec-b90a-c428f9cb808f','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Acanthophysium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('dd1dc480-d33e-447f-8100-d070509e5b15','','','3ed62b92-da24-5bce-aa5f-5c0d4fe186b3','Pristoderus discalis (Broun, 1921)','(Broun, 1921)',1921,0,'47a0d01d-4be6-521c-8fcd-43b57b859de1','Pristoderus discalis','47a0d01d-4be6-521c-8fcd-43b57b859de1','Pristoderus discalis','6b6d94a4-3774-5f37-8d29-a991a218de14','Pristoderus discal','dd1dc480-d33e-447f-8100-d070509e5b15','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pristoderus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd2367f7-98fa-4d65-a397-199954c0bb04','','','a741da04-d113-54a7-8797-29274aaaf07e','Lissotesta decipiens Powell, 1940','Powell, 1940',1940,0,'35a27960-36d4-5689-8a96-3879279bad0b','Lissotesta decipiens','35a27960-36d4-5689-8a96-3879279bad0b','Lissotesta decipiens','35a27960-36d4-5689-8a96-3879279bad0b','Lissotesta decipiens','dd2367f7-98fa-4d65-a397-199954c0bb04','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lissotesta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd232a35-6307-42d4-a383-72893cd9bcec','','','3978dace-f04d-5968-9f4a-e5d2f25e183b','Microporidae','',0,0,'3978dace-f04d-5968-9f4a-e5d2f25e183b','Microporidae','3978dace-f04d-5968-9f4a-e5d2f25e183b','Microporidae','3978dace-f04d-5968-9f4a-e5d2f25e183b','Microporidae','dd232a35-6307-42d4-a383-72893cd9bcec','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd265d5e-3efc-4fa0-9c0a-218d31583d06','','','57be0c32-6cd7-5502-aa62-7b745a1f5f39','Candida stellata (Kroemer & Krumbholz) S.A. Mey. & Yarrow','(Kroemer & Krumbholz) S.A. Mey. & Yarrow',0,0,'7732052f-d50c-5622-97b1-b83afe2d0346','Candida stellata','7732052f-d50c-5622-97b1-b83afe2d0346','Candida stellata','b8363cd4-380f-52e8-82e1-876bc9e24b28','Candida stellat','1ef51975-e9a4-448c-9c75-b0c7656f442a','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd23f491-690f-41c4-b641-cbe91c8642fb','','','53193567-fa28-51e0-8f2d-7c86aeef6e72','Cambridgea elegans Blest & Vink, 2000','Blest & Vink, 2000',2000,0,'9178ebe9-55b4-51d4-94ca-ac0864e51e4e','Cambridgea elegans','9178ebe9-55b4-51d4-94ca-ac0864e51e4e','Cambridgea elegans','9178ebe9-55b4-51d4-94ca-ac0864e51e4e','Cambridgea elegans','dd23f491-690f-41c4-b641-cbe91c8642fb','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Cambridgea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd28ac60-983e-41bd-822f-4d1c883598ce','','','ec0800ef-5060-55fa-b387-01a8b11f0033','Calluna Salisb.','Salisb.',0,0,'81a37d9b-6870-5789-9d5b-b4908d17d44d','Calluna','81a37d9b-6870-5789-9d5b-b4908d17d44d','Calluna','81a37d9b-6870-5789-9d5b-b4908d17d44d','Calluna','dd28ac60-983e-41bd-822f-4d1c883598ce','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Calluna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd27771b-0a76-452c-9467-98673a4c3f3c','','','e775996e-4344-5712-8596-64f32bb6fc3b','Rhododendron adenogynum Diels','Diels',0,0,'b51a8875-598a-57f8-84d0-a5fa56390d49','Rhododendron adenogynum','b51a8875-598a-57f8-84d0-a5fa56390d49','Rhododendron adenogynum','5f43ec17-09bf-582f-9b72-06fb44963c82','Rhododendron adenogyn','dd27771b-0a76-452c-9467-98673a4c3f3c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd2f9d6f-f522-4ba8-a522-1c25da7922d7','','','687e0584-ff97-57c5-8292-5eaeeb02af22','Dittomesia crispa Gordon, 1989','Gordon, 1989',1989,0,'5031e895-09b9-5a6b-b986-3e6298b0a60a','Dittomesia crispa','5031e895-09b9-5a6b-b986-3e6298b0a60a','Dittomesia crispa','a416aa1e-78a0-5974-b01f-423149a59a49','Dittomesia crisp','dd2f9d6f-f522-4ba8-a522-1c25da7922d7','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Smittinidae|Dittomesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd337de8-146b-4b5d-b787-b9e847edbb3a','','','f16118aa-636f-5069-97d3-337b578395de','Hypnum stramineum Brid.','Brid.',0,0,'1bd95981-511f-5042-8909-f10c2fb3b1cf','Hypnum stramineum','1bd95981-511f-5042-8909-f10c2fb3b1cf','Hypnum stramineum','1d3b096d-8f89-57e3-bae2-ba7603399771','Hypnum stramine','175b7dc4-861d-48ef-b172-9e0956cce590','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd31504b-1c05-412c-9ecc-f5593d29a7b9','','','eb8817bd-ceab-551f-824b-097da623993d','Phytophthora kernoviae Brasier, Beales & S.A. Kirk','Brasier, Beales & S.A. Kirk',0,0,'8c0736f7-be64-57cc-9d98-cf6271029f11','Phytophthora kernoviae','8c0736f7-be64-57cc-9d98-cf6271029f11','Phytophthora kernoviae','7e369ec5-e33e-5038-b340-29d04b05476b','Phytophthora kernoui','dd31504b-1c05-412c-9ecc-f5593d29a7b9','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd36eaab-9721-4b22-b4a8-3266b1938e14','','','8b04e742-c822-5599-a4c2-a0fbcfa3860d','Coriolopsis daedaleoides (Berk.) Ryvarden','(Berk.) Ryvarden',0,0,'a29cb88c-d227-58b9-8f52-859362afec97','Coriolopsis daedaleoides','a29cb88c-d227-58b9-8f52-859362afec97','Coriolopsis daedaleoides','9bbd1670-9c13-5c8c-a61c-42e8e0ca7bce','Coriolopsis daedaleoid','dd36eaab-9721-4b22-b4a8-3266b1938e14','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Coriolopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc52e63a-6d5f-4107-85f2-0efb0ae0201c','','','95cc3fef-5c6a-5fcd-bfb5-72b437e815ad','Leifidium tenerum (Laurer) Wedin','(Laurer) Wedin',0,0,'90145130-c3d6-5ab6-bb0b-ae080589a11c','Leifidium tenerum','90145130-c3d6-5ab6-bb0b-ae080589a11c','Leifidium tenerum','73dbf4e1-d59c-57b7-8fe3-3fc11313451b','Leifidium tener','dc52e63a-6d5f-4107-85f2-0efb0ae0201c','Fungi||Ascomycetes|Lecanorales|Sphaerophoraceae|Leifidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc530207-62f4-4c3f-8345-9bee55e90111','','','0b979db6-522a-5b94-a243-8d15464b746a','Chroococcus cohaerens (Bréb.) Nägeli','(Bréb.) Nägeli',0,0,'d875a856-692b-5494-8b65-f5fd2a0e21b7','Chroococcus cohaerens','d875a856-692b-5494-8b65-f5fd2a0e21b7','Chroococcus cohaerens','d875a856-692b-5494-8b65-f5fd2a0e21b7','Chroococcus cohaerens','dc530207-62f4-4c3f-8345-9bee55e90111','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('dc5c9d5b-ea1b-43f8-91ee-4b1fe5eed87d','','','cea56f8f-d311-5bc8-8a34-0a23e79a396b','Geoglossum australe Cooke','Cooke',0,0,'f48ff8e6-9718-5db2-8297-ac5407eac096','Geoglossum australe','f48ff8e6-9718-5db2-8297-ac5407eac096','Geoglossum australe','1d2ca6fd-3ae1-58b8-a89b-8c2536104363','Geoglossum austral','dc5c9d5b-ea1b-43f8-91ee-4b1fe5eed87d','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Geoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc59bb84-3fc4-4436-bf81-5204d3831888','','','7c8d19ba-b38c-59dd-bf4e-542c261966df','Polyommatus Latreille, 1804','Latreille, 1804',1804,0,'eb2dc521-0607-509c-a516-8db92ea81744','Polyommatus','eb2dc521-0607-509c-a516-8db92ea81744','Polyommatus','eb2dc521-0607-509c-a516-8db92ea81744','Polyommatus','dc59bb84-3fc4-4436-bf81-5204d3831888','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|Polyommatus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc5a0ff3-e614-43ec-925d-c300835a4724','','','ef7b5b22-ecd1-51a5-8e45-28d9ed619e32','Leucania dentigera Butler, 1880','Butler, 1880',1880,0,'fdeb7ff1-a939-5965-a77a-ec6a8984b51f','Leucania dentigera','fdeb7ff1-a939-5965-a77a-ec6a8984b51f','Leucania dentigera','70ce26fa-8716-579a-aabe-9650c0868833','Leucania dentiger','26bfbaab-7dce-4a18-844a-33fc0a09d141','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Leucania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc67b9ea-7168-49da-a37b-3957fb0f328c','','','97970bbb-87dc-5e2b-bbae-87e59c9c2e8b','Corylophinae','',0,0,'97970bbb-87dc-5e2b-bbae-87e59c9c2e8b','Corylophinae','97970bbb-87dc-5e2b-bbae-87e59c9c2e8b','Corylophinae','97970bbb-87dc-5e2b-bbae-87e59c9c2e8b','Corylophinae','dc67b9ea-7168-49da-a37b-3957fb0f328c','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc6b0d89-fce9-4ed2-871c-3a7bf3e3b803','','','948c1eba-5787-5729-b989-b78a495e84aa','Thyrostroma Höhn.','Höhn.',0,0,'7c37021d-9a9c-50b4-a776-6807f475a8c9','Thyrostroma','7c37021d-9a9c-50b4-a776-6807f475a8c9','Thyrostroma','7c37021d-9a9c-50b4-a776-6807f475a8c9','Thyrostroma','dc6b0d89-fce9-4ed2-871c-3a7bf3e3b803','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dothidotthiaceae|Thyrostroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc62c41b-1a60-4e28-8ae0-46413c2b9f39','','','08a40104-af0a-595b-9059-b58db8274099','Gautieria monticola Harkn.','Harkn.',0,0,'994cc3f5-6750-5596-8475-2dd65bea298e','Gautieria monticola','994cc3f5-6750-5596-8475-2dd65bea298e','Gautieria monticola','acf761b5-80a0-5954-8c40-45583462fec5','Gautieria monticol','dc62c41b-1a60-4e28-8ae0-46413c2b9f39','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Gautieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc67dd4e-f373-4009-a2f3-dbedbffaf4f7','','','5317833e-8f83-57f3-bdfe-c23a2f81bc88','Polypodium rufobarbatum Colenso','Colenso',0,0,'0e942b13-d2d9-5430-8f34-20d0d1382226','Polypodium rufobarbatum','0e942b13-d2d9-5430-8f34-20d0d1382226','Polypodium rufobarbatum','30159c65-7747-5a3e-9aeb-ab7dacb3afb8','Polypodium rufobarbat','8e936655-70d6-4ab7-bd3d-d8147ff372d4','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc63b4c2-50fb-49db-a4b4-c460d48eda87','','','53e63c83-b582-5309-afd1-80f6f34c7dde','Mandalotus albosparsus (Broun, 1914)','(Broun, 1914)',1914,0,'3c423519-1db7-50a1-898e-949753ed08ec','Mandalotus albosparsus','3c423519-1db7-50a1-898e-949753ed08ec','Mandalotus albosparsus','4ca5948c-e176-5116-af7b-4cf9dd84cc22','Mandalotus albospars','dc63b4c2-50fb-49db-a4b4-c460d48eda87','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Mandalotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc720ed4-8e58-4575-b5f4-3b4f3f425a79','','','5977471b-a07e-5388-b157-241119284ab5','Bothriocephalus','',0,0,'5977471b-a07e-5388-b157-241119284ab5','Bothriocephalus','5977471b-a07e-5388-b157-241119284ab5','Bothriocephalus','5977471b-a07e-5388-b157-241119284ab5','Bothriocephalus','dc720ed4-8e58-4575-b5f4-3b4f3f425a79','Animalia|Platyhelminthes|Neoophora|Pseudophyllidea|Bothriocephalidae|Bothriocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc7249dd-58e8-470a-ab11-47f13c24ed67','','','a09ca9bb-a603-5bb3-8cd7-b6efb16faee0','Quedius ambiguus Broun, 1894','Broun, 1894',1894,0,'742fd0f5-a849-5756-bca0-abf483b4474e','Quedius ambiguus','742fd0f5-a849-5756-bca0-abf483b4474e','Quedius ambiguus','24c94f4f-dab6-5235-8ddf-aa5f60503c43','Quedius ambigu','dc7249dd-58e8-470a-ab11-47f13c24ed67','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc6f9cf9-fc2c-456d-a580-aa3e70d2d3fc','','','955d73d9-dba2-5b65-8aef-616bf56873bb','Gluconobacter swingsii Dellaglio et al., 2005','Dellaglio et al., 2005',2005,0,'3a76bb97-6a7e-569b-9341-6cf3061dff1c','Gluconobacter swingsii','3a76bb97-6a7e-569b-9341-6cf3061dff1c','Gluconobacter swingsii','b7e6e4e9-9820-522e-9855-183978610815','Gluconobacter swings','b4bf1147-231a-41fd-9ef9-b9cdd78feabd','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Gluconobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('dc7d4383-a14e-4e70-b840-18db2cf7c215','','','fd7e88ce-82a3-5ef4-97f2-457493fb94a8','Dicrochile deplanatus (White, 1846)','(White, 1846)',1846,0,'569fd5b3-3e86-5571-8c9e-04ca5433f3d3','Dicrochile deplanatus','569fd5b3-3e86-5571-8c9e-04ca5433f3d3','Dicrochile deplanatus','60268495-5f81-5282-a642-0e0b8c345bf0','Dicrochile deplanat','9d2c3374-26b7-46f2-91d2-1aa6d4835f88','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dicrochile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc770593-1f6f-471f-ba05-550a69cc9235','','','305105bc-e508-5a21-9d03-ca6716184752','Macrolabis pilosellae (Binnie, 1878)','(Binnie, 1878)',1878,0,'ffba4b8d-65ee-5235-80e7-e5a4566bc12f','Macrolabis pilosellae','ffba4b8d-65ee-5235-80e7-e5a4566bc12f','Macrolabis pilosellae','2b607821-b8c0-5ed6-82db-0d8d54e171a1','Macrolabis pilosell','dc770593-1f6f-471f-ba05-550a69cc9235','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Macrolabis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc76c82a-10fb-4cb5-8d59-98c81fabc3f7','','','6f4d33cb-b67c-5bab-ae12-c76daaa428d0','Sphaeria congregata Wallr.','Wallr.',0,0,'a2f39549-92d3-57d3-8652-5cb8ff8fd357','Sphaeria congregata','a2f39549-92d3-57d3-8652-5cb8ff8fd357','Sphaeria congregata','7bd48fdf-f936-5a32-b600-0e0ac9d822e6','Sphaeria congregat','377b1afd-a4ac-4aaa-bf43-a69444ef7585','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc7b3933-9a3d-41ef-9c9c-9e24227256cb','','','783d0f13-542f-5057-a66c-ae152c2566fd','Wahlenbergia matthewsii Cockayne','Cockayne',0,0,'93bef8d3-5cea-5923-a907-2f6eb054ce09','Wahlenbergia matthewsii','93bef8d3-5cea-5923-a907-2f6eb054ce09','Wahlenbergia matthewsii','2be1d6c9-abbe-5474-95e3-b11842411ad4','Wahlenbergia matthews','dc7b3933-9a3d-41ef-9c9c-9e24227256cb','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc7f0e65-b031-4fe1-87b9-0e84ca1d53fb','','','7c0f5574-b2bb-5dac-805f-a8e4177b93fb','Puccinia polysora Underw.','Underw.',0,0,'158d472c-dd5b-5726-a894-58d9ea061120','Puccinia polysora','158d472c-dd5b-5726-a894-58d9ea061120','Puccinia polysora','40a1829b-2377-5651-8c1c-d4142f095e48','Puccinia polysor','dc7f0e65-b031-4fe1-87b9-0e84ca1d53fb','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc82457f-a771-44d8-9137-1e67bc819f4c','','','d52843a7-e1db-5ab1-bac1-a51a59f3aae3','Merulius taxicola (Pers.) Duby','(Pers.) Duby',0,0,'adc4d44d-6a01-51ac-a37b-100f7ac7ba47','Merulius taxicola','adc4d44d-6a01-51ac-a37b-100f7ac7ba47','Merulius taxicola','0ec99aeb-9aff-5885-a554-835b2207d194','Merulius taxicol','8d4bc906-5c00-4188-a580-dec9b214e88e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Merulius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc7dd9e2-9065-49af-b3c5-ad3e12277d39','','','9062c9f1-40f0-5f0e-a0bd-8a6f260e1906','Bryobia vasiljevi Reck, 1953','Reck, 1953',1953,0,'233f5770-8b2f-5e9b-8ff5-ef4264bd83ec','Bryobia vasiljevi','233f5770-8b2f-5e9b-8ff5-ef4264bd83ec','Bryobia vasiljevi','6baa1ecc-bbcd-5fac-be87-6315bce3b580','Bryobia uasilieu','dc7dd9e2-9065-49af-b3c5-ad3e12277d39','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Bryobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc8b999d-ff24-4f91-b3ac-3acf4da79c68','','','97bc3763-c264-540b-bbc9-e06ca7f0ab4b','Kessleria copidota (Meyrick, 1889)','(Meyrick, 1889)',1889,0,'4aabbcf7-7cd4-516f-bcef-f3cacd1f083c','Kessleria copidota','4aabbcf7-7cd4-516f-bcef-f3cacd1f083c','Kessleria copidota','19d56761-a78c-5e61-805d-15827742b02f','Kessleria copidot','dc8b999d-ff24-4f91-b3ac-3acf4da79c68','Animalia|Arthropoda|Insecta|Lepidoptera|Yponomeutidae|Kessleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc936e17-6568-4ea4-a360-12c4aa36c9d2','','','e2230831-9dbf-5f03-98c4-5858aca0fe84','Asplenium richardii Hook.f.','Hook.f.',0,0,'4e238fad-3190-5e2e-ab7c-bd7fbd8dcc5b','Asplenium richardii','4e238fad-3190-5e2e-ab7c-bd7fbd8dcc5b','Asplenium richardii','d745a0ad-4c22-55de-abe9-c1fa4c06fc9e','Asplenium richard','dc936e17-6568-4ea4-a360-12c4aa36c9d2','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc984d31-d641-4fcc-a837-25abeee85135','','','5d8bef16-3318-5959-8938-491cfb5c050f','Ascogaster vexator Walker and Huddleston, 1987','Walker and Huddleston, 1987',1987,0,'b9facd43-7346-5b6e-8487-46a186ff53ce','Ascogaster vexator','b9facd43-7346-5b6e-8487-46a186ff53ce','Ascogaster vexator','cebd078d-c794-5c66-a022-2bb98916a7c0','Ascogaster uexator','dc984d31-d641-4fcc-a837-25abeee85135','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Ascogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc93346b-a915-4d86-b882-2d1713461570','','','8900ce26-6fdb-551f-a829-f312c8c24fd3','Cytora hazelwoodi Marshall & Barker, 2007','Marshall & Barker, 2007',2007,0,'1e89081a-46ab-5b16-9ffc-e9d275f994c1','Cytora hazelwoodi','1e89081a-46ab-5b16-9ffc-e9d275f994c1','Cytora hazelwoodi','b37b78ba-e966-5692-a21d-94566b167f52','Cytora hazelwood','dc93346b-a915-4d86-b882-2d1713461570','Animalia|Mollusca|Gastropoda|Architaenioglossa|Pupinidae|Cytora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc91333e-a869-497e-8d09-6f1aa0cd8a5d','','','d082a8ca-e2b4-5c06-980f-2ffde2e80b86','Rhegmoclemina Enderlein, 1936','Enderlein, 1936',1936,0,'4aa30760-5619-58b1-ba60-68eaed411bf5','Rhegmoclemina','4aa30760-5619-58b1-ba60-68eaed411bf5','Rhegmoclemina','4aa30760-5619-58b1-ba60-68eaed411bf5','Rhegmoclemina','dc91333e-a869-497e-8d09-6f1aa0cd8a5d','Animalia|Arthropoda|Insecta|Diptera|Scatopsidae|Rhegmoclemina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc972402-a55a-4150-9360-a4ead945cab7','','','28e04d80-e6b1-5938-a13f-4fe1592b921f','Serapias L.','L.',0,0,'561bf30e-1ad8-551b-a964-d934f6a92f7b','Serapias','561bf30e-1ad8-551b-a964-d934f6a92f7b','Serapias','561bf30e-1ad8-551b-a964-d934f6a92f7b','Serapias','dc972402-a55a-4150-9360-a4ead945cab7','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Serapias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dc92d9d2-db3b-4dc0-a937-dbae65e2cefe','','','2926f64f-fc85-5962-a0eb-072986e0a969','Cirripectes alboapicalis (Ogilby, 1899)','(Ogilby, 1899)',1899,0,'55277519-1d11-5fb2-b2cb-f353be1890bf','Cirripectes alboapicalis','55277519-1d11-5fb2-b2cb-f353be1890bf','Cirripectes alboapicalis','f2f9ead0-f947-5d73-9215-9ba466251392','Cirripectes alboapical','dc92d9d2-db3b-4dc0-a937-dbae65e2cefe','Animalia|Chordata|Actinopterygii|Perciformes|Blenniidae|Cirripectes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dc9ea3e1-4b94-4b5c-ba90-e669456641a5','','','9e18e5ea-f3b3-5299-91d7-d325180ff4e9','Ramariopsis species 2 R.H. Petersen','',0,0,'205dd282-d899-5701-8c70-73314d267dc9','Ramariopsis','205dd282-d899-5701-8c70-73314d267dc9','Ramariopsis','205dd282-d899-5701-8c70-73314d267dc9','Ramariopsis','dc9ea3e1-4b94-4b5c-ba90-e669456641a5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('dc9b8fe6-a713-41d5-995a-d1b50a56b263','','','3103f59b-183d-5e6c-b605-faa05e122437','Vallisneria americana Michx.','Michx.',0,0,'79a4101f-e119-5fc7-a800-1ca4e1d2dd22','Vallisneria americana','79a4101f-e119-5fc7-a800-1ca4e1d2dd22','Vallisneria americana','65cdd69c-b50e-5af7-abf6-54c896e350a5','Vallisneria american','dc9b8fe6-a713-41d5-995a-d1b50a56b263','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Hydrocharitaceae|Vallisneria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dca1d24e-f152-4b99-ada6-12281783f91d','','','5faecba4-e69b-586a-9f47-1a13f4347325','Bromus catharticus Vahl var. catharticus','',0,0,'a6b7d314-9a42-5715-9e4d-89ff70cb5928','Bromus catharticus catharticus','8eb00e90-2b2c-51af-9c9b-51024d35e32a','Bromus catharticus var. catharticus','8c9e59ea-bab0-5d86-ae6b-4a467a0898f3','Bromus cathartic cathartic','dca1d24e-f152-4b99-ada6-12281783f91d','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dca17137-783c-457f-9922-70706a9316bc','','','32160d12-b5f0-599b-ae40-46e74e617d60','Sphaerotheca ferruginea (Schltdl.) L. Junell','(Schltdl.) L. Junell',0,0,'a16c8731-d8fe-5f55-9d9b-5b02cbae9bed','Sphaerotheca ferruginea','a16c8731-d8fe-5f55-9d9b-5b02cbae9bed','Sphaerotheca ferruginea','3a22eb83-24b3-558d-9a2b-d94d32fc8531','Sphaerotheca ferrugine','8bc6f880-8fad-4ba1-ae01-078017394025','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Sphaerotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dca9075e-0776-45c8-a382-1a39335fae4b','','','a6a6434c-9b6b-51cf-9526-3b0da9e8639b','Platygramme caesiopruinosa (Fée) Fée','(Fée) Fée',0,0,'a373349f-3aa4-519f-b411-2264ff75e5d5','Platygramme caesiopruinosa','a373349f-3aa4-519f-b411-2264ff75e5d5','Platygramme caesiopruinosa','ba51a609-3807-5294-992c-6e89732060a4','Platygramme caesiopruinos','dca9075e-0776-45c8-a382-1a39335fae4b','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Platygramme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcacca15-a3c1-4e23-8872-2cba3e44d1d6','','','e1e8ef1b-0b01-5394-b7ec-f5c3e7929507','Curvularia akaiiensis Sivan.','Sivan.',0,0,'e00d4623-8f3b-5f31-8cc0-c48342d7cbf6','Curvularia akaiiensis','e00d4623-8f3b-5f31-8cc0-c48342d7cbf6','Curvularia akaiiensis','72b9054f-3921-530d-b939-b5cdfd46e95a','Curvularia akaiiens','bfb61be2-45f2-4604-b067-2bd15eda2053','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcae49b9-b83b-4e49-9767-baa2a25ef3ea','','','f4ac8efc-b773-537e-be0c-2c6cef087a07','Trithigmostoma','',0,0,'f4ac8efc-b773-537e-be0c-2c6cef087a07','Trithigmostoma','f4ac8efc-b773-537e-be0c-2c6cef087a07','Trithigmostoma','f4ac8efc-b773-537e-be0c-2c6cef087a07','Trithigmostoma','dcae49b9-b83b-4e49-9767-baa2a25ef3ea','Chromista|Ciliophora|Phyllopharyngea|Chlamydodontida|Chilodonellidae|Trithigmostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dca8ecb7-0afb-43fc-bb12-a385374da170','','','46c3c2fc-a336-5c87-9362-f4f796e85b95','Podospora fabiformis A.E. Bell & Mahoney','A.E. Bell & Mahoney',0,0,'66d5618e-ab0f-5cfd-b44a-f8494ed65965','Podospora fabiformis','66d5618e-ab0f-5cfd-b44a-f8494ed65965','Podospora fabiformis','ad9d3ea9-ffb2-506f-a727-8e1a909d2350','Podospora fabiform','dca8ecb7-0afb-43fc-bb12-a385374da170','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcb049a4-cc30-41e2-b07b-329f8bd790b2','','','43e80119-e2be-5e03-b773-0b925862ed41','Byssocorticium atrovirens (Fr.) Bondartsev & Singer','(Fr.) Bondartsev & Singer',0,0,'16c8699c-2bb9-5cae-bbf9-adfc1f1f95f7','Byssocorticium atrovirens','16c8699c-2bb9-5cae-bbf9-adfc1f1f95f7','Byssocorticium atrovirens','c853923c-9b1e-5c2b-aabd-477c380a223b','Byssocorticium atrouirens','dcb049a4-cc30-41e2-b07b-329f8bd790b2','Fungi|Basidiomycota|Agaricomycetes|Atheliales|Byssocorticiaceae|Byssocorticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcb5cb61-7729-44ad-a163-4e5853cb2456','','','daa84d39-fefe-5d10-b7d5-5edbae9e2fa1','Entyloma echinaceae Vánky & McKenzie','Vánky & McKenzie',0,0,'ab3a6b60-65a6-5d20-97b7-5e67881be7f8','Entyloma echinaceae','ab3a6b60-65a6-5d20-97b7-5e67881be7f8','Entyloma echinaceae','5829c39c-0e29-5398-9ad6-530bf0ee7150','Entyloma echinace','dcb5cb61-7729-44ad-a163-4e5853cb2456','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcb3bc42-405f-454d-97e9-c131e4ab525e','','','04af8407-30de-58f4-9a67-e460e05b23f9','Ranunculus cheesemanii Kirk','Kirk',0,0,'df4fc7c5-83d5-56d6-aa54-0851ce97893c','Ranunculus cheesemanii','df4fc7c5-83d5-56d6-aa54-0851ce97893c','Ranunculus cheesemanii','e8171560-5a0d-5c16-b35c-7438decb74a2','Ranunculus cheeseman','dcb3bc42-405f-454d-97e9-c131e4ab525e','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcb45fc8-e03f-47c0-a2fc-dd2825da072d','','','758609bb-688b-5b67-8acf-f0f794307d30','Davallia tasmanii subsp. cristata von Konrat, Braggins & de Lange','von Konrat, Braggins & de Lange',0,0,'722e27de-f019-59f6-b067-307e48563910','Davallia tasmanii cristata','536f6cfd-265d-59ac-a206-14e53c0b9d71','Davallia tasmanii subsp. cristata','f4ceef15-70ed-598e-abd2-36174b173c28','Davallia tasman cristat','dcb45fc8-e03f-47c0-a2fc-dd2825da072d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Davalliaceae|Davallia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcb6d6cb-8141-49ec-978b-99f09a4aab7f','','','d752cee4-0715-5675-9d5b-03bcc2175d2e','Asopia onychinalis Guenée, 1854','Guenée, 1854',1854,0,'129a9bb3-a38b-5dd3-aba6-590d943876be','Asopia onychinalis','129a9bb3-a38b-5dd3-aba6-590d943876be','Asopia onychinalis','eb008723-72e5-52d3-84bc-a900f6f1128f','Asopia onychinal','4a832091-8328-4b83-9780-4c34db5668d9','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Asopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcbc4f2a-59b0-4c13-9a11-687459a83faf','','','908b57a8-8fb4-559a-af07-307c31e3427c','Hilberina breviseta (P. Karst.) Huhndorf & A.N. Mill.','(P. Karst.) Huhndorf & A.N. Mill.',0,0,'494235e7-19ef-5c7c-a6f2-f911810e3ca9','Hilberina breviseta','494235e7-19ef-5c7c-a6f2-f911810e3ca9','Hilberina breviseta','938c3ff0-4f40-5855-a1ee-2db50c200137','Hilberina breuiset','dcbc4f2a-59b0-4c13-9a11-687459a83faf','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Hilberina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcc19000-cc53-411f-960d-54de834506a9','','','2892c2af-67af-510c-9140-a7764e2e9156','Nephrodium regulare Desv.','Desv.',0,0,'81060ac3-bf5c-5bb5-9199-d2ccfd6fc7cb','Nephrodium regulare','81060ac3-bf5c-5bb5-9199-d2ccfd6fc7cb','Nephrodium regulare','df9286ac-aac8-5ed5-b7fa-494d77416826','Nephrodium regular','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Nephrodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcc5c67e-456f-4c4e-8d55-98dd1d07a71d','','','f3e4584d-c33a-5ea5-92f7-6eb9f25427e6','Mecorchesia spectabilis Broun, 1914','Broun, 1914',1914,0,'872456af-2cf2-565c-9247-1b462f978079','Mecorchesia spectabilis','872456af-2cf2-565c-9247-1b462f978079','Mecorchesia spectabilis','c035e81b-f4df-579a-823d-17daa791d619','Mecorchesia spectabil','dcc5c67e-456f-4c4e-8d55-98dd1d07a71d','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Mecorchesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcc478f7-1f02-4964-a85d-bf2dd9575525','','','37ecf603-86f4-53da-bf52-e917eb78ce71','Gentianella corymbifera (Kirk) Holub subsp. corymbifera','',0,0,'1199c342-8aba-55ab-b01f-c6d1c39cd2ea','Gentianella corymbifera corymbifera','bba175be-c8e2-54a3-bd9c-86f9d7958a62','Gentianella corymbifera subsp. corymbifera','8dd9dd4f-0709-5983-924d-e7b474993dbc','Gentianella corymbifer corymbifer','dcc478f7-1f02-4964-a85d-bf2dd9575525','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcc17f2c-ec71-4923-b579-bbc26144effe','','','ddea86f6-5373-51ca-bb87-2b2d43085f82','Pertusaria dunedina Zahlbr.','Zahlbr.',0,0,'de33b1ca-5130-54a5-badf-3a62487dd10e','Pertusaria dunedina','de33b1ca-5130-54a5-badf-3a62487dd10e','Pertusaria dunedina','460ff5be-4ba2-59e5-bc2e-fd63dd2cada3','Pertusaria dunedin','3519ff9c-aa68-476c-9191-771867d8dab3','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dccc07d2-dde6-426d-b925-2afdf7c439cb','','','89bb8af8-b115-52e0-a0d4-c13df6b248e8','Hakea eriantha R.Br.','R.Br.',0,0,'9c326c5c-0364-5ebe-af98-e46d088411e9','Hakea eriantha','9c326c5c-0364-5ebe-af98-e46d088411e9','Hakea eriantha','6a6bbf89-1cd9-570f-bc7b-4fdcb5adc5c5','Hakea erianth','dccc07d2-dde6-426d-b925-2afdf7c439cb','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Hakea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dccd5e9d-8c19-4b08-a41d-7ed54ff0432c','','','065cb127-4766-5750-8e68-b1615ddf6186','Didymodon torquatus (Taylor) Catches.','(Taylor) Catches.',0,0,'cf0a00b2-8d90-5b00-aea6-e84600755902','Didymodon torquatus','cf0a00b2-8d90-5b00-aea6-e84600755902','Didymodon torquatus','90576db6-bdd3-5619-a8ed-453c6ca588c7','Didymodon torquat','65531d1b-cafa-4b2f-b231-cde5c4b16c04','Plantae||Bryopsida|Pottiales|Pottiaceae|Didymodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcce7e0a-dcd4-44e7-824f-f95dfadf53f1','','','578d1047-105b-5743-a636-b16625ee66ad','Penttilamyces romellii (Ginns) Zmitr., Kalinovskaya & Myasnikov','(Ginns) Zmitr., Kalinovskaya & Myasnikov',0,0,'2ca9f09f-da6d-54be-802c-83b7bafe3708','Penttilamyces romellii','2ca9f09f-da6d-54be-802c-83b7bafe3708','Penttilamyces romellii','1257fdac-a016-5c3a-9e92-26a3ba3be5d0','Penttilamyces romell','dcce7e0a-dcd4-44e7-824f-f95dfadf53f1','Fungi|Basidiomycota|Agaricomycetes|Boletales|Coniophoraceae|Penttilamyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcd032e5-74c7-4409-a3a1-6c55514a97a1','','','b31fb063-a607-5d53-8841-08be74a66fce','Parysatis porphyrias Meyrick, 1883','Meyrick, 1883',1883,0,'1b64a464-4255-5a7e-9371-e09b959fef56','Parysatis porphyrias','1b64a464-4255-5a7e-9371-e09b959fef56','Parysatis porphyrias','5970305f-b3cc-5d89-a772-9ae5c52ea4af','Parysatis porphyri','c89ab1a9-0b5f-461e-a519-cc403faa7305','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Parysatis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcd02fca-a7a0-4447-a74f-7354fa7dc356','','','2f38812a-1d79-5ac7-8e1a-34973738f694','Cercospora ricinella Sacc. & Berl.','Sacc. & Berl.',0,0,'bf5fedc2-94fe-5529-8879-9e00f455988d','Cercospora ricinella','bf5fedc2-94fe-5529-8879-9e00f455988d','Cercospora ricinella','66854d69-c311-50bb-9e0c-c289d9c5c767','Cercospora ricinell','dcd02fca-a7a0-4447-a74f-7354fa7dc356','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcd17e44-8e26-40cb-a301-95c62a36e96f','','','c2c14d04-4ec3-542d-aa12-1371d4100070','Retropinna retropinna (Richardson, 1848)','(Richardson, 1848)',1848,0,'aa51c15c-3341-535a-bccd-53073f94c152','Retropinna retropinna','aa51c15c-3341-535a-bccd-53073f94c152','Retropinna retropinna','53b4acab-f366-5e15-b5e4-a6fc4520b1b7','Retropinna retropinn','dcd17e44-8e26-40cb-a301-95c62a36e96f','Animalia|Chordata|Actinopterygii|Osmeriformes|Retropinnidae|Retropinna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dcd3fb64-ace2-4312-98b7-d43ef1dbe653','','','ceb20dfb-1695-51f7-ae3b-08866ff6d8c2','Uromyces ari-triphylli (Schwein.) Seeler','(Schwein.) Seeler',0,0,'c01e8e4b-6483-5802-b63c-c077c60d283d','Uromyces ari-triphylli','c01e8e4b-6483-5802-b63c-c077c60d283d','Uromyces ari-triphylli','de57af01-b803-53aa-b143-f2164d69e476','Uromyces ari-triphyll','dcd3fb64-ace2-4312-98b7-d43ef1dbe653','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcd6836b-509c-4985-83dd-1083e44c013d','','','c6fce74d-7b7b-5a79-bc6b-4339fdb4d9eb','Entoloma hirtipes (Schumach.) M.M. Moser, 1978','(Schumach.) M.M. Moser, 1978',0,0,'ffc50e4c-617a-5792-8f5d-fa4dbc2b66a1','Entoloma hirtipes','ffc50e4c-617a-5792-8f5d-fa4dbc2b66a1','Entoloma hirtipes','ccd086cc-81bd-58d3-8714-8ac92e85bd39','Entoloma hirtip','dcd6836b-509c-4985-83dd-1083e44c013d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('dcda1b98-fdaa-403b-beba-a68a866b3d68','','','94f35d88-d609-5c84-a0a0-bf0f1c56a37f','Carex darwinii var. urolepis (Franch.) Kük.','(Franch.) Kük.',0,0,'3d7f0cf8-377a-57b2-a5f6-b2e80228c6aa','Carex darwinii urolepis','f2c6c85b-5861-5926-a24e-1f267b50add5','Carex darwinii var. urolepis','24a4c3e2-40f5-56aa-84a2-f60a5484d568','Carex darwin urolep','e9b04d85-7ec7-4a32-8a36-18806fead49f','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcd6601e-6977-43c0-b41d-c8d87d60b2ff','','','26c3b208-6225-5803-a1ed-7345f663ee22','Candida huempii C. Ramírez & A.E. González','C. Ramírez & A.E. González',0,0,'f4b2c41d-5098-560c-a073-6d94e36511c3','Candida huempii','f4b2c41d-5098-560c-a073-6d94e36511c3','Candida huempii','094cc338-d8df-5e51-990a-f67cd0979647','Candida huemp','9d8ee0cd-f72a-49f8-9f56-9f7e6e3a7fbc','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dcde62c0-ce79-4b07-8181-d18538331a4d','','','4885bb29-784f-54d0-a69c-426804a3bb7a','Neanops caecus (Britton, 1960)','(Britton, 1960)',1960,0,'b65e8253-83e0-53ee-9132-50b7069612cc','Neanops caecus','b65e8253-83e0-53ee-9132-50b7069612cc','Neanops caecus','979556b4-87fd-597e-955f-f07ed294ec24','Neanops caec','dcde62c0-ce79-4b07-8181-d18538331a4d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neanops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dce91399-4587-44f7-943b-0da532c6c430','','','ffcce25f-d573-575f-9ae6-e357235782ae','Ranunculus haastii subsp. piliferus F.J.F.Fisher','F.J.F.Fisher',0,0,'5cfb9529-6eb0-5160-b9f3-d638b1761e8e','Ranunculus haastii piliferus','d0b29d50-ba56-5dda-949b-5ab2bf135344','Ranunculus haastii subsp. piliferus','e4664042-87dd-5df5-812c-88ca34ccc911','Ranunculus haast pilifer','26d13569-9054-4926-a7ce-0f7b8946a739','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('dce553b4-9e8c-413b-acc8-845b2c41f644','','','40691570-f477-58f4-a3f8-341a673ed695','Octoclinis F. Muell','F. Muell',0,0,'eadfb223-34f4-5902-a7f9-bedd30b86e1c','Octoclinis','eadfb223-34f4-5902-a7f9-bedd30b86e1c','Octoclinis','eadfb223-34f4-5902-a7f9-bedd30b86e1c','Octoclinis','a88f69bd-458f-4e38-9031-0db4ff39d447','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Octoclinis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dce37313-a2f2-425f-88cc-c410b55d8112','','','90187d74-59fe-58a6-b443-053b71d38e4a','Fusiterga','',0,0,'90187d74-59fe-58a6-b443-053b71d38e4a','Fusiterga','90187d74-59fe-58a6-b443-053b71d38e4a','Fusiterga','90187d74-59fe-58a6-b443-053b71d38e4a','Fusiterga','dce37313-a2f2-425f-88cc-c410b55d8112','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Fusiterga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd7f446b-732c-4f95-916e-034be59b0543','','','fc35d5b8-9621-5fd1-a236-06559ed7470a','Pleuroschisma Dumort','Dumort',0,0,'d4753a23-c968-549c-b939-87cc1e0f6b4d','Pleuroschisma','d4753a23-c968-549c-b939-87cc1e0f6b4d','Pleuroschisma','d4753a23-c968-549c-b939-87cc1e0f6b4d','Pleuroschisma','dd7f446b-732c-4f95-916e-034be59b0543','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Pleuroschisma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd7e85b1-c94f-4746-991d-4aa3ff9f3e3a','','','b1410409-aea7-5574-8ca2-de5174ff57ed','Novitas','',0,0,'b1410409-aea7-5574-8ca2-de5174ff57ed','Novitas','b1410409-aea7-5574-8ca2-de5174ff57ed','Novitas','b1410409-aea7-5574-8ca2-de5174ff57ed','Novitas','dd7e85b1-c94f-4746-991d-4aa3ff9f3e3a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Novitas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dce96cfe-1ee0-41ec-9f6d-3bb63ca1bfb1','','','3a257db0-4aa9-543d-87dd-0f83b1c02227','Filifascigera','',0,0,'3a257db0-4aa9-543d-87dd-0f83b1c02227','Filifascigera','3a257db0-4aa9-543d-87dd-0f83b1c02227','Filifascigera','3a257db0-4aa9-543d-87dd-0f83b1c02227','Filifascigera','dce96cfe-1ee0-41ec-9f6d-3bb63ca1bfb1','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Fascigeridae|Filifascigera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dce32edf-dd38-4097-9a58-9ad37def472d','','','62baf468-1ad5-5b18-91a8-ba1b8a879d4c','Blechnum norfolkianum (Heward) C.Chr.','(Heward) C.Chr.',0,0,'2b28a69c-cceb-5ec8-bd8c-af997f4d2ebd','Blechnum norfolkianum','2b28a69c-cceb-5ec8-bd8c-af997f4d2ebd','Blechnum norfolkianum','5b287478-0489-5c55-b3a7-19a3aace7873','Blechnum norfolkian','dce32edf-dd38-4097-9a58-9ad37def472d','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd7f9907-e85f-49b7-86b2-78617510c331','','','a12a9d4f-91df-57be-bc03-6e355d6e1ad4','Pounamuella kuscheli Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'033b8f58-9005-5546-b3fe-eed60e11a040','Pounamuella kuscheli','033b8f58-9005-5546-b3fe-eed60e11a040','Pounamuella kuscheli','ecef794d-9fb7-5c28-af76-087da1d0851e','Pounamuella kuschel','dd7f9907-e85f-49b7-86b2-78617510c331','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Pounamuella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dce95fd3-2182-4027-847b-998c1d679690','','','11960ba6-d408-5b77-a973-908a82fffda8','Litaculus squarrosus Manson & Gerson, 1986','Manson & Gerson, 1986',1986,0,'db39b617-d3ee-5bdc-ab14-bb31675829e5','Litaculus squarrosus','db39b617-d3ee-5bdc-ab14-bb31675829e5','Litaculus squarrosus','a52a2f68-d757-563d-bcb2-0e6bdce62e79','Litaculus squarros','dce95fd3-2182-4027-847b-998c1d679690','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Litaculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd858d71-e9f7-48ed-973a-0cf0e7013577','','','14f76154-c5c4-50f0-84dd-1b04417474db','Notiopsylla','',0,0,'14f76154-c5c4-50f0-84dd-1b04417474db','Notiopsylla','14f76154-c5c4-50f0-84dd-1b04417474db','Notiopsylla','14f76154-c5c4-50f0-84dd-1b04417474db','Notiopsylla','dd858d71-e9f7-48ed-973a-0cf0e7013577','Animalia|Arthropoda|Insecta|Siphonaptera|Pygiopsyllidae|Notiopsylla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd8159ef-30b9-4806-9e1a-23f54cb7a973','','','f98c0b94-e4fe-56e5-bc6c-75f8851a7090','Calidris mauri (Cabanis)','(Cabanis)',0,0,'7d9bac0b-4b7f-5ed8-8f32-08a44e9116af','Calidris mauri','7d9bac0b-4b7f-5ed8-8f32-08a44e9116af','Calidris mauri','baa467aa-bc5d-5362-a418-eb67f1720a2d','Calidris maur','dd8159ef-30b9-4806-9e1a-23f54cb7a973','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd82117d-7ef0-415c-b2bd-4cce09e337a5','','','cc9b1bf1-6116-5e0d-ae4b-068adccbbd96','Oxyura australis Gould','Gould',0,0,'1efd7dee-a657-55bb-843e-599d6eba62d5','Oxyura australis','1efd7dee-a657-55bb-843e-599d6eba62d5','Oxyura australis','e717b7ab-4632-5544-ac54-a521518bfda9','Oxyura austral','7356c94c-d6fb-4326-9a81-644079a14150','Animalia|Chordata|Aves|Anseriformes|Anatidae|Oxyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd880177-6499-4677-955f-9bc8e2e02ea7','','','59b80fda-b326-5908-bf88-07ef30f98f05','Imantonia','',0,0,'59b80fda-b326-5908-bf88-07ef30f98f05','Imantonia','59b80fda-b326-5908-bf88-07ef30f98f05','Imantonia','59b80fda-b326-5908-bf88-07ef30f98f05','Imantonia','dd880177-6499-4677-955f-9bc8e2e02ea7','Chromista|Haptophyta|Coccolithophyceae|Isochrysidales|Gephyrocapsaceae|Imantonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd82609c-47d4-4569-8933-bc885c5dd203','','','3fadf31f-eda9-58d3-b530-55c854e0f94b','Cyanidiophytina','',0,0,'3fadf31f-eda9-58d3-b530-55c854e0f94b','Cyanidiophytina','3fadf31f-eda9-58d3-b530-55c854e0f94b','Cyanidiophytina','3fadf31f-eda9-58d3-b530-55c854e0f94b','Cyanidiophytina','dd82609c-47d4-4569-8933-bc885c5dd203','Plantae|Rhodophyta||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd881cd2-9646-4025-b370-22012a70295c','','','dfedb914-7099-5cb4-9161-06578b031022','Naeviopsis epilobii (P. Karst.) B. Hein','(P. Karst.) B. Hein',0,0,'1d13e065-5a3c-5d30-888e-d16551fe6ce1','Naeviopsis epilobii','1d13e065-5a3c-5d30-888e-d16551fe6ce1','Naeviopsis epilobii','7aada08f-8db9-58df-83bd-f848c27c1d41','Naeviopsis epilob','dd881cd2-9646-4025-b370-22012a70295c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Calloriaceae|Naeviopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd8c97a7-88a5-4934-ad0a-5fdbbf130db5','','','dfa46972-7cab-59c3-8179-b359a434a3eb','Clavulinopsis pulchra (Peck) Corner','(Peck) Corner',0,0,'1139e9f8-6fd8-5417-a6b9-73a89d8c50f1','Clavulinopsis pulchra','1139e9f8-6fd8-5417-a6b9-73a89d8c50f1','Clavulinopsis pulchra','e7c76e64-53dd-5ae8-82cd-1e511f9d810b','Clavulinopsis pulchr','87cbd40c-e2bf-49f5-b087-fab4c69cdd94','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavulinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd8d80d4-0951-4544-9fb1-72aa9c080aa1','','','db217fac-fd7d-5389-9ca3-b34d83ddc2ac','Sphaeria deusta Hoffm.','Hoffm.',0,0,'bf632bd0-8843-5316-888c-8e021f786136','Sphaeria deusta','bf632bd0-8843-5316-888c-8e021f786136','Sphaeria deusta','effd2588-c06d-5add-b01a-25b82b4c1c10','Sphaeria deust','b1ee863f-47a0-4b2c-b499-d4b71815cc69','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd8ef293-96ab-4ae9-b812-066004ef6e2a','','','46fa7399-158c-5a2e-9d88-3713e5b3f4df','Danaus Kluk, 1802','Kluk, 1802',1802,0,'65951670-a23b-5bf2-acfd-25e7cef187f2','Danaus','65951670-a23b-5bf2-acfd-25e7cef187f2','Danaus','65951670-a23b-5bf2-acfd-25e7cef187f2','Danaus','dd8ef293-96ab-4ae9-b812-066004ef6e2a','Animalia|Arthropoda|Insecta|Lepidoptera|Nymphalidae|Danaus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd94f476-a3d5-4af9-98d1-2c4868272d4a','','','c46b133b-bd69-53fd-b3a7-59ed2c0b0fde','Cortinarius rattinus Soop','Soop',0,0,'6e4ffc22-6c2b-5fbb-91f8-4e8297168564','Cortinarius rattinus','6e4ffc22-6c2b-5fbb-91f8-4e8297168564','Cortinarius rattinus','71293a9b-2e56-593d-ba43-b7a9de007728','Cortinarius rattin','5858c3ff-2cd2-46b9-8afe-8b6966fdd347','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd8f7f98-6a6c-4d4b-ad7b-fe366658a3fd','','','6d7f0e43-74ff-5613-af98-b7d51cbecfa0','Lomemus collaris Sharp, 1877','Sharp, 1877',1877,0,'eb679a63-3196-5fbc-a773-a1e69424e6f2','Lomemus collaris','eb679a63-3196-5fbc-a773-a1e69424e6f2','Lomemus collaris','cec71d84-b936-53b7-9654-7e606890ce2a','Lomemus collar','dd8f7f98-6a6c-4d4b-ad7b-fe366658a3fd','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Lomemus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd9c55c8-0802-4ed4-a0a8-63ae39a92981','','','9ce133ae-1c24-5860-a0a6-243fb89d0965','Cladosporium guanicense F. Stevens','F. Stevens',0,0,'d7d42280-afa1-5741-9d77-58699c6f7ece','Cladosporium guanicense','d7d42280-afa1-5741-9d77-58699c6f7ece','Cladosporium guanicense','2069052e-d32c-587c-b1f9-89280e971919','Cladosporium guanicens','c599dd87-f7fe-4bac-87f1-21a035c63a12','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd949152-24bc-4cb6-9bd9-63fa2ca3b7b9','','','fc39eeb1-fbcf-5963-a49f-1b2e08a29e5f','Schizaea fistulosa Labill.','Labill.',0,0,'6084ff02-a8c6-50c8-913f-bd8493612e88','Schizaea fistulosa','6084ff02-a8c6-50c8-913f-bd8493612e88','Schizaea fistulosa','35fd17ca-709d-5276-9885-6e3066361802','Schizaea fistulos','dd949152-24bc-4cb6-9bd9-63fa2ca3b7b9','Plantae|Tracheophyta|Polypodiopsida|Schizaeales|Schizaeaceae|Schizaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dd99e9e8-83a8-400f-967e-cdf5f348a440','','','9bac3523-3b6a-5236-bf33-941ed6d6c781','Abarenicola affinis (Ashworth, 1903)','(Ashworth, 1903)',1903,0,'30136c7a-09b2-55fc-8746-4d82e50359ec','Abarenicola affinis','30136c7a-09b2-55fc-8746-4d82e50359ec','Abarenicola affinis','4ae9aefd-a307-57ad-a9ac-7753e661a2c7','Abarenicola affin','dd99e9e8-83a8-400f-967e-cdf5f348a440','Animalia|Annelida|Polychaeta|Scolecida|Arenicolidae|Abarenicola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd9fdd0d-6436-4410-8da0-493eb0cb1379','','','8adb3f3c-6fc8-5eb2-8cef-17d260484dd0','Diplozoa','',0,0,'8adb3f3c-6fc8-5eb2-8cef-17d260484dd0','Diplozoa','8adb3f3c-6fc8-5eb2-8cef-17d260484dd0','Diplozoa','8adb3f3c-6fc8-5eb2-8cef-17d260484dd0','Diplozoa','dd9fdd0d-6436-4410-8da0-493eb0cb1379','Protozoa|Metamonada|Trepomonadea|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('dd9a062d-0ed8-4575-a22e-ed9fe242d054','','','ecb0298a-5d4b-53af-86fc-e1f73efc35cc','Clitocybe clitocyboides (Cooke & Massee) Pegler','(Cooke & Massee) Pegler',0,0,'d7f1495d-c2e1-5e21-8249-83af97e1fc05','Clitocybe clitocyboides','d7f1495d-c2e1-5e21-8249-83af97e1fc05','Clitocybe clitocyboides','359e8024-00a8-524b-aa92-41c17141e926','Clitocybe clitocyboid','f98a8e16-1578-4159-b905-e3be61ec9f94','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dda0cef0-d56e-4b5a-b6b0-45161d36f572','','','bd44c950-c315-5451-906a-ba4ae95d751b','Pillsburiaster indutilis McKnight, 2006','McKnight, 2006',2006,0,'abf0a608-4ead-5193-a2d4-82790139488d','Pillsburiaster indutilis','abf0a608-4ead-5193-a2d4-82790139488d','Pillsburiaster indutilis','bfc40b5a-7dae-5c2d-ac29-a3e762e1dad9','Pillsburiaster indutil','dda0cef0-d56e-4b5a-b6b0-45161d36f572','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Pillsburiaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddaa46d7-6085-4cda-8ba3-04baf0f1260b','','','692c144c-afb9-57df-8bc5-9c701d35f053','Homohadena fortis (Butler, 1880)','(Butler, 1880)',1880,0,'54ae599b-b89f-5c42-ae03-683ca7e3e696','Homohadena fortis','54ae599b-b89f-5c42-ae03-683ca7e3e696','Homohadena fortis','87e4991e-6dee-5927-b456-9015bf1501ba','Homohadena fort','ddaa46d7-6085-4cda-8ba3-04baf0f1260b','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Homohadena s.l.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddae3322-1dd0-47c0-892e-27e6e0a78eee','','','9a351d30-d935-5b6a-9f87-6e8d9f098bbc','Bryum macroerythrocarpum Müll.Hal.','Müll.Hal.',0,0,'dfc91b67-ad71-5d87-8171-a549308c9f0d','Bryum macroerythrocarpum','dfc91b67-ad71-5d87-8171-a549308c9f0d','Bryum macroerythrocarpum','a620b3be-ada1-5dd0-b023-7cea934aa0d7','Bryum macroerythrocarp','f3f3bd2b-97a4-4d55-b9b4-52a1b917bc88','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dda9052c-7ec8-4b80-8b4e-d4d38c4cb9c7','','','4f2197ab-67ce-52fa-a64c-bc0d4b3a8268','Pelopidae','',0,0,'4f2197ab-67ce-52fa-a64c-bc0d4b3a8268','Pelopidae','4f2197ab-67ce-52fa-a64c-bc0d4b3a8268','Pelopidae','4f2197ab-67ce-52fa-a64c-bc0d4b3a8268','Pelopidae','dda9052c-7ec8-4b80-8b4e-d4d38c4cb9c7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pelopidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddaf9741-7bce-4cea-a63b-f5ce8ddc3adf','','','d7425cf2-422d-5fab-96ef-ec0815414640','Tentorium semisuberites Schmidt, 1870','Schmidt, 1870',1870,0,'aa059886-ab2b-5ff0-85c6-e9419d614664','Tentorium semisuberites','aa059886-ab2b-5ff0-85c6-e9419d614664','Tentorium semisuberites','4b945ca7-c252-537d-9647-29b140caa1c6','Tentorium semisuberit','ddaf9741-7bce-4cea-a63b-f5ce8ddc3adf','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|Tentorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddb6ade3-b526-4355-b52e-2e8a43e29bd7','','','f5e69f81-3b85-554b-ac9d-12f20dc547a0','Podagrion species [Noyes & Valentineb], 1989','',0,0,'7c02b3b1-85ea-5fe1-8561-dfeca0e14a11','Podagrion','7c02b3b1-85ea-5fe1-8561-dfeca0e14a11','Podagrion','7c02b3b1-85ea-5fe1-8561-dfeca0e14a11','Podagrion','ddb6ade3-b526-4355-b52e-2e8a43e29bd7','Animalia|Arthropoda|Insecta|Hymenoptera|Torymidae|Podagrion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ddaac463-75b8-4e61-b953-f82fd9cf6ad6','','','7afcb8d9-7a2e-5e97-9bbd-bc47e8498453','Parampithoe aorangi (Barnard, 1972)','(Barnard, 1972)',1972,0,'2f36b392-0152-541d-85d8-c942d14d8780','Parampithoe aorangi','2f36b392-0152-541d-85d8-c942d14d8780','Parampithoe aorangi','2b626606-c700-5a9a-9b3e-3f1451254f21','Parampithoe aorang','ddaac463-75b8-4e61-b953-f82fd9cf6ad6','Animalia|Arthropoda|Malacostraca|Amphipoda|Ampithoidae|Parampithoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddb38664-e9ab-42e7-b2b0-874e0f9a3ced','','','ccf06e46-917b-567e-9a87-706758c215d7','Pycnomerus sinuatus Broun, 1893','Broun, 1893',1893,0,'c60d73c8-6209-5844-841a-7f1015cf4dd9','Pycnomerus sinuatus','c60d73c8-6209-5844-841a-7f1015cf4dd9','Pycnomerus sinuatus','da8724aa-982b-57d1-ad9a-3e73858b271e','Pycnomerus sinuat','ddb38664-e9ab-42e7-b2b0-874e0f9a3ced','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddb47b9b-5aae-4c4c-8096-dd67bcdce563','','','27360105-d9e3-515e-9cc8-e5e114840ccd','Macroglena stricta (Menzies ex Hook. & Grev.) Copel.','(Menzies ex Hook. & Grev.) Copel.',0,0,'c451992b-3fef-501d-ab81-9346bcf91437','Macroglena stricta','c451992b-3fef-501d-ab81-9346bcf91437','Macroglena stricta','fcf2660c-800d-58e4-95b2-8094f25ad99d','Macroglena strict','f55f98ee-6a7b-4be2-aaa0-96cdc0aca5b8','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Macroglena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ddbdc53a-fb1c-4dfd-b08e-b99732a5ba2a','','','9bcdd4c3-dc42-58e0-a2b8-631dfb0233ff','Ophiurinae','',0,0,'9bcdd4c3-dc42-58e0-a2b8-631dfb0233ff','Ophiurinae','9bcdd4c3-dc42-58e0-a2b8-631dfb0233ff','Ophiurinae','9bcdd4c3-dc42-58e0-a2b8-631dfb0233ff','Ophiurinae','ddbdc53a-fb1c-4dfd-b08e-b99732a5ba2a','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddbd720f-06b3-4fea-a54f-d9fcc950ecc9','','','b9c489cf-ac13-5cb5-aa9c-74c21c74cd87','Blechnum novae-zelandiae T.C.Chambers & P.A.Farrant','T.C.Chambers & P.A.Farrant',0,0,'ca1dba78-76de-5b18-9608-d86fa4b30e62','Blechnum novae-zelandiae','ca1dba78-76de-5b18-9608-d86fa4b30e62','Blechnum novae-zelandiae','5b73b8f6-37f0-5ea9-b616-aa6eac86ee39','Blechnum nouae-zelandi','ddbd720f-06b3-4fea-a54f-d9fcc950ecc9','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Blechnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddc23adf-cae0-43b9-91fb-4c55a025c5a8','','','35142ee6-5673-5970-ab75-ea2e09b9af2c','Marginariella urvilliana (A.Rich) Tandy','(A.Rich) Tandy',0,0,'da4b4a7e-cd01-55e2-b37e-0d5ad4fd6b05','Marginariella urvilliana','da4b4a7e-cd01-55e2-b37e-0d5ad4fd6b05','Marginariella urvilliana','5d9040a0-0cf7-5b4d-ac54-1c22e079a278','Marginariella uruillian','ddc23adf-cae0-43b9-91fb-4c55a025c5a8','Chromista|Ochrophyta|Phaeophyceae|Fucales|Seirococcaceae|Marginariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddc29ebc-839a-4518-a4c1-616488d33db5','','','cc78c136-fde5-557d-a1ae-1c64a717d3dd','Bourletiella hortensis (Fitch, 1963)','(Fitch, 1963)',1963,0,'257fa152-2822-578f-98f4-d13c1d92cfb0','Bourletiella hortensis','257fa152-2822-578f-98f4-d13c1d92cfb0','Bourletiella hortensis','474b8f2a-57ac-5bae-80fa-f4206143784c','Bourletiella hortens','ddc29ebc-839a-4518-a4c1-616488d33db5','Animalia|Arthropoda|Collembola|Symphypleona|Bourletiellidae|Bourletiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddc37ce6-488f-4491-a4f2-684abd42cbff','','','406fd754-ce04-5963-839c-9055708da8c5','Porodaedalea chrysoloma (Fr.) Fiasson & Niemelä','(Fr.) Fiasson & Niemelä',0,0,'e9689322-9576-5012-86ad-50161f3f84e2','Porodaedalea chrysoloma','e9689322-9576-5012-86ad-50161f3f84e2','Porodaedalea chrysoloma','2ad38663-8986-5789-a61a-9f9bee6c7d57','Porodaedalea chrysolom','ddc37ce6-488f-4491-a4f2-684abd42cbff','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Porodaedalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddc18def-4499-4b9c-a8f9-da01d118a547','','','b6b2108d-a6c8-5278-abee-43386d55fe3a','Oenothera affinis Cambess.','Cambess.',0,0,'d02c10ba-ed99-5822-8259-106318d11bd3','Oenothera affinis','d02c10ba-ed99-5822-8259-106318d11bd3','Oenothera affinis','3f107a28-8710-5b48-a3da-8052ca3ea6a2','Oenothera affin','ddc18def-4499-4b9c-a8f9-da01d118a547','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Oenothera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ddca3a69-cde1-49a8-9412-2e7c6996d8da','','','d167ad07-49d2-580c-97dc-87d2660eb23e','Geastrumia Bat.','Bat.',0,0,'1fecff5d-7ed9-5d1e-8104-e1ad750ce736','Geastrumia','1fecff5d-7ed9-5d1e-8104-e1ad750ce736','Geastrumia','1fecff5d-7ed9-5d1e-8104-e1ad750ce736','Geastrumia','ddca3a69-cde1-49a8-9412-2e7c6996d8da','Fungi|Ascomycota||||Geastrumia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('da265177-31af-4454-bd56-7072ce7aa840','','','5b1442fc-46db-58c0-901c-be36bd255217','Celmisia ×flaccida Cockayne','Cockayne',0,0,'f3f361d4-c0db-5a7b-9985-042cb72adf3e','Celmisia flaccida','327e0602-6881-5bc8-876e-b4f1acc1f036','Celmisia × flaccida','1476ae5c-d198-5f51-afcd-068cb1d0f590','Celmisia flaccid','da265177-31af-4454-bd56-7072ce7aa840','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('ddcaa46a-20f1-4cae-ad1d-aa2fa43cd0a3','','','db79c737-6af9-57d2-a94a-11ed4831c301','Discospirina','',0,0,'db79c737-6af9-57d2-a94a-11ed4831c301','Discospirina','db79c737-6af9-57d2-a94a-11ed4831c301','Discospirina','db79c737-6af9-57d2-a94a-11ed4831c301','Discospirina','ddcaa46a-20f1-4cae-ad1d-aa2fa43cd0a3','Chromista|Foraminifera|Polythalamea|Miliolida|Discospirinidae|Discospirina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('da266660-ac32-493e-8609-719113ffeca7','','','2e3afbf1-e31c-538e-a155-12ba8ab78798','Egretta sacra (Gmelin)','(Gmelin)',0,0,'8949e10e-4cf9-51e6-aebd-37c6cc9a21e3','Egretta sacra','8949e10e-4cf9-51e6-aebd-37c6cc9a21e3','Egretta sacra','239bec67-ab3a-59db-bf67-21915565e794','Egretta sacr','da266660-ac32-493e-8609-719113ffeca7','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|Egretta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ddca84e2-43e6-4325-beb7-d10391cb1f21','','','5781f655-57b9-5093-9155-5575ef3f59f4','Trichoderma aggressivum Samuels & W. Gams f. aggressivum','',0,0,'6768a762-2a6c-5a9e-901f-c89336b1972a','Trichoderma aggressivum aggressivum','2026508c-2d09-5011-8fdf-b942bc9d0342','Trichoderma aggressivum f. aggressivum','d1a514e9-2fd0-56e8-a659-9fb98e56a851','Trichoderma aggressiu aggressiu','ddca84e2-43e6-4325-beb7-d10391cb1f21','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',2);
INSERT INTO core VALUES('da2d19fb-2388-4b84-9a55-597ed196cf1e','','','71fccf48-ab61-5df3-8863-a9a9fdda2cb5','Monotoma picipes Herbst, 1793','Herbst, 1793',1793,0,'71a85538-b861-5b50-b1c8-0af2954d3e38','Monotoma picipes','71a85538-b861-5b50-b1c8-0af2954d3e38','Monotoma picipes','3c9e9f89-7d4d-5592-88be-50c288211a9d','Monotoma picip','da2d19fb-2388-4b84-9a55-597ed196cf1e','Animalia|Arthropoda|Insecta|Coleoptera|Monotomidae|Monotoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da2daea4-7e66-42fe-8fae-becc0a3a71c1','','','e5b6726e-1285-5dbd-ae02-6f5295e5e89a','Schoenophilus pedestris campbellensis Harrison, 1964','Harrison, 1964',1964,0,'7394a5a1-3563-51d9-95df-afcf0da3542d','Schoenophilus pedestris campbellensis','7394a5a1-3563-51d9-95df-afcf0da3542d','Schoenophilus pedestris campbellensis','831f4101-6af0-58ee-9b77-20226f1e0bbf','Schoenophilus pedestr campbellens','ca90378f-2112-4437-8db4-3e4b12fbdf81','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Schoenophilus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('da2dc682-8e77-43e1-b3f7-cc3088595ae0','','','f84c9ffe-31a5-5c05-8a16-a9942f5d030b','Vicia sativa L.','L.',0,0,'e4fcd65d-ab28-5092-ba9b-5b76570b103e','Vicia sativa','e4fcd65d-ab28-5092-ba9b-5b76570b103e','Vicia sativa','6fd35fe7-9b2f-5aec-bbea-94636646e56e','Vicia satiu','da2dc682-8e77-43e1-b3f7-cc3088595ae0','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vicia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da2ed34e-cc3d-4136-9420-14ae2339afef','','','2434fd44-d041-507c-8147-38c3149cc24b','Chloromonas cryophila Hoham & Mullet','Hoham & Mullet',0,0,'29858f8c-e1fe-5b58-85b8-3faa57f9ae88','Chloromonas cryophila','29858f8c-e1fe-5b58-85b8-3faa57f9ae88','Chloromonas cryophila','2b884a3b-99cc-5fb4-8593-e35333861666','Chloromonas cryophil','da2ed34e-cc3d-4136-9420-14ae2339afef','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Chlamydomonadaceae|Chloromonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da308c4c-6410-48ab-b731-826fd3c4c932','','','657a8151-0807-5e33-8800-ec57a595b40e','Ustilago caricis (Pers.) Fuckel','(Pers.) Fuckel',0,0,'6ddd9ac5-7b84-524c-9d77-1ec98297392c','Ustilago caricis','6ddd9ac5-7b84-524c-9d77-1ec98297392c','Ustilago caricis','67d3feef-64af-5aa8-8554-d3f339c60211','Ustilago caric','cd5b498b-fb81-4e88-92ef-8b9afdd3871a','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da3205c5-673e-4853-b42b-a27b17c3b0dc','','','8ca695b3-cac9-5ff9-9648-e4669b1ea8e4','Moesziomyces eriocauli (G.P. Clinton) Vánky','(G.P. Clinton) Vánky',0,0,'75515434-c5fc-5d57-8e86-c28db565a0a2','Moesziomyces eriocauli','75515434-c5fc-5d57-8e86-c28db565a0a2','Moesziomyces eriocauli','97928569-a092-53ae-af92-a66edf11cf60','Moesziomyces eriocaul','da3205c5-673e-4853-b42b-a27b17c3b0dc','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Moesziomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da3f1342-f577-46e4-92f3-409cb17ccdc2','','','19462beb-539d-55dc-be4d-f30c62539547','Cabalus modestus (Hutton, 1872)','(Hutton, 1872)',1872,0,'0c74b95c-fa53-5add-847e-660da53637c5','Cabalus modestus','0c74b95c-fa53-5add-847e-660da53637c5','Cabalus modestus','c88d3fda-2094-508f-bf15-f43df9fb460d','Cabalus modest','da3f1342-f577-46e4-92f3-409cb17ccdc2','Animalia|Chordata|Aves|Gruiformes|Rallidae|Cabalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da3966dc-b012-4417-a397-6bc7a62cd483','','','9ce40a62-40b4-575f-bb45-2d3b9c82fd43','Psychodidae','',0,0,'9ce40a62-40b4-575f-bb45-2d3b9c82fd43','Psychodidae','9ce40a62-40b4-575f-bb45-2d3b9c82fd43','Psychodidae','9ce40a62-40b4-575f-bb45-2d3b9c82fd43','Psychodidae','da3966dc-b012-4417-a397-6bc7a62cd483','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('da401afb-83ae-4f1b-be06-516bb15165ba','','','d4a6f402-c28c-5c5d-9c08-52bfef92889c','Lampris guttatus (Brunnich, 1788)','(Brunnich, 1788)',1788,0,'841f6a41-3e7c-5960-9ac5-cf5a7dc430cf','Lampris guttatus','841f6a41-3e7c-5960-9ac5-cf5a7dc430cf','Lampris guttatus','43e45413-acaf-520a-b41f-e729c4e291e6','Lampris guttat','da401afb-83ae-4f1b-be06-516bb15165ba','Animalia|Chordata|Actinopterygii|Lampridiformes|Lamprididae|Lampris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da3c2b92-f11d-46ac-b526-e5001593fa88','','','6ea0075b-af05-53d7-b281-d905be75e048','Hymenochaete ferruginea (Bull.) Massee','(Bull.) Massee',0,0,'bca3072b-f5f2-5cdc-a904-3e12b6e9fe2c','Hymenochaete ferruginea','bca3072b-f5f2-5cdc-a904-3e12b6e9fe2c','Hymenochaete ferruginea','f8816002-d7ed-5cd3-926b-7805e98ce7a8','Hymenochaete ferrugine','09c69e24-eef3-4514-a20b-ca5335d7d5b6','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da42a2be-e2ed-4d30-8d2d-5f398805823c','','','753c2164-f8b8-5347-8590-9b7d40c54e45','Aka duniana (Myers, 1924)','(Myers, 1924)',1924,0,'4342ccaf-c3e3-5740-a056-4f01b1c9d2ff','Aka duniana','4342ccaf-c3e3-5740-a056-4f01b1c9d2ff','Aka duniana','21a4a83f-fd19-53d7-b799-5b873f24d6c6','Aka dunian','da42a2be-e2ed-4d30-8d2d-5f398805823c','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Aka','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da436e6c-5c54-4f44-bac3-cc53012d5378','','','10c4d2d6-2ede-5c1c-bc2b-e58edc2f94e7','Amphithalamus (Amphithalamus) incidatus maoria (Ponder, 1968)','(Ponder, 1968)',1968,0,'16cdc8ae-6a89-5491-a3d5-20e069e02c07','Amphithalamus incidatus maoria','16cdc8ae-6a89-5491-a3d5-20e069e02c07','Amphithalamus incidatus maoria','fb16646d-8bc5-5263-bea5-6e8384b64abb','Amphithalamus incidat maor','da436e6c-5c54-4f44-bac3-cc53012d5378','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Amphithalamus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('da41f8e4-25ef-4a55-9f56-f5c8b6018af0','','','138e1155-ef7f-56d7-8ad7-708ae21898d2','Egadroma picea (Guérin-Menéville, 1830)','(Guérin-Menéville, 1830)',1830,0,'6bd7f765-66cc-5dbf-aabf-75016b3f51c0','Egadroma picea','6bd7f765-66cc-5dbf-aabf-75016b3f51c0','Egadroma picea','ab14fcc8-3b12-5265-8d99-b04e66a4e927','Egadroma pice','da41f8e4-25ef-4a55-9f56-f5c8b6018af0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Egadroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da48d6ed-3fd1-4cab-899b-69df3e7f3e79','','','ce87f6c8-7c73-5dea-a13f-c7a72a005642','Chalepistes tenebricus (Broun, 1893)','(Broun, 1893)',1893,0,'4bf8685e-32c6-56fb-a16f-cf94410905c9','Chalepistes tenebricus','4bf8685e-32c6-56fb-a16f-cf94410905c9','Chalepistes tenebricus','f36418ee-0a55-546c-9356-30ee7a855b92','Chalepistes tenebric','da48d6ed-3fd1-4cab-899b-69df3e7f3e79','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Chalepistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da4becd7-3699-4d47-bbff-9fd60f8118e3','','','8788bf76-4236-5b6b-afb6-afa0e742c603','Reophax nodulosus Brady, 1879','Brady, 1879',1879,0,'a2a2535e-8256-5058-855e-2cb3e50c7557','Reophax nodulosus','a2a2535e-8256-5058-855e-2cb3e50c7557','Reophax nodulosus','b163bd9f-a39d-5702-bd69-1a62c105c2e8','Reophax nodulos','da4becd7-3699-4d47-bbff-9fd60f8118e3','Chromista|Foraminifera|Polythalamea|Lituolida|Hormosinidae|Reophax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da54f8bb-ac3f-4a40-9862-01c6124a64a0','','','64ac866f-99e4-5a7f-acd1-105188b1a509','Peltigera ulcerata Müll.Arg.','Müll.Arg.',0,0,'be68da57-d588-5f53-8b39-1fe4a19be5d0','Peltigera ulcerata','be68da57-d588-5f53-8b39-1fe4a19be5d0','Peltigera ulcerata','ba1ea84f-c9a8-5684-ba5b-35935cd9a691','Peltigera ulcerat','da54f8bb-ac3f-4a40-9862-01c6124a64a0','Fungi||Ascomycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da5019b9-0abe-4e86-a729-1e9cd2a40a5b','','','9af08f8b-74ac-5021-9e96-1b7d7769ea9b','Mimusops laurina A.Cunn.','A.Cunn.',0,0,'56a4739d-e2a2-5109-b85e-b823ce5a95c5','Mimusops laurina','56a4739d-e2a2-5109-b85e-b823ce5a95c5','Mimusops laurina','dd3e656b-1d4e-514a-a1a6-752297495ef1','Mimusops laurin','f58229a8-ae80-48ab-b65c-756a679828d6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Mimusops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da5112fa-73bb-47bf-aa68-33ab0dfe1cbf','','','b01ca64e-e6fb-5f1b-a366-2127ef0ed7ab','Tortula dioica R.Br.bis','R.Br.bis',0,0,'ffad7d9c-7191-523d-b138-1ba1e9d00801','Tortula dioica','ffad7d9c-7191-523d-b138-1ba1e9d00801','Tortula dioica','8777ae2e-44f4-58ba-b1f7-fb3b6a4e9956','Tortula dioic','2660106b-487e-4958-b1f1-491859ea243e','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da545cf0-8d62-43db-aefc-c7c652583998','','','6c6cdd53-1444-5a43-b293-71027dc70e40','Chaetophora incrassata (Hudson) Hazen','(Hudson) Hazen',0,0,'4899ad2f-3a51-5c2f-bf15-667396799821','Chaetophora incrassata','4899ad2f-3a51-5c2f-bf15-667396799821','Chaetophora incrassata','882d36a2-e65c-592a-a440-093ff2fbbfe0','Chaetophora incrassat','da545cf0-8d62-43db-aefc-c7c652583998','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Chaetophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da55c0fd-10dd-43af-b503-2fb60748c541','','','62cac7f5-cf58-5a02-a70a-81cc68237848','Sciacharis (Magellanoconnus) maruiensis (Franz, 1975)','(Franz, 1975)',1975,0,'74906f86-c904-5f01-bf00-4f9c383c1d8b','Sciacharis maruiensis','74906f86-c904-5f01-bf00-4f9c383c1d8b','Sciacharis maruiensis','86de8d63-1905-5b68-8f6f-af93ce4e579a','Sciacharis maruiens','da55c0fd-10dd-43af-b503-2fb60748c541','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da5ab5f2-1fa9-4793-bc8a-8d24e640989e','','','0a003370-bf90-5d1c-9b3e-b43c26e91db3','Austrogneta quadridentata Hammer, 1966','Hammer, 1966',1966,0,'d8f2c460-2fb1-5340-b3ac-9778fa7ed16d','Austrogneta quadridentata','d8f2c460-2fb1-5340-b3ac-9778fa7ed16d','Austrogneta quadridentata','3cb86445-ee86-5a6c-95df-a47f58730966','Austrogneta quadridentat','da5ab5f2-1fa9-4793-bc8a-8d24e640989e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Autognetidae|Austrogneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da56ce51-91df-4060-be85-ee8076ae675a','','','a4edc9de-61ca-53e8-9238-8b94ab0b1dc3','Chlamydocapsa grevillei (Berk.) Fott','(Berk.) Fott',0,0,'0d530790-4cf7-53bf-bd12-48e07a79e96c','Chlamydocapsa grevillei','0d530790-4cf7-53bf-bd12-48e07a79e96c','Chlamydocapsa grevillei','d3b7409a-7922-5f59-abbc-46af637745ec','Chlamydocapsa greuille','da56ce51-91df-4060-be85-ee8076ae675a','Plantae|Chlorophyta|Chlorophyceae|Tetrasporales|Gloeocystaceae|Chlamydocapsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da61f3ac-a14b-477a-babd-722c09c3e226','','','3b45a3be-7d9e-5dd1-9e5c-a119927fb228','Poria sericeomollis sensu G. Cunn.','',0,0,'72a70aa0-abca-5e7a-8644-45f012a7fdce','Poria sericeomollis','72a70aa0-abca-5e7a-8644-45f012a7fdce','Poria sericeomollis','383cf978-b3bf-5495-aceb-456480e9e441','Poria sericeomoll','e5c61250-1aea-418a-afc3-637cac37f547','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('da69ebac-bafa-4051-b464-2ac4efba3612','','','5efbb373-6dde-50e3-816a-a3c16b13fd08','Chaetoceros debilis Cleve','Cleve',0,0,'6870415a-c403-5ac6-a97b-7361729ae3cc','Chaetoceros debilis','6870415a-c403-5ac6-a97b-7361729ae3cc','Chaetoceros debilis','d44ee26a-ffe3-543e-8a9a-11134e5c8591','Chaetoceros debil','da69ebac-bafa-4051-b464-2ac4efba3612','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales|Chaetocerotaceae|Chaetoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da63c677-4490-4eb2-9dcc-1b9ceeb98e23','','','8f4a3d72-202f-50b3-8b60-81064693e148','Acianthus fornicatus var. sinclairii (Hook.f.) Hatch','(Hook.f.) Hatch',0,0,'67bb905d-c0be-59ed-88ab-62bd7742d8ae','Acianthus fornicatus sinclairii','d05999ac-c5c8-512a-a792-3aed8837342c','Acianthus fornicatus var. sinclairii','a12f1175-132a-51e5-9e5c-9f07475a19f1','Acianthus fornicat sinclair','6d9e62d3-b51d-4f17-8f37-52fcddc8214a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Acianthus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('da69e414-d43d-4680-b96c-3de29d3ef6e7','','','4b7c535a-5fdc-522a-a124-9da57f3b1b0f','Cladonia capitellata var. interhiascens (Nyl.) Sandst.','(Nyl.) Sandst.',0,0,'6b9052c8-b2da-5d7d-9034-cbadd0a501d7','Cladonia capitellata interhiascens','bd24faae-16a1-5054-9e87-73861e1bb8b2','Cladonia capitellata var. interhiascens','5b0c9327-5de9-5321-8fe5-86d710928eb2','Cladonia capitellat interhiascens','da69e414-d43d-4680-b96c-3de29d3ef6e7','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('da66b0f7-c920-42ae-9131-53a12725d8d3','','','eba05a66-02b2-50c3-9031-dea3b5f6eb8e','Rhyssa persuasoria (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'68be9bd8-abf0-5a55-9e90-0d3bdb60692e','Rhyssa persuasoria','68be9bd8-abf0-5a55-9e90-0d3bdb60692e','Rhyssa persuasoria','fd64976f-7a57-5234-860c-4e87c0e76986','Rhyssa persuasor','da66b0f7-c920-42ae-9131-53a12725d8d3','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Rhyssa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da6464a2-1c89-4597-8ad2-7e2e39c99d6b','','','90d4a030-1f75-55d5-9c5e-2ff43ec1f1bd','Bathymophila asphala B.A. Marshall, 1999','B.A. Marshall, 1999',1999,0,'2f76c354-b264-568d-adda-d96b53c6efb1','Bathymophila asphala','2f76c354-b264-568d-adda-d96b53c6efb1','Bathymophila asphala','d8b01d12-22d3-5b09-b754-0934e117e874','Bathymophila asphal','da6464a2-1c89-4597-8ad2-7e2e39c99d6b','Animalia|Mollusca|Gastropoda|Vetigastropoda|Solariellidae|Bathymophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da6a5c63-d7f9-46dd-bfe7-e9a12c067624','','','301f3288-02fe-53d1-b6f4-2100c4242715','Zealaromma insulare (Valentine, 1971)','(Valentine, 1971)',1971,0,'78716b27-014e-5536-b332-790fc72cd598','Zealaromma insulare','78716b27-014e-5536-b332-790fc72cd598','Zealaromma insulare','99080d14-c798-5c85-a18b-30ebe8d31df9','Zealaromma insular','da6a5c63-d7f9-46dd-bfe7-e9a12c067624','Animalia|Arthropoda|Insecta|Hymenoptera|Mymarommatidae|Zealaromma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da6e2a47-8f4a-498b-a4ce-089830eecd34','','','8da2ea0b-3bf1-5569-8308-74a06833e9f2','Junghuhnia lacera (P. Karst.) Niemelä & Kinnunen','(P. Karst.) Niemelä & Kinnunen',0,0,'2ff7349c-75ab-532b-9bf8-33a0ee467047','Junghuhnia lacera','2ff7349c-75ab-532b-9bf8-33a0ee467047','Junghuhnia lacera','6fe9b5ef-0719-5033-b6da-7e2f533aa01e','Junghuhnia lacer','da6e2a47-8f4a-498b-a4ce-089830eecd34','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Junghuhnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da6ad12f-4893-4cd9-a885-adb520d000bc','','','00cd0c39-d07f-5d96-af4c-881211462d30','Fulica chathamensis Forbes, 1892','Forbes, 1892',1892,0,'3dde20fc-c579-5f95-af28-b7ad5c11e229','Fulica chathamensis','3dde20fc-c579-5f95-af28-b7ad5c11e229','Fulica chathamensis','8bfe499c-dceb-5394-b5f2-87cfd0a7eba5','Fulica chathamens','da6ad12f-4893-4cd9-a885-adb520d000bc','Animalia|Chordata|Aves|Gruiformes|Rallidae|Fulica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e650017a-63c8-403b-a6d9-eb507a477f97','','','de235274-8f7c-5ad6-8fc6-8bc01e47d1b0','Grammitis australis R.Br.','R.Br.',0,0,'78c666a7-7190-5222-80b4-e823ae7cd439','Grammitis australis','78c666a7-7190-5222-80b4-e823ae7cd439','Grammitis australis','577c4317-80f3-5d75-9b08-8c7eb8f50c85','Grammitis austral','097503e5-2de9-4484-a241-005451930855','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Grammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e64cdd85-8c56-4b6f-a814-f1919726040d','','','d3097c76-4bbb-5c30-aebe-a693d8a12d71','Erysiphe clandestina Biv.','Biv.',0,0,'9994bf0a-8479-5e22-b073-13dde775554a','Erysiphe clandestina','9994bf0a-8479-5e22-b073-13dde775554a','Erysiphe clandestina','7b9ee113-3d53-52e8-b0bf-847696cf6ac3','Erysiphe clandestin','e64cdd85-8c56-4b6f-a814-f1919726040d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e65507fb-03a0-40e4-a128-6588d2e33766','','','6699f693-65fe-5996-ad19-9950fc154a89','Icichthys australis Haedrich, 1966','Haedrich, 1966',1966,0,'6a5242e5-bbeb-5d2b-beae-52c669d8ee1b','Icichthys australis','6a5242e5-bbeb-5d2b-beae-52c669d8ee1b','Icichthys australis','936b6c0c-8e64-53ad-bb8b-3e6bf86c51db','Icichthys austral','e65507fb-03a0-40e4-a128-6588d2e33766','Animalia|Chordata|Actinopterygii|Perciformes|Centrolophidae|Icichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e65648d0-37a9-48ba-af3a-98315895dd64','','','88c4987d-8c6e-5d72-9fac-9b7369854a4d','Ustilago spermoidea Berk. & Broome','Berk. & Broome',0,0,'3987b00b-6018-540d-99bd-97cd5bfb84d7','Ustilago spermoidea','3987b00b-6018-540d-99bd-97cd5bfb84d7','Ustilago spermoidea','95e6d149-9b7e-5114-92a6-4145d5c018b0','Ustilago spermoide','c3f257b7-bdc0-458d-891e-1a9c7a14001e','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e657d5b9-7e41-4ffc-a1ae-297c157bd793','','','1c17bc31-b163-5833-888b-cd97d3bd1fa7','Cladonia pityrea (Flörke) Fr.','(Flörke) Fr.',0,0,'9d5091ae-ee30-50de-b8f0-1075b86d78d0','Cladonia pityrea','9d5091ae-ee30-50de-b8f0-1075b86d78d0','Cladonia pityrea','ee1d124c-5292-579f-987f-97c8454ce3e6','Cladonia pityre','df187c62-6dc0-417a-bb0a-8f03481eff56','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6574924-317a-43df-97de-a4fca74d701c','','','9b6c989c-f303-5460-a0f9-c2703813d65a','Periploca capsularis G.Forst.','G.Forst.',0,0,'0fcae0ca-b430-52f9-a046-4d85f97764d8','Periploca capsularis','0fcae0ca-b430-52f9-a046-4d85f97764d8','Periploca capsularis','a388f626-1920-5764-af25-ac7049fb2fd1','Periploca capsular','d8dc67e2-e221-4059-8412-f4b2ae41573c','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Periploca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e65a957d-d2d9-49ad-92f8-b38c9f8b9c55','','','e111a1e5-e594-5916-8b49-a0e659e003d7','Haptocillium W. Gams & Zare','W. Gams & Zare',0,0,'59f902eb-4c7c-50a8-b565-ec698b35869a','Haptocillium','59f902eb-4c7c-50a8-b565-ec698b35869a','Haptocillium','59f902eb-4c7c-50a8-b565-ec698b35869a','Haptocillium','93a09a5d-78d2-4266-8bcf-fb7e69646654','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Haptocillium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e65c8a1e-647f-458a-aca7-cec9befdf711','','','d9abd456-b830-5deb-ba48-9320ac90d476','Ovularia schwarziana Magnus','Magnus',0,0,'3ab54d10-4641-5a4d-a3e2-af4f250e62b1','Ovularia schwarziana','3ab54d10-4641-5a4d-a3e2-af4f250e62b1','Ovularia schwarziana','d7eac7a2-20db-5123-8b09-168e2fddff91','Ovularia schwarzian','fe861415-0bf2-4b3c-aa59-ed04346bc332','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ovularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e65befed-9f20-4e86-9fc9-bce42f4d6160','','','778118d2-9c46-511e-a4e7-69f0166f7a03','Brachyglottis turneri (Cheeseman) C.J.Webb','(Cheeseman) C.J.Webb',0,0,'3a1ea850-b20f-5dc6-bc01-4fe2edd4fe4d','Brachyglottis turneri','3a1ea850-b20f-5dc6-bc01-4fe2edd4fe4d','Brachyglottis turneri','db22d5bc-e5fd-5cad-a20c-241b92c85836','Brachyglottis turner','e65befed-9f20-4e86-9fc9-bce42f4d6160','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e65d9a3d-b428-4661-ae22-3aa9801c92da','','','2c8e54a2-ad56-5e97-a6dd-59bd810da808','Ngaheremyia Plant & Didham, 2006','Plant & Didham, 2006',2006,0,'08eabf49-65a0-5243-ae31-62de38ecc128','Ngaheremyia','08eabf49-65a0-5243-ae31-62de38ecc128','Ngaheremyia','08eabf49-65a0-5243-ae31-62de38ecc128','Ngaheremyia','e65d9a3d-b428-4661-ae22-3aa9801c92da','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Ngaheremyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6621b26-057b-4f2d-b86e-7c74ed190983','','','d3ba207c-d518-5b94-b309-6a1a0b2d92bb','Ammomarginulina','',0,0,'d3ba207c-d518-5b94-b309-6a1a0b2d92bb','Ammomarginulina','d3ba207c-d518-5b94-b309-6a1a0b2d92bb','Ammomarginulina','d3ba207c-d518-5b94-b309-6a1a0b2d92bb','Ammomarginulina','e6621b26-057b-4f2d-b86e-7c74ed190983','Chromista|Foraminifera|Polythalamea|Lituolida|Lituolidae|Ammomarginulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6613132-436e-4200-be2d-a977a7ebf4b7','','','d9e02841-bc7f-5ee1-94d5-cbb85a9a53be','Quedius brookesi Cameron, 1947','Cameron, 1947',1947,0,'519fce54-f161-599f-b93d-3a6e04003ae4','Quedius brookesi','519fce54-f161-599f-b93d-3a6e04003ae4','Quedius brookesi','3ad3700e-0c35-50d2-9cf7-d50685da2bce','Quedius brookes','e6613132-436e-4200-be2d-a977a7ebf4b7','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Quedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6689b27-3611-41a9-acb6-0ce36f43ff0f','','','8b3109ae-fc05-537c-91b0-c6aeb36ede91','Pericompsus subg. Upocompsus Erwin, 1974','Erwin, 1974',1974,0,'4677af2f-cc82-512c-be21-6afc75b09ca0','Upocompsus','0cea63f3-4c4e-5fa0-9d11-08dd08554db4','Pericompsus subgen. Upocompsus','4677af2f-cc82-512c-be21-6afc75b09ca0','Upocompsus','e6689b27-3611-41a9-acb6-0ce36f43ff0f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pericompsus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('e6655dc9-8169-45b9-b7fd-0f32dd648bd5','','','d6a1edc5-74ce-5ce2-9030-c9447e7dde97','Campylobacter coli (Doyle 1948) Véron and Chatelain, 1973','(Doyle 1948) Véron and Chatelain, 1973',1948,0,'ebe99fbf-61ec-54fe-b955-e2dc6b5bc394','Campylobacter coli','ebe99fbf-61ec-54fe-b955-e2dc6b5bc394','Campylobacter coli','e8c24ab7-8917-5b16-a591-f6f5eb712353','Campylobacter col','e6655dc9-8169-45b9-b7fd-0f32dd648bd5','Bacteria|Pseudomonadota|Epsilonproteobacteria|Campylobacterales|Campylobacteraceae|Campylobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('e6671648-371b-43c1-a2e8-c94af80937ea','','','98e8da88-49ed-5525-a79c-dfa288f96c44','Staurodesmus grandis (Bulnh.) Teiling','(Bulnh.) Teiling',0,0,'02c8f65b-1683-57b6-bab8-43173f388ebb','Staurodesmus grandis','02c8f65b-1683-57b6-bab8-43173f388ebb','Staurodesmus grandis','2cb832ca-22c6-502b-8142-725e91af0327','Staurodesmus grand','e6671648-371b-43c1-a2e8-c94af80937ea','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e66b101b-ad20-4b61-add1-e7025675165d','','','2a9c9bd8-32b9-5185-95d3-b40e4c4a982e','Polyblastidium japonicum (M. Satô) Kalb','(M. Satô) Kalb',0,0,'349cff76-995e-51a7-9241-11996b1c1a4d','Polyblastidium japonicum','349cff76-995e-51a7-9241-11996b1c1a4d','Polyblastidium japonicum','ecf65180-45f9-5c4d-8113-e6824d28abd8','Polyblastidium iaponic','e66b101b-ad20-4b61-add1-e7025675165d','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Polyblastidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e66db2bb-2948-46d5-b818-2c9e0fc135d6','','','ebd109dc-d3b9-5c06-a6fa-77236cbf0207','Lycopodiophytina','',0,0,'ebd109dc-d3b9-5c06-a6fa-77236cbf0207','Lycopodiophytina','ebd109dc-d3b9-5c06-a6fa-77236cbf0207','Lycopodiophytina','ebd109dc-d3b9-5c06-a6fa-77236cbf0207','Lycopodiophytina','e66db2bb-2948-46d5-b818-2c9e0fc135d6','Plantae|Tracheophyta||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('e66fe938-95cf-4335-95b8-4946ccd944bd','','','e682517b-6a3a-5847-b9e1-866dce5a340b','Spilotrogia fragilis (Bates, 1874)','(Bates, 1874)',1874,0,'47e8d309-1267-5609-a411-eda89be14986','Spilotrogia fragilis','47e8d309-1267-5609-a411-eda89be14986','Spilotrogia fragilis','ffb6b363-9448-58e3-85f7-a8b0f64d6840','Spilotrogia fragil','e66fe938-95cf-4335-95b8-4946ccd944bd','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Spilotrogia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e66e7fce-1c6a-4323-97cd-0260d488cd1c','','','43606dc5-1d14-53bc-89f0-a97ef9640c2a','Bionectria compactiuscula Schroers','Schroers',0,0,'a96f30ba-6467-59fa-9629-e93c550f416a','Bionectria compactiuscula','a96f30ba-6467-59fa-9629-e93c550f416a','Bionectria compactiuscula','0445e799-d67d-5951-8096-f1cc66830199','Bionectria compactiuscul','604d12c7-f705-40bc-bc7a-fbd94ff33096','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Bionectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e671a9ca-525d-4f70-92dd-7addb5f912dc','','','683012b9-4b27-5d6a-a082-983b05a9c772','Methemus','',0,0,'683012b9-4b27-5d6a-a082-983b05a9c772','Methemus','683012b9-4b27-5d6a-a082-983b05a9c772','Methemus','683012b9-4b27-5d6a-a082-983b05a9c772','Methemus','e671a9ca-525d-4f70-92dd-7addb5f912dc','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|Methemus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e66fadad-e5f0-4e44-a7f1-5a17c2539aab','','','c81a7e9e-191f-57d5-9a87-11ab5f901bb3','Caloplaca vitellinula (Nyl.) H.Olivier','(Nyl.) H.Olivier',0,0,'a241837a-21b2-5958-9bec-c81871458a3d','Caloplaca vitellinula','a241837a-21b2-5958-9bec-c81871458a3d','Caloplaca vitellinula','31a9d941-b6c7-5729-82c1-9697a731cf4a','Caloplaca uitellinul','e66fadad-e5f0-4e44-a7f1-5a17c2539aab','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e66cc363-05b6-4e9b-869b-ea1072ec8f61','','','b99e3f74-c4b8-57db-9989-b77cf3461287','Stenellipsis bimaculata (White, 1846)','(White, 1846)',1846,0,'029c60e4-5299-542f-b259-835d1d6eac5e','Stenellipsis bimaculata','029c60e4-5299-542f-b259-835d1d6eac5e','Stenellipsis bimaculata','d1ea9c23-8e01-599a-8e26-9a88b16bc047','Stenellipsis bimaculat','e66cc363-05b6-4e9b-869b-ea1072ec8f61','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Stenellipsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6784a43-728e-49cb-930b-67d9abb4a6c9','','','8b721dbc-73c4-5ed3-9fe1-7eae011224bc','Anthracocystis ehrenbergii (J.G. Kühn) McTaggart & R.G. Shivas','(J.G. Kühn) McTaggart & R.G. Shivas',0,0,'1e4e0495-72e3-55e0-b623-08b614b54196','Anthracocystis ehrenbergii','1e4e0495-72e3-55e0-b623-08b614b54196','Anthracocystis ehrenbergii','431347ce-97df-5681-93c4-f7121d99a853','Anthracocystis ehrenberg','e6784a43-728e-49cb-930b-67d9abb4a6c9','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e67d4cf5-0824-4b68-9280-86e621bc2bab','','','2df79b26-d98f-5b1a-80e6-62e69128e834','×Bardendrum Anon.','Anon.',0,0,'e4f69cd0-02a1-5690-af20-fdb3d26ca0aa','Bardendrum','49625c9a-42d3-5a38-95a4-551675312a10','× Bardendrum','e4f69cd0-02a1-5690-af20-fdb3d26ca0aa','Bardendrum','e67d4cf5-0824-4b68-9280-86e621bc2bab','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|×Bardendrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',3);
INSERT INTO core VALUES('e67df714-5f20-432f-919a-242e4152cba9','','','7725440b-90a1-577f-a590-74df0514bad4','Platycercus elegans (Gmelin, 1788)','(Gmelin, 1788)',1788,0,'02b071e7-48c4-58df-a3d1-644ead96872c','Platycercus elegans','02b071e7-48c4-58df-a3d1-644ead96872c','Platycercus elegans','02b071e7-48c4-58df-a3d1-644ead96872c','Platycercus elegans','e67df714-5f20-432f-919a-242e4152cba9','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Platycercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e67f37c5-27d4-4e37-b21f-ec03fa66b2ee','','','0eacda8e-855d-52c4-8e29-a793af46532e','Diptychophora Zeller, 1866','Zeller, 1866',1866,0,'7bd6c4e4-3294-5362-af10-f562c4b5e4d9','Diptychophora','7bd6c4e4-3294-5362-af10-f562c4b5e4d9','Diptychophora','7bd6c4e4-3294-5362-af10-f562c4b5e4d9','Diptychophora','e67f37c5-27d4-4e37-b21f-ec03fa66b2ee','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Diptychophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6852836-8cc7-464b-9dd5-6889f91198e3','','','2b04fab5-91a7-5e03-b466-63bb740c66b7','Ceramaster patagonicus patagonicus (Sladen, 1889)','(Sladen, 1889)',1889,0,'422b6581-4aed-5623-a1a0-200bb2c2acff','Ceramaster patagonicus patagonicus','422b6581-4aed-5623-a1a0-200bb2c2acff','Ceramaster patagonicus patagonicus','4547c72c-3daa-5821-9c3b-9b2e6016150e','Ceramaster patagonic patagonic','e6852836-8cc7-464b-9dd5-6889f91198e3','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Ceramaster','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e681f447-3244-4c30-a568-8f7b111995ef','','','4dff88cd-ba7a-5e88-bf1b-bc5c01e502e8','Notocepheidae','',0,0,'4dff88cd-ba7a-5e88-bf1b-bc5c01e502e8','Notocepheidae','4dff88cd-ba7a-5e88-bf1b-bc5c01e502e8','Notocepheidae','4dff88cd-ba7a-5e88-bf1b-bc5c01e502e8','Notocepheidae','e681f447-3244-4c30-a568-8f7b111995ef','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Notocepheidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6827105-062e-4922-ab37-c4201022e4e2','','','427af95c-ca8f-5457-84c2-071670c39fd4','Tephritis thoracica Malloch, 1931','Malloch, 1931',1931,0,'658150ee-b062-55ab-bbdd-ae4b63773a3d','Tephritis thoracica','658150ee-b062-55ab-bbdd-ae4b63773a3d','Tephritis thoracica','fabb0e30-bc6c-5fc6-8345-2aad1fc43d0f','Tephritis thoracic','af8cc425-cb04-4cb6-9e1e-82a167406304','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Tephritis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e683fe47-2268-4ca6-8413-a78e0c36ed89','','','3bf0f4d4-d148-5256-87d7-cfda06733e76','Curvularia verruculosa M.P. Tandon & Bilgrami ex M.B. Ellis','M.P. Tandon & Bilgrami ex M.B. Ellis',0,0,'e460e169-02fe-5a07-b4be-b0ae32766a4c','Curvularia verruculosa','e460e169-02fe-5a07-b4be-b0ae32766a4c','Curvularia verruculosa','c2af75b8-651e-5ecd-bcc3-8948e65cb2d2','Curvularia uerruculos','e683fe47-2268-4ca6-8413-a78e0c36ed89','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e689cba6-7197-449d-a562-47e371f7f7e6','','','3e55a19d-cf77-5e65-9bca-65ac54c804d4','Scythris grandipennis (Haworth, 1828)','(Haworth, 1828)',1828,0,'81065207-e250-510e-9d4c-a783688d975c','Scythris grandipennis','81065207-e250-510e-9d4c-a783688d975c','Scythris grandipennis','526ae3b3-8245-5698-adb6-a694e2ccfb6e','Scythris grandipenn','e689cba6-7197-449d-a562-47e371f7f7e6','Animalia|Arthropoda|Insecta|Lepidoptera|Scythrididae|Scythris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6005242-40eb-46ae-88fd-17131b9ee2ec','','','73c88c2a-7134-5481-a6d9-640d921d04e5','Striatellales','',0,0,'73c88c2a-7134-5481-a6d9-640d921d04e5','Striatellales','73c88c2a-7134-5481-a6d9-640d921d04e5','Striatellales','73c88c2a-7134-5481-a6d9-640d921d04e5','Striatellales','e6005242-40eb-46ae-88fd-17131b9ee2ec','Chromista|Ochrophyta|Bacillariophyceae|Striatellales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('e68b44a0-2716-4986-9f90-f1ad0e3c7561','','','fe1cf478-dc30-5833-9ef6-011868c54a80','Notoedres cati (Hering, 1838)','(Hering, 1838)',1838,0,'f1abbe84-4846-587b-a7ed-26f646499c4f','Notoedres cati','f1abbe84-4846-587b-a7ed-26f646499c4f','Notoedres cati','57d5766c-208f-55bc-b943-679b074f2c80','Notoedres cat','e68b44a0-2716-4986-9f90-f1ad0e3c7561','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Sarcoptidae|Notoedres','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6920aae-3b1c-416a-853c-c2d528242143','','','9a08c89b-25b4-589d-951b-a349919fa939','Endohyalina rappii (Imshaug) Marbach','(Imshaug) Marbach',0,0,'218ea962-f56c-5a6d-9696-dd8d1db29aa9','Endohyalina rappii','218ea962-f56c-5a6d-9696-dd8d1db29aa9','Endohyalina rappii','c6ff21d1-01fb-5036-ac56-dd99b95bb642','Endohyalina rapp','e6920aae-3b1c-416a-853c-c2d528242143','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Caliciaceae|Endohyalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6014aab-10e6-4f68-bb14-df5fe35de8c6','','','d6beede3-ce3e-55c2-bfe4-2a154c91140f','Musotima Meyrick, 1884','Meyrick, 1884',1884,0,'22b57c84-6326-54ac-9beb-a411f1b33a35','Musotima','22b57c84-6326-54ac-9beb-a411f1b33a35','Musotima','22b57c84-6326-54ac-9beb-a411f1b33a35','Musotima','e6014aab-10e6-4f68-bb14-df5fe35de8c6','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Musotima','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e606f0b0-2a14-44e5-91f9-63e449817a6f','','','9da6598b-c940-572d-92a3-383303f7f442','Aerobryopsis wallichii (Brid.) M.Fleisch.','(Brid.) M.Fleisch.',0,0,'9cf7dde4-eb4e-5ee0-ae7b-86dc6ae0e1f7','Aerobryopsis wallichii','9cf7dde4-eb4e-5ee0-ae7b-86dc6ae0e1f7','Aerobryopsis wallichii','912d44a6-5a01-5a4a-bf9c-6f03ece12349','Aerobryopsis wallich','e606f0b0-2a14-44e5-91f9-63e449817a6f','Plantae||Bryopsida|Hypnales|Meteoriaceae|Aerobryopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e607796c-cff2-458a-98b5-98efb046634b','','','c3ba9d8e-3bd3-5e6b-99c3-f15d9e002935','Beet pseudoyellows virus','',0,0,'','','','','','','e607796c-cff2-458a-98b5-98efb046634b','Virus|||Martellivirales|Closteroviridae|Crinivirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('e609b2f2-42ef-453d-9df4-56a45bfa6ef2','','','9363e972-e096-5e6f-a8b8-9ff2b71ab67d','Cosmospora flammea (Tul. & C. Tul.) Rossman & Samuels','(Tul. & C. Tul.) Rossman & Samuels',0,0,'67bfc7f0-97a6-5f68-8131-00259b96ac04','Cosmospora flammea','67bfc7f0-97a6-5f68-8131-00259b96ac04','Cosmospora flammea','4962968b-14df-5873-819a-741dedf6b9f2','Cosmospora flamme','47e23e1a-faaf-4158-a65c-146bd7bba721','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cosmospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e606de57-1c03-4074-b081-fdc5f0e04253','','','2a495247-c5d8-5334-9006-a5c9d5b56947','Xenolecia cataractarum Fryday','Fryday',0,0,'c362ceaf-71bf-5499-8a87-ca223b7ea5f0','Xenolecia cataractarum','c362ceaf-71bf-5499-8a87-ca223b7ea5f0','Xenolecia cataractarum','de8d0b4d-6a18-5cb4-860b-3664be00959c','Xenolecia cataractar','e606de57-1c03-4074-b081-fdc5f0e04253','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Porpidiaceae|Xenolecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e60d47b2-d1be-45f5-a229-42b6356629e3','','','fd375dd7-0adb-5ce9-b0a5-b1274ffbb902','Coenocorypha aucklandica huegeli (Tristram)','(Tristram)',0,0,'0f6e12f4-1346-5535-ad0e-8eee166bfde3','Coenocorypha aucklandica huegeli','0f6e12f4-1346-5535-ad0e-8eee166bfde3','Coenocorypha aucklandica huegeli','e35337a4-458d-502d-9281-3e88ce1fb03a','Coenocorypha aucklandic huegel','5efa7595-7b19-4d97-9670-771c898baf10','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Coenocorypha','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e60b09df-92e5-4f7d-88db-706bb9119014','','','cfbba989-c929-5b8d-ad45-d1da8a57ef63','Kidderia (Kidderia) aupouria aupouria Powell, 1933','Powell, 1933',1933,0,'3c3a1d43-16cf-5e31-8bad-acc13ed80096','Kidderia aupouria aupouria','3c3a1d43-16cf-5e31-8bad-acc13ed80096','Kidderia aupouria aupouria','6b385816-0030-5683-8c47-de4cd1044cb8','Kidderia aupour aupour','e60b09df-92e5-4f7d-88db-706bb9119014','Animalia|Mollusca|Bivalvia|Veneroida|Cyamiidae|Kidderia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e60d3f4e-f762-468f-a67b-a0826aed07af','','','6598df96-65a7-55db-8e91-858cad9b8c2e','Bauhinus reticulatus (Liro) Denchev','(Liro) Denchev',0,0,'62c43694-b7b9-5772-8509-44631763200c','Bauhinus reticulatus','62c43694-b7b9-5772-8509-44631763200c','Bauhinus reticulatus','3f7aacd5-22b9-5769-8c58-6c877b22e3ee','Bauhinus reticulat','e60d3f4e-f762-468f-a67b-a0826aed07af','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e611677c-2e2c-462a-a683-cd9ebdc0d24e','','','f1baa97d-8683-58dd-aa18-6f97f91eb445','Moelleriopsis species 4 (NZOI u573)','',0,0,'d3e5f8e7-94ab-5ff1-a47d-23f762120475','Moelleriopsis','d3e5f8e7-94ab-5ff1-a47d-23f762120475','Moelleriopsis','d3e5f8e7-94ab-5ff1-a47d-23f762120475','Moelleriopsis','e611677c-2e2c-462a-a683-cd9ebdc0d24e','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Moelleriopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e60d5bb0-038d-4c5f-9f3b-805de76cfb1f','','','f57d1b79-d307-5462-93a9-9118909827ab','Otoconcha fiordlandica (Dell, 1952)','(Dell, 1952)',1952,0,'4739fac3-bff1-5d58-949f-94638e3d5236','Otoconcha fiordlandica','4739fac3-bff1-5d58-949f-94638e3d5236','Otoconcha fiordlandica','aed5dc7e-fe39-519d-807d-973f39fae01a','Otoconcha fiordlandic','e60d5bb0-038d-4c5f-9f3b-805de76cfb1f','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Otoconcha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e61b6821-d722-4c50-abe3-04cfdb18b81d','','','75b09208-4307-5526-8807-bbdc291cef29','Roussoella Sacc.','Sacc.',0,0,'2f904769-21ab-513c-8bb0-2ff059638521','Roussoella','2f904769-21ab-513c-8bb0-2ff059638521','Roussoella','2f904769-21ab-513c-8bb0-2ff059638521','Roussoella','e61b6821-d722-4c50-abe3-04cfdb18b81d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Thyridariaceae|Roussoella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e618c3d7-3e86-4fd6-9fe3-26c52087eb95','','','82bb4a50-fbc0-55e1-9855-8656192abe77','Crocus biflorus ''Fairy''','',0,0,'d675e333-86ab-5e87-9819-cb669e5ac9be','Crocus biflorus','d675e333-86ab-5e87-9819-cb669e5ac9be','Crocus biflorus','ad9ae4cd-ebca-5644-b455-ed069ad19dec','Crocus biflor','e618c3d7-3e86-4fd6-9fe3-26c52087eb95','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('e614ee9e-d76b-4462-a42a-0afce15a6da4','','','410df0fc-d74c-58e6-a426-ad197517cdf9','Typhlocybinae','',0,0,'410df0fc-d74c-58e6-a426-ad197517cdf9','Typhlocybinae','410df0fc-d74c-58e6-a426-ad197517cdf9','Typhlocybinae','410df0fc-d74c-58e6-a426-ad197517cdf9','Typhlocybinae','e614ee9e-d76b-4462-a42a-0afce15a6da4','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('e618f6ed-ff1f-42e6-9868-3e2fcc81a183','','','fda976ee-9a05-5f53-9347-aed14cd848e8','Fanulum expositum (Mousson, 1873)','(Mousson, 1873)',1873,0,'783d8577-c99a-53e6-b684-7f96d94ee7b6','Fanulum expositum','783d8577-c99a-53e6-b684-7f96d94ee7b6','Fanulum expositum','a7b3c8e6-1648-5206-bacd-694a0ec57cd2','Fanulum exposit','e618f6ed-ff1f-42e6-9868-3e2fcc81a183','Animalia|Mollusca|Gastropoda|Stylommatophora|Helicarionidae|Fanulum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e61815ac-611e-437f-acb9-d690510e0d53','','','ec5a4876-52e0-5e83-b982-372a89a365a7','Cyperus longus L.','L.',0,0,'b2046489-0798-58df-b8a8-7ce0d3a040ad','Cyperus longus','b2046489-0798-58df-b8a8-7ce0d3a040ad','Cyperus longus','6930ad4a-a72a-5d7d-8f1b-be2a39bd31a1','Cyperus long','e61815ac-611e-437f-acb9-d690510e0d53','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Cyperus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6217437-1506-4255-b5ac-1dd0525fe9ef','','','59f0c50e-475e-55f9-b283-57b6c20f7870','Deyeuxia forsteri var. littoralis Hack.','Hack.',0,0,'d9452673-80e0-5075-8a4e-2fef657d599e','Deyeuxia forsteri littoralis','68bd51d8-32a1-5149-a2e0-fb105355e607','Deyeuxia forsteri var. littoralis','01a3e7b5-1af0-5ae1-b7cb-696bbcf47e42','Deyeuxia forster littoral','7cecb208-7484-4498-a7a5-ccdc3726f4c5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deyeuxia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e61f406b-b04b-4ed5-9ed1-6bfade65ecef','','','9ea8ad20-b79e-55e8-b537-a7736e86a7fe','Mentha cunninghamii (Benth.) Benth.','(Benth.) Benth.',0,0,'0e6aa0a0-03f4-5aec-ab8f-e2bd1301a27a','Mentha cunninghamii','0e6aa0a0-03f4-5aec-ab8f-e2bd1301a27a','Mentha cunninghamii','df81f45b-8d22-5c4a-a9e8-2eb5390197b1','Mentha cunningham','e61f406b-b04b-4ed5-9ed1-6bfade65ecef','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Mentha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6207ae6-0f6b-4b68-b5a8-7e180dd94131','','','b512c7cc-fbbd-5d12-9b3a-7234a8f40867','Pseudomonas synxantha (Ehrenberg 1840) Holland, 1920','(Ehrenberg 1840) Holland, 1920',1840,0,'7b19275a-1038-53d7-856c-b1c82847a7ba','Pseudomonas synxantha','7b19275a-1038-53d7-856c-b1c82847a7ba','Pseudomonas synxantha','307d7b29-8c44-5a9d-88b8-1a79e499dac2','Pseudomonas synxanth','e6207ae6-0f6b-4b68-b5a8-7e180dd94131','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('e61e596e-ffa1-4ced-b522-cf077ff6c9ce','','','1e34019c-c1ae-5db6-9e35-6fae0421a731','Pythium myriotylum Drechsler','Drechsler',0,0,'ebe382c4-5e22-524e-85c1-2120796139f6','Pythium myriotylum','ebe382c4-5e22-524e-85c1-2120796139f6','Pythium myriotylum','2c136216-344f-5a1d-a4d0-aee05d6858bb','Pythium myriotyl','e61e596e-ffa1-4ced-b522-cf077ff6c9ce','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6297818-dcc1-4371-80d8-548e1157b2a2','','','2e4c74b1-c688-5f5f-986e-8dd3502d8444','Passalora dubia (Riess) U. Braun','(Riess) U. Braun',0,0,'a0e6aa61-5acd-5732-880c-cc4076e471ea','Passalora dubia','a0e6aa61-5acd-5732-880c-cc4076e471ea','Passalora dubia','3b23a50d-e03b-5fc6-af05-95a3115ba04b','Passalora dub','a4ba7c39-7938-49ba-ac1c-75be637de67c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6221550-7318-4cf7-bb45-975f12fabfee','','','82677bbf-b746-540e-b32f-33f888d5f45a','Pseudococculina gregaria B. Marshall, 1986','B. Marshall, 1986',1986,0,'0940f308-b9ad-5459-a25e-ea6849b3f75c','Pseudococculina gregaria','0940f308-b9ad-5459-a25e-ea6849b3f75c','Pseudococculina gregaria','915cf2f8-7eb7-5c39-8d4c-a1a2b198fa98','Pseudococculina gregar','e6221550-7318-4cf7-bb45-975f12fabfee','Animalia|Mollusca|Gastropoda|Cocculiniformia|Pseudococculinidae|Pseudococculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e62d6fd1-c831-46ba-a92c-7292e0cfcd97','','','24a3c975-6c54-5195-bc77-4bd6ccfdaf92','Uncinia rubra var. strictissima Kük.','Kük.',0,0,'d8ccde13-04cc-5d32-b269-67c6e1454400','Uncinia rubra strictissima','b69d09d9-45aa-5b02-90a7-0d3d0348015e','Uncinia rubra var. strictissima','ddcd456f-b167-53d3-93fe-1f5a6921f1c2','Uncinia rubr strictissim','616cde05-b516-4800-9d43-ece72a256290','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6301da3-81aa-4b08-9c34-f4316d75ba39','','','520546de-ca9b-5c7d-8aac-c8b5f9777580','Hypnum velutinum Hedw.','Hedw.',0,0,'ac1803d8-3559-52b3-b9bc-8e878e9dcc2b','Hypnum velutinum','ac1803d8-3559-52b3-b9bc-8e878e9dcc2b','Hypnum velutinum','c2b7db33-72ff-5ffa-8ddc-96c220c04e22','Hypnum uelutin','5677ea95-19e7-4ff6-bc7d-11ef5e525cb5','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e62ae96a-e247-4013-abac-a292e27d88c4','','','70c67703-0791-5eac-b4f1-758475a8918d','Dicranoloma menziesii (Hook.f. & Wilson) Paris','(Hook.f. & Wilson) Paris',0,0,'11cdcb58-9b01-5fcd-95b0-8a66ddb4ae4e','Dicranoloma menziesii','11cdcb58-9b01-5fcd-95b0-8a66ddb4ae4e','Dicranoloma menziesii','d73fc082-308b-5034-9b14-fbf5d1e73f6a','Dicranoloma menzies','17e614e8-d76c-4566-aa93-0e0db520e6ec','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e63818b7-6c16-4513-97df-4f4e935e5c1c','','','24e75914-87d6-5873-8b5a-afa6bfa893bb','Marchantia foliacea Mitt.','Mitt.',0,0,'46a5e80a-7ad5-52c2-8bda-783a0ac681d4','Marchantia foliacea','46a5e80a-7ad5-52c2-8bda-783a0ac681d4','Marchantia foliacea','760dd87d-442d-5445-93ba-a8678537e0ee','Marchantia foliace','e63818b7-6c16-4513-97df-4f4e935e5c1c','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Marchantiaceae|Marchantia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e63934d1-e950-4499-9758-1bacd9c58a02','','','70c469e5-e133-5944-9dea-f304bb9eeb4e','Anthophysa socialis (From.) W.S.Kent','(From.) W.S.Kent',0,0,'dda2b70c-0d11-5b65-9076-6231ac0a95b7','Anthophysa socialis','dda2b70c-0d11-5b65-9076-6231ac0a95b7','Anthophysa socialis','9de5b723-04d6-5219-8e86-0af65b3a451f','Anthophysa social','e63934d1-e950-4499-9758-1bacd9c58a02','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Chromulinaceae|Anthophysa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e634cd53-1650-4db9-a82c-8fee12d58488','','','37024159-aa10-5349-9187-4a1bf0432a82','Veronica obtusata Cheeseman','Cheeseman',0,0,'2d88bf4f-95e7-55c5-aba5-00f0ea1b8f60','Veronica obtusata','2d88bf4f-95e7-55c5-aba5-00f0ea1b8f60','Veronica obtusata','4ddbe97d-bc98-5855-8187-c02523b5a7ed','Veronica obtusat','e634cd53-1650-4db9-a82c-8fee12d58488','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e63235b1-1c38-477a-8239-a9f056fe6994','','','cb71e628-f453-5d9b-9665-5cba89b48ddd','Merisma nigripes Schwein.','Schwein.',0,0,'4ca8c6e9-add3-5d9c-89cf-6706f56e74e7','Merisma nigripes','4ca8c6e9-add3-5d9c-89cf-6706f56e74e7','Merisma nigripes','7c1e76dc-44f7-56df-81aa-86a33527a415','Merisma nigrip','e46034cd-5991-4173-b6d9-617e14cae074','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Merisma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e63a3436-f209-4930-89fc-1b68ad338bcf','','','118a442d-49bc-5870-bdec-314f18f277e8','Duranta L.','L.',0,0,'f8e7aeb5-0593-59bd-855d-a3cc64d630ef','Duranta','f8e7aeb5-0593-59bd-855d-a3cc64d630ef','Duranta','f8e7aeb5-0593-59bd-855d-a3cc64d630ef','Duranta','e63a3436-f209-4930-89fc-1b68ad338bcf','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Verbenaceae|Duranta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e63b65b4-8170-4b5b-93f5-2014e6a1776a','','','8afd5b00-c956-5590-a788-0209a9e14fd0','Bryopsis derbesioides V.J.Chapm.','V.J.Chapm.',0,0,'37e49d2a-69c1-53e8-b64c-9b9a1e95e906','Bryopsis derbesioides','37e49d2a-69c1-53e8-b64c-9b9a1e95e906','Bryopsis derbesioides','49a38b03-0698-586f-8f9d-c95532b9d8d5','Bryopsis derbesioid','e63b65b4-8170-4b5b-93f5-2014e6a1776a','Plantae|Chlorophyta|Ulvophyceae|Bryopsidales|Bryopsidaceae|Bryopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e63a4a8d-75f1-4b0b-8361-5245308ee7de','','','d1f92068-1480-565b-a953-a2711aaf05d6','Munidopsis bractea Ahyong, 2007','Ahyong, 2007',2007,0,'8a25b95f-fc1a-5fc3-acf9-00ce9f675978','Munidopsis bractea','8a25b95f-fc1a-5fc3-acf9-00ce9f675978','Munidopsis bractea','dd95cec9-293c-5ec8-b427-c4685a80026a','Munidopsis bracte','e63a4a8d-75f1-4b0b-8361-5245308ee7de','Animalia|Arthropoda|Malacostraca|Decapoda|Galatheidae|Munidopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e63a9ca9-c492-4e1a-ad50-d03e45defb52','','','51669cde-13b4-5226-87cf-f74acdb2efe2','Nebela lageniformis Penard, 1890','Penard, 1890',1890,0,'10edab29-5852-5ca3-8209-abc2ea0855fb','Nebela lageniformis','10edab29-5852-5ca3-8209-abc2ea0855fb','Nebela lageniformis','e620eadc-766a-58dd-a5ab-0d81680d9a30','Nebela lageniform','e63a9ca9-c492-4e1a-ad50-d03e45defb52','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Nebelidae|Nebela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e63a4edb-d93b-4cec-b9d0-e727879ee7c2','','','6a1e4438-eb2c-5371-bcbc-2916ffed9508','Heterothecium Mont.','Mont.',0,0,'05cf2444-9430-5749-adac-adf17d563ae5','Heterothecium','05cf2444-9430-5749-adac-adf17d563ae5','Heterothecium','05cf2444-9430-5749-adac-adf17d563ae5','Heterothecium','a3c9f5fc-83b5-4d18-a10b-acc0975c5885','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ectolechiaceae|Heterothecium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e63c414e-8d36-44b9-b485-ea769dc448f7','','','3926351b-5e9c-556a-a9ff-0ac9f4295ffe','Meloderma sharmarum P.F. Cannon & Minter','P.F. Cannon & Minter',0,0,'a5dfeb14-01c2-5043-b215-d3b31be9c02e','Meloderma sharmarum','a5dfeb14-01c2-5043-b215-d3b31be9c02e','Meloderma sharmarum','3f9f21e7-d0bd-5184-8140-04d4969d757f','Meloderma sharmar','e63c414e-8d36-44b9-b485-ea769dc448f7','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Meloderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6454814-bf83-40b9-9b5d-6fc5332cc189','','','146bd2e1-07b8-5310-853c-c8a083bfb0f1','Chamaecyparis obtusa ''Confucius''','',0,0,'83746edd-7a85-51c9-9a17-fd9e973f3230','Chamaecyparis obtusa','83746edd-7a85-51c9-9a17-fd9e973f3230','Chamaecyparis obtusa','4b4f6e39-e386-5581-8f91-c971fc64fc21','Chamaecyparis obtus','e6454814-bf83-40b9-9b5d-6fc5332cc189','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Chamaecyparis','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('e63f73b4-e972-4953-a392-409b930b6548','','','934beaa5-9f74-5468-add8-18484376f17d','Trichococcus flocculiformis Scheff et al., 1984','Scheff et al., 1984',1984,0,'fcc285d8-ac97-50e9-bea3-177f5c8f48b1','Trichococcus flocculiformis','fcc285d8-ac97-50e9-bea3-177f5c8f48b1','Trichococcus flocculiformis','e99b97ae-32fe-5397-9891-463f6a414d01','Trichococcus flocculiform','e63f73b4-e972-4953-a392-409b930b6548','Bacteria|Bacillota|Bacilli|Lactobacillales|Carnobacteriaceae|Trichococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('e64227c3-e190-4f08-ad45-94c7c109d117','','','e502eabc-0345-5b02-b628-23186dadd63c','Pseudoips','',0,0,'e502eabc-0345-5b02-b628-23186dadd63c','Pseudoips','e502eabc-0345-5b02-b628-23186dadd63c','Pseudoips','e502eabc-0345-5b02-b628-23186dadd63c','Pseudoips','e64227c3-e190-4f08-ad45-94c7c109d117','Animalia|Arthropoda|Insecta|Lepidoptera|Nolidae|Pseudoips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6437ab3-81d4-45ea-879a-abf24c41d150','','','1f6cce47-561a-5179-a5c2-90c9a13f0e67','Uromyces discariae G. Cunn.','G. Cunn.',0,0,'ca424955-74ee-5036-8a89-279bb8d2d57d','Uromyces discariae','ca424955-74ee-5036-8a89-279bb8d2d57d','Uromyces discariae','0e84a492-9b51-57ad-972b-656696e90f27','Uromyces discari','e6437ab3-81d4-45ea-879a-abf24c41d150','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e641c302-4fe6-4a3d-8406-cd3f24518061','','','a4e9d8d7-bced-53f7-b54d-72373593031e','Aaptos','',0,0,'a4e9d8d7-bced-53f7-b54d-72373593031e','Aaptos','a4e9d8d7-bced-53f7-b54d-72373593031e','Aaptos','a4e9d8d7-bced-53f7-b54d-72373593031e','Aaptos','e641c302-4fe6-4a3d-8406-cd3f24518061','Animalia|Porifera|Demospongiae|Hadromerida|Suberitidae|Aaptos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e64a30d8-df77-4344-b322-226498376556','','','d694c396-5423-5e3a-8452-15ba28d62799','Asterina interrupta G. Winter','G. Winter',0,0,'9acbd462-26a6-592c-87d0-e78ba417b957','Asterina interrupta','9acbd462-26a6-592c-87d0-e78ba417b957','Asterina interrupta','8649ea11-3cf0-592f-9017-df0f685ee653','Asterina interrupt','6398f9b3-f60a-4ec9-9ec2-9f4cae86c977','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e52d885e-6c81-4529-8ebf-661d122c36e0','','','b2576853-e7eb-51fd-ae39-f28d7c1d742c','Sphaerotheca Lév.','Lév.',0,0,'38b63a94-9690-5fe2-a4f2-ac8d692bbbc0','Sphaerotheca','38b63a94-9690-5fe2-a4f2-ac8d692bbbc0','Sphaerotheca','38b63a94-9690-5fe2-a4f2-ac8d692bbbc0','Sphaerotheca','122bb1e3-3461-4068-a74b-9f92c8a7a8ae','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Sphaerotheca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5300986-7dfa-4958-a3d9-aaca46744c23','','','fb8f4164-1722-5588-8bdd-1a909ef05bcd','Myosotis capitata subsp. albida Kirk','Kirk',0,0,'ee23010f-9a27-5511-b34c-0b3b6fb1b7c4','Myosotis capitata albida','e0138be6-a22d-5093-b705-27c62b2cea83','Myosotis capitata subsp. albida','b4442474-469b-5500-a19a-e59495a7ce5e','Myosotis capitat albid','304a0c12-dccf-4de7-85f9-1e105ff39a9d','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e533336a-0bce-4f5b-b6a0-228541740c86','','','e2fa7ca5-9cd1-533a-ad11-e1658d85b7be','Pinnularia tropica Hustedt','Hustedt',0,0,'d03421bc-f61b-5444-b845-49146c7c012c','Pinnularia tropica','d03421bc-f61b-5444-b845-49146c7c012c','Pinnularia tropica','b7bd5456-942f-503f-8626-4e0101953f28','Pinnularia tropic','e533336a-0bce-4f5b-b6a0-228541740c86','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Pinnulariaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5328862-bbcb-443e-b7af-246251127e10','','','04c46980-344e-5c24-a320-bde8420d0cce','Xanthoparmelia alexandrensis Elix & J.Johnst.','Elix & J.Johnst.',0,0,'1a137f3d-652e-581a-aec2-bc06d09ed5b7','Xanthoparmelia alexandrensis','1a137f3d-652e-581a-aec2-bc06d09ed5b7','Xanthoparmelia alexandrensis','ef05d84c-9e03-541a-b3b1-3d1a1471645a','Xanthoparmelia alexandrens','e5328862-bbcb-443e-b7af-246251127e10','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e536283c-9c5c-434c-95b4-bcc3a68d8a75','','','c4f94f98-b941-5181-8d62-2d69f5ba176e','Neonectria ditissima (Tul. & C. Tul.) Samuels & Rossman','(Tul. & C. Tul.) Samuels & Rossman',0,0,'80a8f953-511e-522a-a329-e67d46f620bc','Neonectria ditissima','80a8f953-511e-522a-a329-e67d46f620bc','Neonectria ditissima','22fbb72e-aa63-5127-a55e-629963e50ff8','Neonectria ditissim','e536283c-9c5c-434c-95b4-bcc3a68d8a75','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Neonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5376a7a-07f4-44f9-901e-fabea30eee5d','','','0a63418e-4cb1-564f-8853-788c5312dfdd','Maurodus supernus Leschen, Reid and Nadein, 2020','Leschen, Reid and Nadein, 2020',2020,0,'b95924cd-3285-5357-ac1f-8cef88d8486c','Maurodus supernus','b95924cd-3285-5357-ac1f-8cef88d8486c','Maurodus supernus','3cbfdca1-df53-53c9-97bc-de9abd16fe7e','Maurodus supern','e5376a7a-07f4-44f9-901e-fabea30eee5d','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Maurodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e539af1b-ec3c-4116-a60c-6d415def4727','','','2393ba03-7fad-5b96-a4dc-e3120d381b57','Jungermannia anisostoma Lehm & Lindenb.','Lehm & Lindenb.',0,0,'01162510-af8d-5004-9405-62d966f8a57e','Jungermannia anisostoma','01162510-af8d-5004-9405-62d966f8a57e','Jungermannia anisostoma','ac68b9e9-ac13-55ce-b4c1-0ee3f8c4af8e','Jungermannia anisostom','fd493df9-c12e-4651-b69e-aa62691ccaa8','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e542e57f-ada0-4e56-bd1d-267a1940d2de','','','50f45e45-903f-5570-a2d4-8b33f16cc696','Waipoua hila Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'8508939b-245c-548e-83d1-35998e77a1ae','Waipoua hila','8508939b-245c-548e-83d1-35998e77a1ae','Waipoua hila','255f0307-b4ea-5e9b-9dce-f4b861ee5d0e','Waipoua hil','e542e57f-ada0-4e56-bd1d-267a1940d2de','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Waipoua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e54211b1-3ebb-490d-be61-4fe532946aa3','','','38e68488-d83c-541c-aeb1-85770eceb3e5','Lepidozia serrulata J.J.Engel','J.J.Engel',0,0,'cea9cd6a-fbf7-538c-94d1-6592d9d5a141','Lepidozia serrulata','cea9cd6a-fbf7-538c-94d1-6592d9d5a141','Lepidozia serrulata','62e28393-0ad8-54f2-96fb-0563ded028cb','Lepidozia serrulat','e54211b1-3ebb-490d-be61-4fe532946aa3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5435bca-36b3-4b53-8bea-9e43999dc2c6','','','6fbcb3c7-1680-5ca0-b5b7-e31f18c7b94f','Paricterotaenia','',0,0,'6fbcb3c7-1680-5ca0-b5b7-e31f18c7b94f','Paricterotaenia','6fbcb3c7-1680-5ca0-b5b7-e31f18c7b94f','Paricterotaenia','6fbcb3c7-1680-5ca0-b5b7-e31f18c7b94f','Paricterotaenia','e5435bca-36b3-4b53-8bea-9e43999dc2c6','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Dilepididae|Paricterotaenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e540600c-2063-47d1-bda5-7e8d74c804e8','','','c8b4e5f0-482e-550e-8f8d-d50658acf674','Spondylosium panduriforme (Heimerl) Teiling','(Heimerl) Teiling',0,0,'33d39162-fb5d-516a-b722-09adf197b825','Spondylosium panduriforme','33d39162-fb5d-516a-b722-09adf197b825','Spondylosium panduriforme','e88edf50-8e67-5593-ae6d-704612368c46','Spondylosium panduriform','e540600c-2063-47d1-bda5-7e8d74c804e8','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Spondylosium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e54f3ccc-fa1c-4255-bca4-4eedf46627fb','','','43286115-149e-5a8d-b92c-620c74634223','Heterodera schachtii Schmidt, 1871','Schmidt, 1871',1871,0,'9bfef76b-8d38-5b13-a5e6-5fd7dafb9582','Heterodera schachtii','9bfef76b-8d38-5b13-a5e6-5fd7dafb9582','Heterodera schachtii','872187da-fcf7-516d-be18-d3c1d3b65896','Heterodera schacht','e54f3ccc-fa1c-4255-bca4-4eedf46627fb','Animalia|Nematoda|Secernentea|Tylenchida|Heteroderidae|Heterodera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e54b3d68-6d6c-4a5f-b7d2-142b7ef4930a','','','9580e6fa-c1a1-5791-a8e5-8940eec921f4','Rhagodia triandra (G.Forst.) Aellen','(G.Forst.) Aellen',0,0,'8cba60ed-a4f3-5dce-9067-8fe83427b4f6','Rhagodia triandra','8cba60ed-a4f3-5dce-9067-8fe83427b4f6','Rhagodia triandra','13d3737f-3edf-541f-b37a-206a48d5fbbc','Rhagodia triandr','7db14d0b-a7ff-4249-8e3a-156902172554','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Rhagodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e54cc447-a7f9-4e41-8892-b03dde9bc865','','','07bd59c3-2861-588c-a639-bece00e4f67a','Megachile subg. Eutricharaea','',0,0,'21b88b49-8cba-54a5-889c-bc74be112635','Eutricharaea','76cf9ada-774a-5691-99c3-c6a99d87b909','Megachile subgen. Eutricharaea','21b88b49-8cba-54a5-889c-bc74be112635','Eutricharaea','e54cc447-a7f9-4e41-8892-b03dde9bc865','Animalia|Arthropoda|Insecta|Hymenoptera|Megachilidae|Megachile','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('e551eb8d-a928-4e3b-b53c-059c05d60ff4','','','1948b4f4-749c-538c-9c26-fa6b2041e4c2','Didymodon rigidulus var. gracilis (Hook. & Grev.)R.H.Zander','(Hook. & Grev.)R.H.Zander',0,0,'673d9ad6-0e4b-5b22-a1b4-ba7fa8920d63','Didymodon rigidulus gracilis','d749ec98-88ab-531a-ab59-0f75b57cd96c','Didymodon rigidulus var. gracilis','1cc8d9aa-5c0e-5add-88f1-ab8cb92eb73a','Didymodon rigidul gracil','e551eb8d-a928-4e3b-b53c-059c05d60ff4','Plantae||Bryopsida|Pottiales|Pottiaceae|Didymodon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e55382b7-03ff-472e-8bb1-8fc603b14879','','','5e52f20d-bbf6-508e-b295-33c287161323','Microthyrium maculans Zopf','Zopf',0,0,'85ba176c-3777-5b32-9040-dbada277bc24','Microthyrium maculans','85ba176c-3777-5b32-9040-dbada277bc24','Microthyrium maculans','85ba176c-3777-5b32-9040-dbada277bc24','Microthyrium maculans','0f3768d7-13ef-4010-87fa-ad87239844aa','Fungi|Ascomycota|Dothideomycetes|Microthyriales|Microthyriaceae|Microthyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e550ca92-3dde-4baf-8c0f-9730f86ae741','','','0c2c2f83-8a92-5922-864c-e94dc7e253e2','Alternanthera pungens Kunth','Kunth',0,0,'d00111bf-b69f-5ed8-b312-ea4a4f69415c','Alternanthera pungens','d00111bf-b69f-5ed8-b312-ea4a4f69415c','Alternanthera pungens','d00111bf-b69f-5ed8-b312-ea4a4f69415c','Alternanthera pungens','e550ca92-3dde-4baf-8c0f-9730f86ae741','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Alternanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e55a5ae6-9bdc-474b-80c9-065dc3d2846e','','','0dd5a01c-f70d-5b10-b721-36d6c16cd62e','Coprinopsis sect. Atramentariae (Fr.) D.J. Schaf.','(Fr.) D.J. Schaf.',0,0,'80e1c710-5113-5215-936d-a6d7af4d835e','Atramentariae','8473d032-49ba-580c-972d-5d63eb9ac759','Coprinopsis sect. Atramentariae','80e1c710-5113-5215-936d-a6d7af4d835e','Atramentariae','e55a5ae6-9bdc-474b-80c9-065dc3d2846e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('e5524624-4493-48de-a248-9f5205b67f24','','','5d5bcdeb-bd85-522a-a371-dcc5aa7a0619','Phaeosaces Meyrick, 1885','Meyrick, 1885',1885,0,'01a759e7-7063-522c-92e5-eeab27450e58','Phaeosaces','01a759e7-7063-522c-92e5-eeab27450e58','Phaeosaces','01a759e7-7063-522c-92e5-eeab27450e58','Phaeosaces','e5524624-4493-48de-a248-9f5205b67f24','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Phaeosaces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5571a8e-475d-413c-ad7d-3544149edba5','','','b220b08a-1bec-54b8-a4b2-11e8f1d894a1','Massangea É.Morren','É.Morren',0,0,'1e93c124-f3a8-550e-9939-c08eb1c72a88','Massangea','1e93c124-f3a8-550e-9939-c08eb1c72a88','Massangea','1e93c124-f3a8-550e-9939-c08eb1c72a88','Massangea','b14b1743-1caf-4730-a8d1-94b05b9d1c58','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Massangea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e55a8c52-7e57-4365-ba56-8b0034166d13','','','693f1f0f-b5b7-5dc8-9bbd-716cb030e0fb','Styrax L.','L.',0,0,'41ed170a-c0b1-54c8-817c-a571227adaa6','Styrax','41ed170a-c0b1-54c8-817c-a571227adaa6','Styrax','41ed170a-c0b1-54c8-817c-a571227adaa6','Styrax','e55a8c52-7e57-4365-ba56-8b0034166d13','Plantae|Tracheophyta|Magnoliopsida|Ericales|Styracaceae|Styrax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5584a8d-f6d2-465e-b363-96c1e298d024','','','f94d5262-6487-5c9e-b973-04365e8d01be','Nemertesia cymodocea (Busk, 1851)','(Busk, 1851)',1851,0,'9980de02-6341-5d95-bb75-a3e489ea96be','Nemertesia cymodocea','9980de02-6341-5d95-bb75-a3e489ea96be','Nemertesia cymodocea','fc0b7e1c-88bc-5751-a553-11712e79aacf','Nemertesia cymodoce','e5584a8d-f6d2-465e-b363-96c1e298d024','Animalia|Cnidaria|Hydrozoa|Leptothecata|Plumulariidae|Nemertesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e55802d2-83f4-4e66-a508-8699a409f175','','','d7e3c555-301f-57e9-bd0d-50609ab81c54','Hysterium conigenum P. Karst.','P. Karst.',0,0,'1cbbeecf-7362-58f1-bf13-1fc5a26cdf93','Hysterium conigenum','1cbbeecf-7362-58f1-bf13-1fc5a26cdf93','Hysterium conigenum','861d3761-aab2-5992-8017-bfeaa366a1d3','Hysterium conigen','f4cddc62-48fa-4fbe-acd4-e15de10448da','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e55d9252-1879-487e-9d66-00ed0f3ada3d','','','8adc63ea-f082-5371-9fac-873cc24136b4','Sigaus homerensis Morris, 2003','Morris, 2003',2003,0,'c0d1e6ae-1e87-5d2a-ae56-629e5d1b9fb7','Sigaus homerensis','c0d1e6ae-1e87-5d2a-ae56-629e5d1b9fb7','Sigaus homerensis','6114ecf1-666a-5585-8f38-ca72f405def8','Sigaus homerens','e55d9252-1879-487e-9d66-00ed0f3ada3d','Animalia|Arthropoda|Insecta|Orthoptera|Acrididae|Sigaus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e55abc46-d621-47cd-affd-c247a2e986d0','','','89f6cb33-9312-5a1f-95ee-c4726e3e666e','Toelkenia lactea (Sol.) P.V.Heath','(Sol.) P.V.Heath',0,0,'7a94cc35-b29a-56b7-81f8-36d55d11c30e','Toelkenia lactea','7a94cc35-b29a-56b7-81f8-36d55d11c30e','Toelkenia lactea','c56551e5-fc60-5401-acf3-dc5ccd2a887f','Toelkenia lacte','d98b7f1a-85e4-4fd8-9d6f-2d5f27556981','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Toelkenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e55f4091-524b-4196-99ac-07fc92c3411e','','','0e9f95ea-0459-5520-9fe0-eab54b2c7a6a','Colletotrichum dracaenophilum D.F. Farr & M.E. Palm','D.F. Farr & M.E. Palm',0,0,'43ae7c48-215d-5abc-b26d-956d342467f4','Colletotrichum dracaenophilum','43ae7c48-215d-5abc-b26d-956d342467f4','Colletotrichum dracaenophilum','d9d217ab-107b-5531-9edc-5eb2b762fb95','Colletotrichum dracaenophil','e55f4091-524b-4196-99ac-07fc92c3411e','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e562f8cc-99f2-403e-85ad-10846f54c8a9','','','6c6c8452-2b88-5e0e-9feb-6d1d68a5e63b','Parmelia cinerea var. aquatica Fr.','Fr.',0,0,'595c3e37-825e-5fab-8c5a-f1eec8704210','Parmelia cinerea aquatica','42bd94f7-dcb0-58b4-bc74-f29506836c7b','Parmelia cinerea var. aquatica','55d4ecd0-d30e-5a8f-916c-6dc05090283d','Parmelia cinere aquatic','1550c62c-c96f-429c-8b8d-ddb52b433c25','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e568e15a-0694-4f32-a8e3-6ac5e4964dfa','','','72e0a71d-96e7-5a16-9e0f-6fa2c213b7c9','Boletus spumeus Sowerby','Sowerby',0,0,'d0d9522b-3dc7-5407-8a39-bf3e3a4d63d6','Boletus spumeus','d0d9522b-3dc7-5407-8a39-bf3e3a4d63d6','Boletus spumeus','1a52a779-b746-5d4e-8f1d-65effc40da34','Boletus spume','9e8c17e7-9e0e-41e6-9055-3a9061f561e7','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Boletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e564355e-fb1c-4f95-9eb2-8dbd168b8d73','','','725ace0f-cf83-54be-9fab-ed599113eb4a','Phthirocorinae','',0,0,'725ace0f-cf83-54be-9fab-ed599113eb4a','Phthirocorinae','725ace0f-cf83-54be-9fab-ed599113eb4a','Phthirocorinae','725ace0f-cf83-54be-9fab-ed599113eb4a','Phthirocorinae','e564355e-fb1c-4f95-9eb2-8dbd168b8d73','Animalia|Arthropoda|Insecta|Hemiptera|Enicocephalidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5655971-c059-4c22-8b59-9376f474b0e9','','','ee92241d-88ea-5938-bdff-c19fbb82da5d','Notolinus socius (Fauvel, 1877)','(Fauvel, 1877)',1877,0,'ad03d49c-673c-5236-8faf-4f04904e1409','Notolinus socius','ad03d49c-673c-5236-8faf-4f04904e1409','Notolinus socius','22fffceb-ec55-5129-a0c0-4a4345e48998','Notolinus soc','e5655971-c059-4c22-8b59-9376f474b0e9','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Notolinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e56901d0-868e-423f-8d17-04bb18aa4902','','','0c8c59e4-88dc-5ad0-bcac-5502fd444744','Clypeophysalosporaceae A. Giraldo & Crous','A. Giraldo & Crous',0,0,'8eabd98f-3b74-5993-a82b-4913056b6385','Clypeophysalosporaceae','8eabd98f-3b74-5993-a82b-4913056b6385','Clypeophysalosporaceae','8eabd98f-3b74-5993-a82b-4913056b6385','Clypeophysalosporaceae','e56901d0-868e-423f-8d17-04bb18aa4902','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Clypeophysalosporaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5695fd5-53bc-499f-a93c-2d5a8bbc62ef','','','bafe8d72-a641-5404-96b8-c10fbde5a62c','Kabatia periclymeni (Desm.) M. Morelet','(Desm.) M. Morelet',0,0,'d7b50092-2980-5c33-ae75-ab5c92210f2e','Kabatia periclymeni','d7b50092-2980-5c33-ae75-ab5c92210f2e','Kabatia periclymeni','79cd563c-c681-5cfd-afb9-c7078a7c0d61','Kabatia periclymen','e5695fd5-53bc-499f-a93c-2d5a8bbc62ef','Fungi|Ascomycota|Dothideomycetes|||Kabatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5698ef9-807b-47fd-8e68-56a4f2f936f8','','','5c3b03c0-e231-57a1-bcc8-6b1ab3b53c17','Drepanosiphum','',0,0,'5c3b03c0-e231-57a1-bcc8-6b1ab3b53c17','Drepanosiphum','5c3b03c0-e231-57a1-bcc8-6b1ab3b53c17','Drepanosiphum','5c3b03c0-e231-57a1-bcc8-6b1ab3b53c17','Drepanosiphum','e5698ef9-807b-47fd-8e68-56a4f2f936f8','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Drepanosiphum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e56e8497-5a8b-408f-ab31-5eb6efb15c8b','','','3e86a0d6-46de-5b76-9081-dc90cd5d1e54','Poronotellus','',0,0,'3e86a0d6-46de-5b76-9081-dc90cd5d1e54','Poronotellus','3e86a0d6-46de-5b76-9081-dc90cd5d1e54','Poronotellus','3e86a0d6-46de-5b76-9081-dc90cd5d1e54','Poronotellus','e56e8497-5a8b-408f-ab31-5eb6efb15c8b','Animalia|Arthropoda|Insecta|Hemiptera|Anthocoridae|Poronotellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e56a8d60-b7d7-4ded-979e-59d831fd0457','','','2c0fcea3-8e8a-5f38-94ec-e67f2535b46b','Myriophyllum pedunculatum Hook.f.','Hook.f.',0,0,'7c77186b-16ff-59d2-a119-a0d3ab57c24d','Myriophyllum pedunculatum','7c77186b-16ff-59d2-a119-a0d3ab57c24d','Myriophyllum pedunculatum','e4301ef0-b3ef-5bb3-81f6-1634d32eba92','Myriophyllum pedunculat','e56a8d60-b7d7-4ded-979e-59d831fd0457','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Haloragaceae|Myriophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e56fed2e-feae-4adb-b07e-27428e3eee0e','','','e0d7cb4e-9e8c-5c24-93ed-2d3f19fa762c','Coelogynoporidae Genus indeterminate species Riser, 1984','Genus',0,0,'239c0869-daee-52e2-bfde-7b7527f06983','Coelogynoporidae','239c0869-daee-52e2-bfde-7b7527f06983','Coelogynoporidae','239c0869-daee-52e2-bfde-7b7527f06983','Coelogynoporidae','e56fed2e-feae-4adb-b07e-27428e3eee0e','Animalia|Platyhelminthes|Neoophora|Proseriata|Coelogynoporidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e4e7d1cb-98f0-42ec-90fb-9e4ed0efe597','','','f50959df-ef0b-5cf5-a42b-ac566290911b','Telaranea tetrapila var. cancellata (Colenso) J.J.Engel & G.L.Merr.','(Colenso) J.J.Engel & G.L.Merr.',0,0,'92b12c21-4ec9-5884-856e-1fe949ca428c','Telaranea tetrapila cancellata','f561e14c-8377-52fa-a698-6b8a26bac569','Telaranea tetrapila var. cancellata','b6e24c6b-d3a7-5841-8262-d9a4beb83748','Telaranea tetrapil cancellat','bdad4143-7b92-48b9-8608-e15811e9b71d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4e4de37-327f-4965-a0e3-dc420399d940','','','880840fd-30fa-5250-a5b9-2ed659ea3d86','Xanthoparmelia metamorphosa (Gyeln.) Hale','(Gyeln.) Hale',0,0,'6b4ad309-b281-55fa-b8be-2c7002630ecd','Xanthoparmelia metamorphosa','6b4ad309-b281-55fa-b8be-2c7002630ecd','Xanthoparmelia metamorphosa','480176da-6edc-5304-9f04-ee5787dc7242','Xanthoparmelia metamorphos','e4e4de37-327f-4965-a0e3-dc420399d940','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4eb2466-be6a-4a88-94d3-775e05bba7f6','','','63c339d8-3a39-5bff-8bd4-d3c563f6bb89','Rhus vernix L.','L.',0,0,'85dc99fc-b820-58af-be1d-1c5b9e350929','Rhus vernix','85dc99fc-b820-58af-be1d-1c5b9e350929','Rhus vernix','38a4c43f-da5b-58ba-afc5-296a0ae9ca22','Rhus uernix','1aa8152a-d0f3-4e42-b0af-203f8c99ffa0','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Anacardiaceae|Rhus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4ec63f0-6c29-4b42-b512-5ed84c2f03b9','','','1473e6f8-4b4a-5e1f-bf63-88ea6293a4ab','Mycovellosiella sidarum (Petr. & Cif.) Deighton','(Petr. & Cif.) Deighton',0,0,'7a7db1fd-626a-581e-86a0-c36fe0b44448','Mycovellosiella sidarum','7a7db1fd-626a-581e-86a0-c36fe0b44448','Mycovellosiella sidarum','1d9aee86-f677-5887-9f28-46e617dcd856','Mycovellosiella sidar','8aca7462-0e20-410f-ba84-a39ac9120dee','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycovellosiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4f3f94f-5cb0-4ee3-9af9-32ba3f64b883','','','b6f409ac-9943-535c-8f7d-457dfc1e8b7d','Pentanchidae','',0,0,'b6f409ac-9943-535c-8f7d-457dfc1e8b7d','Pentanchidae','b6f409ac-9943-535c-8f7d-457dfc1e8b7d','Pentanchidae','b6f409ac-9943-535c-8f7d-457dfc1e8b7d','Pentanchidae','e4f3f94f-5cb0-4ee3-9af9-32ba3f64b883','||||Pentanchidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4e91d2a-f050-4ff5-8ca8-a33ce40768e7','','','43fc34a1-baad-5cb9-978e-c738099e68e6','Epilobium brunnescens (Cockayne) P.H.Raven & Engelhorn','(Cockayne) P.H.Raven & Engelhorn',0,0,'c8cdf1d7-2812-5d69-b095-b1ffd5e32a29','Epilobium brunnescens','c8cdf1d7-2812-5d69-b095-b1ffd5e32a29','Epilobium brunnescens','c8cdf1d7-2812-5d69-b095-b1ffd5e32a29','Epilobium brunnescens','e4e91d2a-f050-4ff5-8ca8-a33ce40768e7','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4efb612-504e-484c-80e5-62ebfc47fdcc','','','09ddf174-d8f0-5ecc-ad92-a89ecb47d788','Maoritipula hudsoni (Alexander, 1924)','(Alexander, 1924)',1924,0,'c823cace-042b-5b1e-8df9-0b77845ebb0d','Maoritipula hudsoni','c823cace-042b-5b1e-8df9-0b77845ebb0d','Maoritipula hudsoni','6912645e-0915-5ba7-9ed7-55b58779c0be','Maoritipula hudson','e4efb612-504e-484c-80e5-62ebfc47fdcc','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Maoritipula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4f42f11-b89c-4e9c-92cf-bc444bcb2198','','','9444b339-79ea-5037-8996-cdc6faacbd34','Psidium cattleyanum Sabine','Sabine',0,0,'691d506f-d655-5ae3-99e4-5d9ff1d97fd6','Psidium cattleyanum','691d506f-d655-5ae3-99e4-5d9ff1d97fd6','Psidium cattleyanum','e6e5d3de-104e-52cd-96f9-ea2b41d73ca7','Psidium cattleyan','e4f42f11-b89c-4e9c-92cf-bc444bcb2198','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Psidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4f5c958-ab55-4103-8fae-15c11c6980a6','','','9be0182b-3f31-55dd-b066-5a7d43470c03','Sciara rufulenta Edwards, 1927','Edwards, 1927',1927,0,'24f23e05-2df8-58b9-b236-3186cec5b23d','Sciara rufulenta','24f23e05-2df8-58b9-b236-3186cec5b23d','Sciara rufulenta','c5da8565-c8ae-5b30-8e74-1a2512deea19','Sciara rufulent','a6b58870-6a2b-42fe-b430-f20736cb6e1c','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Sciara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4f78fb9-47e4-4bea-898b-45bd3bc91f99','','','c21a8bab-ff92-54e8-bfce-a48ec92b5ff1','Adocia conica Thiele, 1905','Thiele, 1905',1905,0,'d132a67e-31e6-5153-92ba-66d2c956c5b8','Adocia conica','d132a67e-31e6-5153-92ba-66d2c956c5b8','Adocia conica','128691ad-798e-5730-9bc0-1ee862b29b2f','Adocia conic','e4f78fb9-47e4-4bea-898b-45bd3bc91f99','Animalia|Porifera|Demospongiae|Haplosclerida|Chalinidae|Adocia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4f84b65-a562-429d-b687-bc601b2a7445','','','1a9f61e7-7864-533c-acd0-e3c29f22e125','Ixocomus lakei (Murrill) Singer','(Murrill) Singer',0,0,'f278472c-d342-58e7-b87f-2886bc84b3d0','Ixocomus lakei','f278472c-d342-58e7-b87f-2886bc84b3d0','Ixocomus lakei','62d775db-c18c-5b50-aca3-f9bc46197535','Ixocomus lake','36521b06-c0a2-4865-a8e2-94335127d0bf','Fungi|Basidiomycota|Agaricomycetes|Boletales|Suillaceae|Ixocomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4fc9f4f-295c-4ef4-bd59-754a5538cd30','','','a1c60683-b23d-5abf-a6f1-28c7ddc4e0da','Collomia Nutt.','Nutt.',0,0,'db5f52ed-6468-58c2-a080-f9a3cf34deb7','Collomia','db5f52ed-6468-58c2-a080-f9a3cf34deb7','Collomia','db5f52ed-6468-58c2-a080-f9a3cf34deb7','Collomia','e4fc9f4f-295c-4ef4-bd59-754a5538cd30','Plantae|Tracheophyta|Magnoliopsida|Ericales|Polemoniaceae|Collomia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e502b799-ccb0-4793-8cb9-60085140a354','','','efaac6b2-2582-51d0-b209-85ec4af88098','Ceratocystis brevicollis R.W. Davidson','R.W. Davidson',0,0,'6114ce1a-11ae-56b8-a30c-8c11ad872632','Ceratocystis brevicollis','6114ce1a-11ae-56b8-a30c-8c11ad872632','Ceratocystis brevicollis','a4f4c743-cbe6-55a9-97a3-45161aa4d408','Ceratocystis breuicoll','2ab16f6d-c4b4-408d-b719-aa40ebe3e86d','Fungi|Ascomycota|Sordariomycetes|Microascales|Ceratocystidaceae|Ceratocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e503039e-4f35-4ac2-9191-a91bdb3c2f17','','','8bc525ce-4dbc-57e2-9834-970a4fde43d1','Benthocardiella obliquata chathamensis Powell, 1933','Powell, 1933',1933,0,'767d0870-e139-5ae9-91f5-fc59b0faa422','Benthocardiella obliquata chathamensis','767d0870-e139-5ae9-91f5-fc59b0faa422','Benthocardiella obliquata chathamensis','51919444-8f2c-5059-ab5f-7e50aa6dfec5','Benthocardiella obliquat chathamens','e503039e-4f35-4ac2-9191-a91bdb3c2f17','Animalia|Mollusca|Bivalvia|Veneroida|Condylocardiidae|Benthocardiella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4fe8fd1-88d0-47a7-a232-852062fe7b0c','','','16d9d43e-913d-50ca-8a9d-e918140df820','Annulohypoxylon bovei var. microsporum (J.H. Mill.) Y.M. Ju, J.D. Rogers & H.M. Hsieh','(J.H. Mill.) Y.M. Ju, J.D. Rogers & H.M. Hsieh',0,0,'f1f9700f-a81e-581a-9a9e-4745e7ee81cf','Annulohypoxylon bovei microsporum','7eb07a14-01ef-56aa-abfd-cf553dc6c741','Annulohypoxylon bovei var. microsporum','8b4be17b-90ff-543b-8d53-5f0f8a303931','Annulohypoxylon boue microspor','e4fe8fd1-88d0-47a7-a232-852062fe7b0c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Annulohypoxylon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5043045-8856-4677-8658-d5994dd583f7','','','f7280b3b-c11d-51f9-ab20-0ce265f62f93','Trichodorus primitivus (de Man, 1880)','(de Man, 1880)',1880,0,'6bbaacae-b7bb-5abd-a52a-bdff2f51ff1c','Trichodorus primitivus','6bbaacae-b7bb-5abd-a52a-bdff2f51ff1c','Trichodorus primitivus','27fcb36e-e61a-510d-b717-95bda5a72934','Trichodorus primitiu','e5043045-8856-4677-8658-d5994dd583f7','Animalia|Nematoda|Adenophorea|Triplonchida|Trichodoridae|Trichodorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e508177e-7980-4fe7-a1f3-153a59901389','','','cb0be6d6-29dc-5d82-b8a0-2b33bb0a80dd','Lembosia quercina (Ellis & G. Martin) Tracy & Earle','(Ellis & G. Martin) Tracy & Earle',0,0,'b4a3e699-72c6-5c9a-9335-666faff08018','Lembosia quercina','b4a3e699-72c6-5c9a-9335-666faff08018','Lembosia quercina','b7dcded5-380d-5f70-b413-680a762cf2d7','Lembosia quercin','d6e2ff49-7229-4c4b-97cf-e08683f7daba','Fungi|Ascomycota|Dothideomycetes|Asterinales|Lembosiaceae|Lembosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5059dd7-7978-4ff1-b9e2-3e65e2017575','','','f2c84b69-b144-5226-aea5-7a334d817a20','Mastigobryum novae-hollandiae f. aucklandicum Lindenb. & Gottsche','Lindenb. & Gottsche',0,0,'1ab73f3b-bdc1-591a-bc50-d0de3a62cb83','Mastigobryum novae-hollandiae aucklandicum','124f9312-b547-5d22-8661-5621083a7e37','Mastigobryum novae-hollandiae f. aucklandicum','91fab186-6b1d-597d-85c3-dc1216c1629f','Mastigobryum nouae-hollandi aucklandic','56915de4-2a03-4cf3-9e31-fce32ef029de','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('e508711f-8763-4799-8530-9582e2ebb6ab','','','1b058123-e044-522d-8fc9-d8f5d68c4d6b','Sagola subcuneata Broun, 1921','Broun, 1921',1921,0,'e7e2aca2-2e7a-554a-a88d-0bcd2d344a42','Sagola subcuneata','e7e2aca2-2e7a-554a-a88d-0bcd2d344a42','Sagola subcuneata','d90ba046-7722-5671-bc74-9d4418555756','Sagola subcuneat','30bd0c05-ab98-42d7-bf81-cebbb2f999ba','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5053a8f-574a-4f3a-9a2f-f00f9b3f7e43','','','bd280b05-4b8b-5aa1-b0d6-2d28b42cc49a','Moniliopsis klebahnii G. Burchard','G. Burchard',0,0,'6748d3f8-9b94-501d-9641-0d44b36327d1','Moniliopsis klebahnii','6748d3f8-9b94-501d-9641-0d44b36327d1','Moniliopsis klebahnii','a8cd88bd-cacd-5adc-b368-f738ae40dc76','Moniliopsis klebahn','e5053a8f-574a-4f3a-9a2f-f00f9b3f7e43','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Moniliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e511965b-aa18-4a35-ab2a-661935997ec9','','','f748fa6b-969f-5240-93f1-be7fbe9addcb','Astegistidae','',0,0,'f748fa6b-969f-5240-93f1-be7fbe9addcb','Astegistidae','f748fa6b-969f-5240-93f1-be7fbe9addcb','Astegistidae','f748fa6b-969f-5240-93f1-be7fbe9addcb','Astegistidae','e511965b-aa18-4a35-ab2a-661935997ec9','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Astegistidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e50c2375-b76b-47bb-8a48-193d547fe077','','','c0d87f2f-6e54-5ba7-aa3f-f1e57fc052e9','Helotium Pers.','Pers.',0,0,'68e3bd86-3064-5ca4-8ced-91a5616f96a3','Helotium','68e3bd86-3064-5ca4-8ced-91a5616f96a3','Helotium','68e3bd86-3064-5ca4-8ced-91a5616f96a3','Helotium','309f0b3c-0afd-4b9a-881f-eef9e0b5e16f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e50d0591-def1-4d5a-a84e-7a8bba00bb47','','','46901875-817f-5311-a218-3ba595ba1d57','Poria versipora (Pers.) Lloyd','(Pers.) Lloyd',0,0,'553bb889-ab87-5495-bc8e-e94e2e190a39','Poria versipora','553bb889-ab87-5495-bc8e-e94e2e190a39','Poria versipora','5e5c2f9d-9fed-5170-827b-f474e38ba009','Poria uersipor','9f901478-6dd9-4b94-8556-7d0fa8a378a2','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e50a52c7-a7dd-465d-ad76-8d85c70eaa1d','','','27265d40-4cef-5c98-a4ae-b84e12d696ee','Didymium xanthopus (Ditmar) Fr.','(Ditmar) Fr.',0,0,'b3ebe4f6-8927-5dca-a0ee-4a47adde3986','Didymium xanthopus','b3ebe4f6-8927-5dca-a0ee-4a47adde3986','Didymium xanthopus','8410220a-404a-598a-8101-c60204622c60','Didymium xanthop','85be2a97-eb8f-4e6b-bd9d-bcdfcfacbc56','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Didymiaceae|Didymium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e50aee1d-dd2e-464e-aac0-917ebaa2255e','','','63bd95e9-d53a-57e3-9c7b-39995b6b3ef8','Penicillium canariense S.W. Peterson & Sigler','S.W. Peterson & Sigler',0,0,'27d818f1-389e-56cc-b3eb-b944d5489d9f','Penicillium canariense','27d818f1-389e-56cc-b3eb-b944d5489d9f','Penicillium canariense','9fafa6a9-5ff0-5376-a1b9-0a6d2ac88d24','Penicillium canariens','e50aee1d-dd2e-464e-aac0-917ebaa2255e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e50d93e4-1f68-4ae5-8d04-ef56edc4c1c5','','','45efaeb6-651b-526c-add6-ad52ad2ea609','Pycnolejeunea (Spruce) Schiffn.','',0,0,'c27a0ab4-559f-57a4-88c7-5cd0acbe1e90','Pycnolejeunea','c27a0ab4-559f-57a4-88c7-5cd0acbe1e90','Pycnolejeunea','c27a0ab4-559f-57a4-88c7-5cd0acbe1e90','Pycnolejeunea','e50d93e4-1f68-4ae5-8d04-ef56edc4c1c5','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Pycnolejeunea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('e5147f72-41e0-4e29-8954-05826b607855','','','7281e646-0b54-5eaa-8123-66f454d39f0d','Carex dissita Sol. ex Boott','Sol. ex Boott',0,0,'bea6cde8-8a9d-5145-9d21-e3d06af55532','Carex dissita','bea6cde8-8a9d-5145-9d21-e3d06af55532','Carex dissita','769fd635-c66c-55eb-ad5d-bc4946ec2559','Carex dissit','e5147f72-41e0-4e29-8954-05826b607855','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e5120f31-d182-45fb-a604-5af2a6f88116','','','05e473a7-f151-54af-bc94-7d584343db44','Callophyllis dichotoma (Hook.f. & Harv.) Kütz.','(Hook.f. & Harv.) Kütz.',0,0,'6a3fc6e9-f6ff-54eb-acbb-5546ebff5c12','Callophyllis dichotoma','6a3fc6e9-f6ff-54eb-acbb-5546ebff5c12','Callophyllis dichotoma','0917d228-4572-5457-8c9f-ac4d316aa66f','Callophyllis dichotom','cab0d015-e357-4ce8-ad2d-3679f705818c','Plantae|||Gigartinales|Kallymeniaceae|Callophyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5193088-2a10-40f2-81ba-f9f72a7bef17','','','ec004686-f61d-5265-8722-43289b0f8c05','Veronica lilliputiana Stearn','Stearn',0,0,'4adc3db2-7cdd-5cb5-825a-dded4ba4e4a3','Veronica lilliputiana','4adc3db2-7cdd-5cb5-825a-dded4ba4e4a3','Veronica lilliputiana','869a429e-1791-5277-9fef-72ebda73563a','Veronica lilliputian','e5193088-2a10-40f2-81ba-f9f72a7bef17','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e51e2d96-c948-4e98-9be7-44d7824ee20e','','','091dc695-d878-5207-871c-807406562632','Bracteacoccus minor (Chodat) J. Petrová','(Chodat) J. Petrová',0,0,'412f649d-e2b0-538d-b3eb-032c18bacc97','Bracteacoccus minor','412f649d-e2b0-538d-b3eb-032c18bacc97','Bracteacoccus minor','412f649d-e2b0-538d-b3eb-032c18bacc97','Bracteacoccus minor','e51e2d96-c948-4e98-9be7-44d7824ee20e','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Bracteacoccus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e51bbf0b-5b1b-469b-b830-9384c03e5f2f','','','f1069378-b41f-5823-822f-792a2ba1bf50','Parmelia pseudorelicina Jatta','Jatta',0,0,'b0355746-ffa3-534e-a6ea-6d9ac4f25f19','Parmelia pseudorelicina','b0355746-ffa3-534e-a6ea-6d9ac4f25f19','Parmelia pseudorelicina','1ca001e6-927c-5b72-8f61-8cceb5186ac7','Parmelia pseudorelicin','0699be7f-f729-4b44-ab53-d527cafa265f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5200d3d-c54b-466b-b86d-93c64817b967','','','be2990f6-e624-54f2-bf81-45d612e0e1ef','Meylis dicephalus (Yeates, 1967)','(Yeates, 1967)',1967,0,'bb960a1c-9e65-5d7c-845b-1d7ac1e93a24','Meylis dicephalus','bb960a1c-9e65-5d7c-845b-1d7ac1e93a24','Meylis dicephalus','c039a2a3-a8e8-5641-89d5-b84c3b2e249b','Meylis dicephal','e5200d3d-c54b-466b-b86d-93c64817b967','Animalia|Nematoda|Adenophorea|Dorylaimida|Tylencholaimidae|Meylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e51bc1d5-18bf-47fc-b53c-caed7fe5c13e','','','58369a35-25d3-5ff0-926b-6454e2c2757c','Agaricus howeanus Peck','Peck',0,0,'c4347507-f4ea-558f-933f-03031aaec1cb','Agaricus howeanus','c4347507-f4ea-558f-933f-03031aaec1cb','Agaricus howeanus','b5929b92-6f7d-5ad7-84b3-b6b82896ec6a','Agaricus howean','ac2850f5-b7bf-495d-ac5b-0e091f1cfefa','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e51d17b9-e156-408f-8cb3-61172606f516','','','42d86db6-950f-51e9-b1a6-774657113b5d','Heydrichia woelkerlingii R.A.Towns., Y.M.Chamb. & Keats','R.A.Towns., Y.M.Chamb. & Keats',0,0,'f57a9596-4a5b-59dd-a11c-077022841dee','Heydrichia woelkerlingii','f57a9596-4a5b-59dd-a11c-077022841dee','Heydrichia woelkerlingii','08ce2a34-f275-587f-885d-2090e5cdc9d2','Heydrichia woelkerling','e51d17b9-e156-408f-8cb3-61172606f516','Plantae|Rhodophyta|Florideophyceae|Sporolithales|Sporolithaceae|Heydrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e525eaeb-884b-4075-87e8-5875e690785f','','','8492b5d9-4061-57ba-b28f-2cd06f10bdc9','Laingiidae','',0,0,'8492b5d9-4061-57ba-b28f-2cd06f10bdc9','Laingiidae','8492b5d9-4061-57ba-b28f-2cd06f10bdc9','Laingiidae','8492b5d9-4061-57ba-b28f-2cd06f10bdc9','Laingiidae','e525eaeb-884b-4075-87e8-5875e690785f','Animalia|Cnidaria|Hydrozoa|Laingiomedusae|Laingiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e527c633-b56a-467b-a25d-a8c2853ee3fa','','','89704d6d-ea53-55a3-92ae-10300e233b90','Lobelia pedunculata R.Br.','R.Br.',0,0,'7e477e0a-53fb-5d3a-a8b1-a55e23ecb8a7','Lobelia pedunculata','7e477e0a-53fb-5d3a-a8b1-a55e23ecb8a7','Lobelia pedunculata','5480d8f3-dc89-532e-9dd8-b205a5b29a34','Lobelia pedunculat','e527c633-b56a-467b-a25d-a8c2853ee3fa','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Lobelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e524fdc6-54f4-41ac-a373-e55b58ff01d3','','','7785b15f-6146-5c0f-86e8-d2bb37206fe2','Cosmarium sexangulare P.M. Lundell','P.M. Lundell',0,0,'452deeb8-a6cc-5542-9b27-63914db26f04','Cosmarium sexangulare','452deeb8-a6cc-5542-9b27-63914db26f04','Cosmarium sexangulare','87ab0d64-d721-541c-8793-2531ee0dcc2a','Cosmarium sexangular','e524fdc6-54f4-41ac-a373-e55b58ff01d3','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4060465-c333-48f7-aa1f-4b2f90c3554a','','','0fa37d39-88a8-5b13-bb35-bbc5d9e031c5','Sabatinca calliarcha Meyrick, 1912','Meyrick, 1912',1912,0,'0b69f593-0269-57cc-a86d-27e59c7074a0','Sabatinca calliarcha','0b69f593-0269-57cc-a86d-27e59c7074a0','Sabatinca calliarcha','c9af979d-726a-5509-bb7c-66c42fd11644','Sabatinca calliarch','e4060465-c333-48f7-aa1f-4b2f90c3554a','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4065b4e-0381-421e-9d24-5b9675cfd54a','','','179fc72c-2afb-5ce3-a457-0d09fe8abf53','Paxula allani Finlay, 1928','Finlay, 1928',1928,0,'da044cdd-7f21-5c3c-b46f-1f3274d514fa','Paxula allani','da044cdd-7f21-5c3c-b46f-1f3274d514fa','Paxula allani','a5f28ff3-c47a-5f3e-8d58-85987ba64728','Paxula allan','e4065b4e-0381-421e-9d24-5b9675cfd54a','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Paxula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e40ef72a-231d-49ee-9296-15bad6bc4255','','','4681f59b-db30-5af0-9079-7b58f01e28ce','Allocinops brookesi Broun, 1921','Broun, 1921',1921,0,'23b38719-5a4b-570c-bdbe-8efdea92a886','Allocinops brookesi','23b38719-5a4b-570c-bdbe-8efdea92a886','Allocinops brookesi','3c664a9c-2243-5618-8e33-e048cd044ab7','Allocinops brookes','e40ef72a-231d-49ee-9296-15bad6bc4255','Animalia|Arthropoda|Insecta|Coleoptera|Ripiphoridae|Allocinops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e40bb654-3441-4aa3-b134-4d851e0c29cb','','','9051c2c0-1d84-5288-a071-98d3a24e3242','Orthograptus pageanus pageanus Lapworth, 1873','Lapworth, 1873',1873,0,'d865f884-9db2-5ca9-85f6-4c5fc121f5f6','Orthograptus pageanus pageanus','d865f884-9db2-5ca9-85f6-4c5fc121f5f6','Orthograptus pageanus pageanus','76c7c8b0-9c54-5851-9683-e932dafad82e','Orthograptus pagean pagean','e40bb654-3441-4aa3-b134-4d851e0c29cb','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Orthograptus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e40efdcc-767d-42ef-aa8c-7b144f106c1f','','','3811cbd0-6f4e-582e-8385-fe33443443b9','Nannizzia Stockdale','Stockdale',0,0,'f0b564d9-ccd7-51c0-84c9-b76adbc916fc','Nannizzia','f0b564d9-ccd7-51c0-84c9-b76adbc916fc','Nannizzia','f0b564d9-ccd7-51c0-84c9-b76adbc916fc','Nannizzia','e40efdcc-767d-42ef-aa8c-7b144f106c1f','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Nannizzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e40dc7b1-50c8-4439-961c-bee459e3402a','','','69f7c8a0-ad95-5454-b85d-a6caaab0a9a3','Senecio bidwillii var. viridis Cheeseman','Cheeseman',0,0,'cdbede1a-7c1e-5d73-87ac-e681ccbf1c5d','Senecio bidwillii viridis','c38197af-253a-51fd-92d7-13020793d351','Senecio bidwillii var. viridis','086b18b8-2e6b-57bd-b7cc-a096fb52eb30','Senecio bidwill uirid','309e759a-a680-4e36-8f2c-3af605b3f559','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e410522b-813a-4710-ab58-c82dfc547808','','','e5790d1d-afe2-540c-8c3d-1324eee150f1','Aspidosiphon misakiensis Ikeda, 1904','Ikeda, 1904',1904,0,'c6ca8100-9603-51c2-b1d1-f956e97ee08c','Aspidosiphon misakiensis','c6ca8100-9603-51c2-b1d1-f956e97ee08c','Aspidosiphon misakiensis','24596efb-7971-5b29-b451-8af11232a59a','Aspidosiphon misakiens','e410522b-813a-4710-ab58-c82dfc547808','Animalia|Sipuncula|Phascolosomatidea|Aspidosiphoniformes|Aspidosiphonidae|Aspidosiphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e415ab6a-8098-498a-a881-5b3cf0661610','','','0abb462d-705f-516a-8c1d-b276d1bac2e4','Rhododendron herzogii Warb.','Warb.',0,0,'599210b8-6dba-5aed-b1a9-b0ff4cb68126','Rhododendron herzogii','599210b8-6dba-5aed-b1a9-b0ff4cb68126','Rhododendron herzogii','aa54bb21-f410-5341-aa3d-d0ec015e07c6','Rhododendron herzog','e415ab6a-8098-498a-a881-5b3cf0661610','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4192eea-6ef7-4800-8ed8-99b02b169187','','','bfedc984-d248-595c-814a-b360d2e29d2a','Placostylus (Maoristylus) ambagiosus consobrinus Powell, 1938','Powell, 1938',1938,0,'e91cf8cd-98b9-5ca5-852e-161579b3ab13','Placostylus ambagiosus consobrinus','e91cf8cd-98b9-5ca5-852e-161579b3ab13','Placostylus ambagiosus consobrinus','a777041e-9279-5f46-99ca-cfbb47c1a7aa','Placostylus ambagios consobrin','e4192eea-6ef7-4800-8ed8-99b02b169187','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4150fb7-dcc7-4bed-a534-654e12c34b08','','','7468b6fa-b64b-5363-9703-50fde62d64a8','Chiastocaulon flamabile M.A.M.Renner','M.A.M.Renner',0,0,'e47517fc-e43c-5f8a-aebf-023f173e8331','Chiastocaulon flamabile','e47517fc-e43c-5f8a-aebf-023f173e8331','Chiastocaulon flamabile','6210aa84-d581-55fa-b59f-84ca7101716a','Chiastocaulon flamabil','e4150fb7-dcc7-4bed-a534-654e12c34b08','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Plagiochilaceae|Chiastocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4230645-e4c7-4343-b747-362e7fa5b0f4','','','4cb7ad17-d2bf-5b58-8fa1-d5cceed45639','Panellus stypticus (Bull.) P. Karst.','(Bull.) P. Karst.',0,0,'495a8b39-0f24-5b98-80e3-629bcb9185a0','Panellus stypticus','495a8b39-0f24-5b98-80e3-629bcb9185a0','Panellus stypticus','68cd72e2-8a49-5cee-9b2a-19f71e3478eb','Panellus styptic','e4230645-e4c7-4343-b747-362e7fa5b0f4','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Panellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e41dbfe9-ebaf-42d3-823a-d22d90fb6a7e','','','4eabe639-4fb6-55e5-86e9-a159955560ad','Diploderma avellaneum Lloyd','Lloyd',0,0,'ba4d3741-f126-5b2e-83f7-cf51862d08a6','Diploderma avellaneum','ba4d3741-f126-5b2e-83f7-cf51862d08a6','Diploderma avellaneum','3c565751-902f-5305-ae3c-dc8718687f69','Diploderma auellane','4d810ed9-dc63-490e-8026-6d9aff65e3df','Fungi|Basidiomycota|Agaricomycetes|Boletales|Diplocystidiaceae|Diploderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e41c7e89-3879-4dbf-b18d-9b5d85fe8e14','','','091e2dc5-33cf-5cde-b173-c3db8c7ebd13','Sceloglaux albifacies (G.R. Gray, 1844)','(G.R. Gray, 1844)',1844,0,'aa4fc431-22bb-574e-87fa-7b0723b34e69','Sceloglaux albifacies','aa4fc431-22bb-574e-87fa-7b0723b34e69','Sceloglaux albifacies','ce41acb6-f234-5d54-b13d-e9d7b4025ce7','Sceloglaux albifaci','e41c7e89-3879-4dbf-b18d-9b5d85fe8e14','Animalia|Chordata|Aves|Strigiformes|Strigidae|Sceloglaux','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e42b9fde-b335-478b-a195-0801094b3915','','','bfe6b022-cabc-5cd4-a1ae-75afca7d1cac','Benhamina obliquata (G. B. Sowerby I, 1825)','(G. B. Sowerby I, 1825)',1825,0,'74d45eb3-fd34-5e1e-8b87-a7d22cf35d04','Benhamina obliquata','74d45eb3-fd34-5e1e-8b87-a7d22cf35d04','Benhamina obliquata','bbf8841a-7f61-54cb-b7ab-d739a7ea604e','Benhamina obliquat','e42b9fde-b335-478b-a195-0801094b3915','Animalia|Mollusca|Gastropoda|Basommatophora|Siphonariidae|Benhamina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e42b0694-ee83-4e4c-9daa-1d64ce5aef98','','','f668ea93-4e6c-5e54-a391-39eb959dc168','Buffonellodes improvisa (Uttley & Bullivant, 1972)','(Uttley & Bullivant, 1972)',1972,0,'9a21a16a-f63a-5a52-bd04-fc911bf38e68','Buffonellodes improvisa','9a21a16a-f63a-5a52-bd04-fc911bf38e68','Buffonellodes improvisa','bf4725f4-fd55-5d03-9e80-2d48609ea381','Buffonellodes improuis','e42b0694-ee83-4e4c-9daa-1d64ce5aef98','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Buffonellodidae|Buffonellodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e42952af-5177-4c19-8445-b800858d2c43','','','2a660daa-cf2e-581b-b16a-56ad8400caac','Mimulus moschatus Douglas ex Lindl.','Douglas ex Lindl.',0,0,'6785b5c3-f43e-5cbe-bc82-3d4cabbdf921','Mimulus moschatus','6785b5c3-f43e-5cbe-bc82-3d4cabbdf921','Mimulus moschatus','e50f0e6b-c482-55cb-a560-31eb9fdbb8c4','Mimulus moschat','3cd01b04-6663-413f-a9cc-5c0c34d57874','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Phrymaceae|Mimulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e431e16e-fdd5-46bc-b9b7-196a43ad4145','','','ddaf2a4a-ba67-5d81-97b8-539a26c8b324','Rhododendron goodenoughii Sleumer','Sleumer',0,0,'ef75b64d-0cab-563e-b541-9bf9020b25cd','Rhododendron goodenoughii','ef75b64d-0cab-563e-b541-9bf9020b25cd','Rhododendron goodenoughii','743d6165-9ac5-5650-81a0-d805d3ca1591','Rhododendron goodenough','e431e16e-fdd5-46bc-b9b7-196a43ad4145','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e42e7b26-86f4-4fde-85ed-27a1a8898b16','','','d9e6cd5c-5a1d-5c45-a72f-0dfd95ebdb73','Helminthosporium bicolor Mitra','Mitra',0,0,'11ec7c61-ad11-5f60-98af-8300f89a92eb','Helminthosporium bicolor','11ec7c61-ad11-5f60-98af-8300f89a92eb','Helminthosporium bicolor','11ec7c61-ad11-5f60-98af-8300f89a92eb','Helminthosporium bicolor','04051f13-7343-451e-86c0-ee0840f9e5f6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e433d830-d2d2-4a18-8251-46be495b1836','','','6e562673-a238-565f-a0df-0fd6d8c83a73','Craspedia uniflora var. grandis Allan','Allan',0,0,'39239a6a-0c0f-56a7-9868-944446de5c11','Craspedia uniflora grandis','e464ef5c-02b9-593d-b4e7-cebb5c523d56','Craspedia uniflora var. grandis','c020e1ed-0ddd-5471-a483-9e9683835c2e','Craspedia uniflor grand','e433d830-d2d2-4a18-8251-46be495b1836','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e43012b9-6079-4a88-a0e4-f702ca281998','','','1fe05c09-bea1-5263-b161-797e8e8f5658','Melanagromyza Hendel, 1920','Hendel, 1920',1920,0,'28effedb-9b90-5185-9f54-1781e2a39209','Melanagromyza','28effedb-9b90-5185-9f54-1781e2a39209','Melanagromyza','28effedb-9b90-5185-9f54-1781e2a39209','Melanagromyza','e43012b9-6079-4a88-a0e4-f702ca281998','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Melanagromyza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e43a9543-daaa-4556-9d4b-96861c8a85b6','','','7e3f80c7-027c-54b9-a94a-512a96851c97','Oxus reductipalpa Cook, 1983','Cook, 1983',1983,0,'dac345dc-5ce4-5e16-83de-dcb650c681c8','Oxus reductipalpa','dac345dc-5ce4-5e16-83de-dcb650c681c8','Oxus reductipalpa','2ee7e089-18df-55d0-8e3c-54718dae7df2','Oxus reductipalp','e43a9543-daaa-4556-9d4b-96861c8a85b6','Animalia|Arthropoda|Arachnida|Trombidiformes|Oxidae|Oxus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e43954c8-cd54-48cf-a0a6-e1f5cdfb8726','','','cc57a798-aadd-5ce2-97b0-393206f3ad43','Parapyricularia M.B. Ellis','M.B. Ellis',0,0,'d70e7475-a78f-525c-a28e-bc423275983b','Parapyricularia','d70e7475-a78f-525c-a28e-bc423275983b','Parapyricularia','d70e7475-a78f-525c-a28e-bc423275983b','Parapyricularia','e43954c8-cd54-48cf-a0a6-e1f5cdfb8726','Fungi|Ascomycota||||Parapyricularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e437e3c6-ab3f-43fc-b5b9-cef87f7546bf','','','efbb4edd-6e3e-5e3d-b3b7-b52b4372e8d0','Carex coriacea Hamlin','Hamlin',0,0,'44fbeb75-66a3-5e39-8b1f-ffe630890522','Carex coriacea','44fbeb75-66a3-5e39-8b1f-ffe630890522','Carex coriacea','982a3001-3db7-5c65-94ba-4d5c42012ed4','Carex coriace','e437e3c6-ab3f-43fc-b5b9-cef87f7546bf','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e442449d-7560-4f9a-a9b1-26221c61e855','','','a6a1180b-fe16-543a-be80-61828784000a','Xeronema callistemon var. bracteosa L.B.Moore','L.B.Moore',0,0,'3c2e5fb3-05c0-54c6-b89d-6588f845a3b1','Xeronema callistemon bracteosa','0da3c251-be08-5e51-a80c-1a6d0b447606','Xeronema callistemon var. bracteosa','15ae9159-a575-5f38-b92d-40da32da1943','Xeronema callistemon bracteos','d63d823c-46b1-47fd-b172-40f03ccd08cb','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Xeronemataceae|Xeronema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e44469f5-a774-49b9-9f76-5092520def2f','','','dbf7ffd4-1b6c-56ca-b1ad-2af2a75e51c3','Paraphoma rhaphiolepidis Crous & Toome','Crous & Toome',0,0,'75c2da4d-58c0-51e6-aec7-bd655e6434bf','Paraphoma rhaphiolepidis','75c2da4d-58c0-51e6-aec7-bd655e6434bf','Paraphoma rhaphiolepidis','bf92e79f-94d6-5d8b-bc11-8ed35b586675','Paraphoma rhaphiolepid','e44469f5-a774-49b9-9f76-5092520def2f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Paraphoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4423d4d-cd47-4cc2-97b4-d90560aadd12','','','72d4afbf-43b4-5ce5-a040-8292883a5095','Camptochaete arbuscula (Sm.) Reichardt','(Sm.) Reichardt',0,0,'96df9f2d-0a52-5894-9b0f-1cd6eeee306d','Camptochaete arbuscula','96df9f2d-0a52-5894-9b0f-1cd6eeee306d','Camptochaete arbuscula','535088ba-9550-5c1f-bb40-3a86c55475e1','Camptochaete arbuscul','e4423d4d-cd47-4cc2-97b4-d90560aadd12','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Camptochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4463b1e-536c-4d85-81e7-3137b80b718d','','','b423cd2e-ce45-59a2-8170-d82a446c17e7','Lycopodium clavatum var. magellanicum (P.Beauv.) Hook.f.','(P.Beauv.) Hook.f.',0,0,'1099af9c-af5c-5967-af48-c6c8ecf5afc6','Lycopodium clavatum magellanicum','e7aa7a2f-4025-5dea-a234-5514e2ca828d','Lycopodium clavatum var. magellanicum','566cd415-9ea0-57f2-9900-ee86e01f64b0','Lycopodium clauat magellanic','','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4471ad6-2f9d-4c29-a00d-913c0ee5a20e','','','79e4c6a2-25ea-57ff-86cf-5022d9b49a79','Agaricus erythropus Pers.','Pers.',0,0,'c7bef76f-6d09-5c19-818d-39d39e2b51c9','Agaricus erythropus','c7bef76f-6d09-5c19-818d-39d39e2b51c9','Agaricus erythropus','3be9967b-8c3e-57aa-8cb1-50b88f51e1ec','Agaricus erythrop','541068e3-e5ae-4744-a5da-eca7d91f0b8e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e44cd931-d4bc-462a-995e-2b7e00e28413','','','96d07767-0711-5bab-918b-b8cf9e9da9c3','Helvella infula Schaeff.','Schaeff.',0,0,'44b11be9-4949-5912-87d9-ba7a00a9f2fb','Helvella infula','44b11be9-4949-5912-87d9-ba7a00a9f2fb','Helvella infula','9aeb8526-af2f-5665-aecb-bb34d52b4c61','Helvella inful','2bf6eaa7-4e5e-4395-b80d-b5bba0b7e8ea','Fungi|Ascomycota|Pezizomycetes|Pezizales|Helvellaceae|Helvella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e44d84e6-b364-46e6-aa5d-2359fea556fc','','','73f31ac0-021f-5263-b007-fdbd2d3208b0','Cordyceps hillii Lloyd','Lloyd',0,0,'bf3b8d19-bb35-5d5b-ae29-3a3aa6ae3745','Cordyceps hillii','bf3b8d19-bb35-5d5b-ae29-3a3aa6ae3745','Cordyceps hillii','ab6f852e-6022-521f-84a9-239995a63261','Cordyceps hill','f7bfa923-109e-4fb2-9d55-74f881227728','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e451e9d0-40af-45b0-bfc8-623916a3106f','','','0ba03323-9045-5593-a2fb-a3b36dec6b98','Mycena rubroglobulosa Segedin','Segedin',0,0,'dfe9b0c6-ee08-506e-a030-16c3adb46c96','Mycena rubroglobulosa','dfe9b0c6-ee08-506e-a030-16c3adb46c96','Mycena rubroglobulosa','8b29ee97-25ba-50ba-9b16-5b63a7756438','Mycena rubroglobulos','e451e9d0-40af-45b0-bfc8-623916a3106f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4519e0e-9d1b-4fab-bcd1-ec64cb09d3dc','','','5a98449d-d5e2-527e-b51f-c57cc3bdb0cf','Eupines hoarei Shen and Leschen, 2020','Shen and Leschen, 2020',2020,0,'3e9b82b3-f222-59fa-9a1d-b7080d2fd711','Eupines hoarei','3e9b82b3-f222-59fa-9a1d-b7080d2fd711','Eupines hoarei','3ea797bf-46a4-508a-b44e-60c5f82a7626','Eupines hoare','e4519e0e-9d1b-4fab-bcd1-ec64cb09d3dc','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e453aa48-35b3-48b7-b1f0-05b2f21acb36','','','5aebf09b-498b-53e3-a161-099113529a1b','Plectranthus barbatus Andrews','Andrews',0,0,'e84f6b1a-9fdb-5a2c-833a-86f721333665','Plectranthus barbatus','e84f6b1a-9fdb-5a2c-833a-86f721333665','Plectranthus barbatus','434dd273-23a3-57f6-b954-d98867e85f95','Plectranthus barbat','eeb90dee-7418-4e8a-8e63-cdb2d1179ff8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Plectranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e57278a8-b9b0-4359-aeb6-b21139e55bf2','','','d739542f-a6e0-5cf7-998c-f6acc40d9594','Peronospora bulbocapni Beck','Beck',0,0,'b2c9c5dc-e08e-53ee-84d0-06ede504dcb7','Peronospora bulbocapni','b2c9c5dc-e08e-53ee-84d0-06ede504dcb7','Peronospora bulbocapni','db46b731-9f3b-5bb7-a58d-81183eab14d0','Peronospora bulbocapn','e57278a8-b9b0-4359-aeb6-b21139e55bf2','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e573daf1-1f71-48d0-b4fc-0c3240bd5436','','','2fae8d57-1417-5858-a18c-0b44b103c953','Carex testacea Sol. ex Boott','Sol. ex Boott',0,0,'d4b62822-dc23-53fb-befc-5bdb2f8f1209','Carex testacea','d4b62822-dc23-53fb-befc-5bdb2f8f1209','Carex testacea','0e5e5553-9518-59ed-a216-c90ebe1116bd','Carex testace','e573daf1-1f71-48d0-b4fc-0c3240bd5436','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e577d4ad-28ad-4646-ad6c-37751335e052','','','0ea32023-4be7-5b51-86ec-349acec8fc68','Myosotis amabilis Cheeseman','Cheeseman',0,0,'700a6423-f5e8-5baf-b3ed-f35ad98b7595','Myosotis amabilis','700a6423-f5e8-5baf-b3ed-f35ad98b7595','Myosotis amabilis','f1f3231e-8050-5219-b40c-862ad25a0177','Myosotis amabil','e577d4ad-28ad-4646-ad6c-37751335e052','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5757dc2-3c25-4c1d-8b4a-c1c56506705a','','','e5e56219-047f-5c38-a0f7-566d9b874918','Licea parasitica (Zukal) G.W. Martin','(Zukal) G.W. Martin',0,0,'f8ac9dd1-206b-5dfa-91f1-9725cc0a6b70','Licea parasitica','f8ac9dd1-206b-5dfa-91f1-9725cc0a6b70','Licea parasitica','7edb3912-d8d4-5440-be3e-1ddc32d83bf2','Licea parasitic','e5757dc2-3c25-4c1d-8b4a-c1c56506705a','Protozoa|Eumycetozoa|Myxomycetes|Liceales|Liceaceae|Licea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e579b641-a1fb-4309-b209-cf88e9254cfc','','','746acf50-99e0-55d7-b6ff-1910ae6acea3','Eimeria debliecki Douwes, 1921','Douwes, 1921',1921,0,'73b7f177-0d78-5b76-8f03-04c0f044d1aa','Eimeria debliecki','73b7f177-0d78-5b76-8f03-04c0f044d1aa','Eimeria debliecki','e4f43346-d010-54ff-a507-6fb3d71f80e3','Eimeria deblieck','e579b641-a1fb-4309-b209-cf88e9254cfc','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5801dc6-fff8-43d2-821e-00d24c4e0a80','','','d32777f9-ffb6-5e57-9708-906f022aa5d7','Simaethis fasciata Philpott, 1930','Philpott, 1930',1930,0,'2e07876d-bc23-5213-a1bf-a09d05b00d08','Simaethis fasciata','2e07876d-bc23-5213-a1bf-a09d05b00d08','Simaethis fasciata','45a692b1-5c37-52ea-be5b-ed21fb405d17','Simaethis fasciat','a367a7f3-a682-41a3-a1e4-27d92b8c6b7a','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Simaethis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e57cb974-5434-4f0b-994b-29e45fab4571','','','44ecaf84-0eb7-590d-a2bd-d260e8a668f4','Katodinium hyperxanthum (Harris) A.R. Loebl.','(Harris) A.R. Loebl.',0,0,'807bcd47-4777-5fea-8496-7350ba41f509','Katodinium hyperxanthum','807bcd47-4777-5fea-8496-7350ba41f509','Katodinium hyperxanthum','07c2cd89-15d1-5bcf-844c-aa15b0eda23a','Katodinium hyperxanth','e57cb974-5434-4f0b-994b-29e45fab4571','Chromista|Dinophyta|Dinophyceae|Peridiniales|Gymnodiniaceae|Katodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e57d5069-3b64-434d-8699-f609b8ea6ffe','','','45415542-381a-523c-a46d-f57fa95ae5af','Clavaria ochraceosalmonicolor Cleland','Cleland',0,0,'4648f0c0-a448-5fd4-9f18-618cca23c1c7','Clavaria ochraceosalmonicolor','4648f0c0-a448-5fd4-9f18-618cca23c1c7','Clavaria ochraceosalmonicolor','4648f0c0-a448-5fd4-9f18-618cca23c1c7','Clavaria ochraceosalmonicolor','7833a29b-2dee-466c-95a1-fb0051317175','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e589382f-bd3a-4d3d-85cb-335a1273c8de','','','2080042c-b838-540e-807c-dac7eb2dd7f7','Cephalosporium falciforme Carrión','Carrión',0,0,'61a82431-1220-509b-93cb-45f7e7ea73ff','Cephalosporium falciforme','61a82431-1220-509b-93cb-45f7e7ea73ff','Cephalosporium falciforme','b48a97f0-857f-5f27-9f85-0637e4cbe8c5','Cephalosporium falciform','65ad1a9a-b765-400f-bde8-f080f44b47a4','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e587b7f6-b5d7-40b3-8a25-6573b81815a9','','','97cb3110-bf7d-5acf-b499-b2460b6ee1a9','Woloszynskia pascheri (suchlandt)','',0,0,'85e183f5-1ec2-5e00-8756-b8ac93ce09ff','Woloszynskia pascheri','85e183f5-1ec2-5e00-8756-b8ac93ce09ff','Woloszynskia pascheri','ae3c0aea-2a36-5799-a293-823b9117e22b','Woloszynskia pascher','e587b7f6-b5d7-40b3-8a25-6573b81815a9','Chromista|Dinophyta|Dinophyceae|Peridiniales|Woloszynskiaceae|Woloszynskia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e584c416-87ca-42d7-b07d-85903d7ec6bf','','','d12488c4-4b8b-596e-b3bb-499b89b84b6f','Funaria pungens E.B.Bartram','E.B.Bartram',0,0,'a082b786-1a15-5f9d-98cf-1bbbc7cc5232','Funaria pungens','a082b786-1a15-5f9d-98cf-1bbbc7cc5232','Funaria pungens','a082b786-1a15-5f9d-98cf-1bbbc7cc5232','Funaria pungens','e584c416-87ca-42d7-b07d-85903d7ec6bf','Plantae||Bryopsida|Funariales|Funariaceae|Funaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5876973-870f-4b85-9caa-a6c7b2f6a444','','','4b781ce3-ab12-507d-8585-ee940ab646a7','Penicillium italicum Wehmer','Wehmer',0,0,'64087311-0780-5302-a317-0bd223bebf0e','Penicillium italicum','64087311-0780-5302-a317-0bd223bebf0e','Penicillium italicum','6c97e9e7-976b-50f7-9f06-2cb047d41681','Penicillium italic','e5876973-870f-4b85-9caa-a6c7b2f6a444','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e585d969-69f1-4c5b-8d7c-ae42c45aeccf','','','fb3dd095-7165-5640-9aeb-f9283fd45689','Melampsora fagi Dietel & Neger','Dietel & Neger',0,0,'8003259c-3cdd-5cc9-a5a9-db17a67e07f4','Melampsora fagi','8003259c-3cdd-5cc9-a5a9-db17a67e07f4','Melampsora fagi','31bc010c-29fa-5fe4-8077-b2b5f22daa66','Melampsora fag','8c840bb3-bcb9-4f9b-a890-602199f67ea7','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e58c1028-62bc-43fc-9a82-6b041de659c4','','','fdc798e6-5db0-5a13-a73e-8c57219b3392','Jiangxigraptus species','',0,0,'24dc1273-4d76-5322-94cd-d24545f45546','Jiangxigraptus','24dc1273-4d76-5322-94cd-d24545f45546','Jiangxigraptus','24dc1273-4d76-5322-94cd-d24545f45546','Jiangxigraptus','e58c1028-62bc-43fc-9a82-6b041de659c4','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dicranograptidae|Jiangxigraptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e58b734a-5a2f-4c62-9676-75803c53e02c','','','f8482d0b-4a23-5ff4-ab68-da81bc554f70','Syzygangia species M.W. Dick','',0,0,'95b5a734-b90a-5321-a258-068f3e748c29','Syzygangia','95b5a734-b90a-5321-a258-068f3e748c29','Syzygangia','95b5a734-b90a-5321-a258-068f3e748c29','Syzygangia','e58b734a-5a2f-4c62-9676-75803c53e02c','Chromista|Oomycota|Oomycetes|Myzocytiopsidales|Myzocytiopsidaceae|Syzygangia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e58cba72-b43a-4dae-bbaf-9d1ef1c2c3bf','','','a7ef49e7-6767-5356-91c2-9d5290c57be6','Holcotrombidium scalaris (Womersley, 1936)','(Womersley, 1936)',1936,0,'f6aca847-2f99-5984-96d6-be20f4c5fa64','Holcotrombidium scalaris','f6aca847-2f99-5984-96d6-be20f4c5fa64','Holcotrombidium scalaris','49fe9810-6e91-56d4-90a9-168fd5f93c52','Holcotrombidium scalar','e58cba72-b43a-4dae-bbaf-9d1ef1c2c3bf','Animalia|Arthropoda|Arachnida|Trombidiformes|Microtrombididae|Holcotrombidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e597a6e7-8dc6-4edc-ad0c-1c69f656f973','','','59c9b944-205f-519d-b63f-877aab893622','Polyscias J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'dee48e0d-1fef-5597-be4f-7b5584f9e618','Polyscias','dee48e0d-1fef-5597-be4f-7b5584f9e618','Polyscias','dee48e0d-1fef-5597-be4f-7b5584f9e618','Polyscias','e597a6e7-8dc6-4edc-ad0c-1c69f656f973','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Polyscias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e598710d-1dd8-443f-819e-35f80edfb751','','','b28abf50-67ca-53ba-b0ac-d0335d9f6f3c','Laetiporus sulphureus (Bull.) Murrill','(Bull.) Murrill',0,0,'cdb4beb8-c437-5aec-9d80-0523dc0c1c2e','Laetiporus sulphureus','cdb4beb8-c437-5aec-9d80-0523dc0c1c2e','Laetiporus sulphureus','f482558a-f86c-5a38-8f2c-f9ea8cb7c6e3','Laetiporus sulphure','e598710d-1dd8-443f-819e-35f80edfb751','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Laetiporaceae|Laetiporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5950986-a3d2-4411-8f6a-e72685d8559f','','','67f7badb-3f13-5196-aec2-9f7b2d3a6e49','Braconidae','',0,0,'67f7badb-3f13-5196-aec2-9f7b2d3a6e49','Braconidae','67f7badb-3f13-5196-aec2-9f7b2d3a6e49','Braconidae','67f7badb-3f13-5196-aec2-9f7b2d3a6e49','Braconidae','e5950986-a3d2-4411-8f6a-e72685d8559f','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e59278f5-4d53-45c4-9237-5fc1a37cff43','','','beda8f61-225c-5b86-9d9c-87f4f8b62c6f','Tylimanthus diversifolius E.A.Hodgs.','E.A.Hodgs.',0,0,'e0ddf4b7-b804-54c2-9c1e-c14adfed8a76','Tylimanthus diversifolius','e0ddf4b7-b804-54c2-9c1e-c14adfed8a76','Tylimanthus diversifolius','3345ed3f-6e27-5cb8-a116-b95c877a698b','Tylimanthus diuersifol','3d565cc4-1027-4b7d-aa80-4872e485a804','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Acrobolbaceae|Tylimanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5993221-6d6d-4575-98b4-74439b0be03b','','','d1cc4f5f-10cd-5ced-ad3b-53f0e334b831','Byssoporia M.J. Larsen & Zak','M.J. Larsen & Zak',0,0,'62376c38-3e21-5640-b934-2bf2aaf7c631','Byssoporia','62376c38-3e21-5640-b934-2bf2aaf7c631','Byssoporia','62376c38-3e21-5640-b934-2bf2aaf7c631','Byssoporia','e5993221-6d6d-4575-98b4-74439b0be03b','Fungi|Basidiomycota|Agaricomycetes|Russulales|Scutigeraceae|Byssoporia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e59fc5bc-e3c4-41df-8a8e-ccc256fbb06b','','','289d5c6a-2a59-5a72-8161-2cce3d4d1ca9','Purpureocillium lilacinum (Thom) Luangsa-ard, Houbraken, Hywel-Jones & Samson','(Thom) Luangsa-ard, Houbraken, Hywel-Jones & Samson',0,0,'6caedc19-0944-50d5-b855-e32324b64daf','Purpureocillium lilacinum','6caedc19-0944-50d5-b855-e32324b64daf','Purpureocillium lilacinum','e325067f-9fec-5a9c-999c-25eeb0307091','Purpureocillium lilacin','e59fc5bc-e3c4-41df-8a8e-ccc256fbb06b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Purpureocillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5a2239e-5b7a-4b2c-aa58-1b445833da97','','','faed7d10-4ab7-5b46-a7d2-836ecc41b4ca','Dryophthoridae','',0,0,'faed7d10-4ab7-5b46-a7d2-836ecc41b4ca','Dryophthoridae','faed7d10-4ab7-5b46-a7d2-836ecc41b4ca','Dryophthoridae','faed7d10-4ab7-5b46-a7d2-836ecc41b4ca','Dryophthoridae','e5a2239e-5b7a-4b2c-aa58-1b445833da97','Animalia|Arthropoda|Insecta|Coleoptera|Dryophthoridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5a7adea-ff39-43ea-965a-57ff41f1cc6b','','','1279bd63-629f-5e18-9017-9e32f9b4bde9','Sagola monticola Broun, 1912','Broun, 1912',1912,0,'061afe8a-4f3c-5891-adab-b332fa56bc82','Sagola monticola','061afe8a-4f3c-5891-adab-b332fa56bc82','Sagola monticola','7443fdee-a210-594a-b5ad-7d5ab2822169','Sagola monticol','e5a7adea-ff39-43ea-965a-57ff41f1cc6b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5a420d6-ae90-4203-8962-ad7c7656d243','','','4f5c57fb-dfa0-58c3-880d-ef8e2c19f0f1','Sersalisia R.Br.','R.Br.',0,0,'8da20c23-f996-505c-9a3e-33c12c0c13c6','Sersalisia','8da20c23-f996-505c-9a3e-33c12c0c13c6','Sersalisia','8da20c23-f996-505c-9a3e-33c12c0c13c6','Sersalisia','f08e747f-171c-4619-971e-144545fb53de','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Sersalisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5ad25d8-e293-4964-aa03-17e66f75bb96','','','25ff9b47-74bb-5077-a794-848b302d3038','Neisseria sicca (von Lingelsheim 1908) Bergey et al., 1923','(von Lingelsheim 1908) Bergey et al., 1923',1908,0,'f7baf872-7803-5508-b169-04ba6efaf6a6','Neisseria sicca','f7baf872-7803-5508-b169-04ba6efaf6a6','Neisseria sicca','6ed6b921-c6a2-5966-82ed-ef89b22a21cc','Neisseria sicc','e5ad25d8-e293-4964-aa03-17e66f75bb96','Bacteria|Pseudomonadota|Betaproteobacteria|Neisseriales|Neisseriaceae|Neisseria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('e5a2fe65-eb06-4899-91c4-8273e97102fb','','','42d92654-5e40-564e-b28b-851faca8f93b','Trachelomonas armata longispina (Playfair)','(Playfair)',0,0,'f9df60ec-811e-5121-bc65-f5e88e3ea7f3','Trachelomonas armata longispina','f9df60ec-811e-5121-bc65-f5e88e3ea7f3','Trachelomonas armata longispina','ffd3e9bc-eb13-50bd-ba14-c48336a55acb','Trachelomonas armat longispin','e5a2fe65-eb06-4899-91c4-8273e97102fb','Protozoa|Euglenozoa|Euglenoidea|Euglenida|Euglenidae|Trachelomonas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5ac4f44-9e79-421b-8f6d-44398c7c3b31','','','b2afe02d-16f0-50dc-a91c-0dfd2a357841','Russula drimeia sensu Dalrymple','',0,0,'7dae2e93-21ec-5993-8107-cb7abbbdc5d0','Russula drimeia','7dae2e93-21ec-5993-8107-cb7abbbdc5d0','Russula drimeia','8ed01d43-b3cb-5ca9-affb-16968830fc7a','Russula drime','e5ac4f44-9e79-421b-8f6d-44398c7c3b31','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e5ac7493-913a-44e2-88a7-96cedbb02303','','','88161b43-214c-5529-833a-656dba1dc616','Pseudoclavulina obscura (Chaster, 1892)','(Chaster, 1892)',1892,0,'910e5fa4-cd1b-586c-8048-6d20a6f5a90e','Pseudoclavulina obscura','910e5fa4-cd1b-586c-8048-6d20a6f5a90e','Pseudoclavulina obscura','f4cbc5f7-c25a-5ea1-8c26-b476257a1abb','Pseudoclavulina obscur','e5ac7493-913a-44e2-88a7-96cedbb02303','Chromista|Foraminifera|Polythalamea|Textulariida|Valvulinidae|Pseudoclavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5ad004d-6f05-48d4-b14b-b8bcc5e53ae2','','','32083130-84fa-503c-9832-02d387e5a58f','Diplocarpon F.A. Wolf','F.A. Wolf',0,0,'4e05844f-a98d-5c94-bbd5-ee88cb9e0cd3','Diplocarpon','4e05844f-a98d-5c94-bbd5-ee88cb9e0cd3','Diplocarpon','4e05844f-a98d-5c94-bbd5-ee88cb9e0cd3','Diplocarpon','e5ad004d-6f05-48d4-b14b-b8bcc5e53ae2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Diplocarpon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5b0571a-4dec-473b-a385-059901b87687','','','02916235-1a6e-5a30-8e32-cf6663419cf6','Perigona Laporte de Castlenau, 1835','Laporte de Castlenau, 1835',1835,0,'c5a6d443-5861-5f22-9015-ade5d5a5ae5d','Perigona','c5a6d443-5861-5f22-9015-ade5d5a5ae5d','Perigona','c5a6d443-5861-5f22-9015-ade5d5a5ae5d','Perigona','e5b0571a-4dec-473b-a385-059901b87687','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Perigona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5aed46e-558f-4f82-93ff-5537e9b3eec2','','','a40f115f-5bd2-533d-9522-e8381df50441','Gaeumannomyces graminis (Sacc.) Arx & D.L. Olivier var. graminis','',0,0,'3fbf434e-2a75-53ff-a2cd-122e1536ede1','Gaeumannomyces graminis graminis','1259f9e6-9afe-5c32-b29c-8665aed40b26','Gaeumannomyces graminis var. graminis','6c19ed4c-1cb0-57e3-bd39-97ed7aa4b11c','Gaeumannomyces gramin gramin','e5aed46e-558f-4f82-93ff-5537e9b3eec2','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Gaeumannomyces','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5af4c19-1cd5-4228-a8f4-988c2d9ea764','','','e0fb3a8e-1b20-5f31-806c-a5b8824ce6ac','Epiglia gloeocapsae Boud.','Boud.',0,0,'47e6d132-40a9-5397-a8bf-eb5cbd60b181','Epiglia gloeocapsae','47e6d132-40a9-5397-a8bf-eb5cbd60b181','Epiglia gloeocapsae','92c68fae-b1a0-5bfd-b478-f475fc1c78a7','Epiglia gloeocaps','d3a7b359-ac21-4baa-a41b-8e1817c95bb8','Fungi|Ascomycota|Leotiomycetes|Leotiales|Mniaeciaceae|Epiglia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5aed55b-54cd-4728-bd81-ab61023c4032','','','4914abd9-3b75-557f-bc37-804a77f7419d','Urechinus aoteanus McKnight, 1974','McKnight, 1974',1974,0,'df5cae2c-96fe-552c-92c5-de51fdc19165','Urechinus aoteanus','df5cae2c-96fe-552c-92c5-de51fdc19165','Urechinus aoteanus','49df5e9a-9796-5993-a6f8-e082c4a031cf','Urechinus aotean','e5aed55b-54cd-4728-bd81-ab61023c4032','Animalia|Echinodermata|Echinoidea|Holasteroida|Urechinidae|Urechinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e49ba2f5-3d80-4517-9384-34f4d97dc4ba','','','2a1691ca-d8bd-5df1-8c17-64b832b34bce','Callitriche aucklandica R.Mason','R.Mason',0,0,'ba9869b4-a545-5e6f-b55f-c3db83b1b465','Callitriche aucklandica','ba9869b4-a545-5e6f-b55f-c3db83b1b465','Callitriche aucklandica','df4705e4-d1e7-58e1-835b-52567264d670','Callitriche aucklandic','e49ba2f5-3d80-4517-9384-34f4d97dc4ba','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Callitriche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e49c5904-04a7-4fd9-9fea-242ebea8f40b','','','649d6971-b005-5d8a-af3d-67d469911c5b','Galeocerdo cuvier (Peron & Lesueur, 1822)','(Peron & Lesueur, 1822)',1822,0,'10bc0414-5e68-5c0e-953e-534c97e14c29','Galeocerdo cuvier','10bc0414-5e68-5c0e-953e-534c97e14c29','Galeocerdo cuvier','a9fa2a6a-4d62-59e3-a7de-77724fa43fdd','Galeocerdo cuuier','e49c5904-04a7-4fd9-9fea-242ebea8f40b','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Carcharhinidae|Galeocerdo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5b6a4c7-ccc1-48d0-88e0-afb7bf21d024','','','4bb1fde8-3fbb-52f5-8a64-101fe3e24413','Psyche Schrank, 1802','Schrank, 1802',1802,0,'5a88661f-e5de-55e6-9179-627b25171eb8','Psyche','5a88661f-e5de-55e6-9179-627b25171eb8','Psyche','5a88661f-e5de-55e6-9179-627b25171eb8','Psyche','e5b6a4c7-ccc1-48d0-88e0-afb7bf21d024','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Psyche','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e49d49d0-924e-45ea-aa7a-bb0707cfcae4','','','25380367-060f-5c8c-8e7f-9da8aeca168b','Collybia tenacella (Pers.) Fr.','(Pers.) Fr.',0,0,'7d370c7a-70f6-56e3-b82a-8882d9127d87','Collybia tenacella','7d370c7a-70f6-56e3-b82a-8882d9127d87','Collybia tenacella','3b2dcdb0-3cc5-52d5-a7dd-1de1ed277d66','Collybia tenacell','b68b01ae-9e6e-4803-a2f3-5c6938199e37','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4a27228-bf99-4fc0-a0c0-2a7db0213615','','','168d827c-88a4-5a9d-bdec-aa34ea15a1f0','Fissurina quadriporosa McCulloch, 1977','McCulloch, 1977',1977,0,'a000478d-a653-52e1-874e-918841503a9d','Fissurina quadriporosa','a000478d-a653-52e1-874e-918841503a9d','Fissurina quadriporosa','8a23c49b-6b42-5fac-a07f-b30b423ca742','Fissurina quadriporos','e4a27228-bf99-4fc0-a0c0-2a7db0213615','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Fissurinaceae|Fissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4a09083-6558-4e44-b761-60bbba4e6afb','','','7f5c0558-aea9-5f4d-8328-14cf4b25e62c','Sphaerella topographica Sacc. & Speg.','Sacc. & Speg.',0,0,'a66d3e83-2e57-587f-882e-32f469b8a1db','Sphaerella topographica','a66d3e83-2e57-587f-882e-32f469b8a1db','Sphaerella topographica','b589a301-5f78-5d26-b758-0ca1dfa0e129','Sphaerella topographic','f6a9b737-984c-42a8-ae8e-17c6412f04bb','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4a7d26c-bcbe-4a80-bb39-322aa82580e4','','','21da9eba-c7dd-5d2a-9050-9ab430c6ef80','Caloplaca cerinella (Nyl.) Flagey','(Nyl.) Flagey',0,0,'b3578b18-2827-52d5-a9a4-78b5b4d4c795','Caloplaca cerinella','b3578b18-2827-52d5-a9a4-78b5b4d4c795','Caloplaca cerinella','a2dd1787-03cb-57f2-86e8-d705187efc11','Caloplaca cerinell','60928f33-1687-42f2-bd98-afdc35fbbbcf','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4a9be03-e7e8-4078-af91-b58517a27f80','','','ca49fe04-376c-5644-bd57-89cad005e471','Carex forsteri subsp. insularis W.R.B.Oliver','W.R.B.Oliver',0,0,'b9b30b55-430f-53f1-b239-53e05fad02c4','Carex forsteri insularis','75911907-793c-5537-bc53-71680811ae11','Carex forsteri subsp. insularis','a7e07e81-5ac3-5767-bce8-a6276bd1f06b','Carex forster insular','358f889d-bc9a-4998-8210-b0ef280f4094','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4b3f487-9c75-41ba-9dbf-132f3b78aa0b','','','3b5e8fbf-de82-5820-912b-182af6c8c7c7','Mycale','',0,0,'3b5e8fbf-de82-5820-912b-182af6c8c7c7','Mycale','3b5e8fbf-de82-5820-912b-182af6c8c7c7','Mycale','3b5e8fbf-de82-5820-912b-182af6c8c7c7','Mycale','e4b3f487-9c75-41ba-9dbf-132f3b78aa0b','Animalia|Porifera|Demospongiae|Poecilosclerida|Mycalidae|Mycale','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4b4deb5-76c2-4be5-9903-1c641a5bf30c','','','9e0a2603-158a-5146-a2d8-cf0d7d702778','Campephagidae','',0,0,'9e0a2603-158a-5146-a2d8-cf0d7d702778','Campephagidae','9e0a2603-158a-5146-a2d8-cf0d7d702778','Campephagidae','9e0a2603-158a-5146-a2d8-cf0d7d702778','Campephagidae','e4b4deb5-76c2-4be5-9903-1c641a5bf30c','Animalia|Chordata|Aves|Passeriformes|Campephagidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4aebf99-3cd2-432e-891e-218dbea1c261','','','f024aff6-2e36-5111-a487-1041d2026174','Tinocladia novae-zelandiae Kylin','Kylin',0,0,'ec78b6ca-0a90-560b-baa6-690255088217','Tinocladia novae-zelandiae','ec78b6ca-0a90-560b-baa6-690255088217','Tinocladia novae-zelandiae','108777e9-5472-5750-91b2-23a2c393f392','Tinocladia nouae-zelandi','e4aebf99-3cd2-432e-891e-218dbea1c261','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariaceae|Tinocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4b5353f-99ef-4b56-b810-3f58ecfcb507','','','992ba8af-0e52-55df-88e2-fa93499bfe1a','Ustilaginomycetidae','',0,0,'992ba8af-0e52-55df-88e2-fa93499bfe1a','Ustilaginomycetidae','992ba8af-0e52-55df-88e2-fa93499bfe1a','Ustilaginomycetidae','992ba8af-0e52-55df-88e2-fa93499bfe1a','Ustilaginomycetidae','e4b5353f-99ef-4b56-b810-3f58ecfcb507','Fungi|Basidiomycota|Ustilaginomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4b3c150-18ff-455e-8b71-50c21b758806','','','49f6a415-5eb1-5751-9498-31dd74f516ac','Phtheirichthys lineatus (Menzies, 1791)','(Menzies, 1791)',1791,0,'a5d89e14-77ca-5b03-a5de-e95b13e026ba','Phtheirichthys lineatus','a5d89e14-77ca-5b03-a5de-e95b13e026ba','Phtheirichthys lineatus','e14aa1a5-421c-53f4-80f4-f9f824472acc','Phtheirichthys lineat','e4b3c150-18ff-455e-8b71-50c21b758806','Animalia|Chordata|Actinopterygii|Perciformes|Echeneididae|Phtheirichthys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4b313bc-860b-4908-8643-a1bcacaeca2a','','','09a57492-0f77-5785-9fa4-d404dfec9a74','Protoperidiniidae','',0,0,'09a57492-0f77-5785-9fa4-d404dfec9a74','Protoperidiniidae','09a57492-0f77-5785-9fa4-d404dfec9a74','Protoperidiniidae','09a57492-0f77-5785-9fa4-d404dfec9a74','Protoperidiniidae','e4b313bc-860b-4908-8643-a1bcacaeca2a','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4baef2a-13bc-45bd-9665-392fd3fd3bf6','','','c0d8184c-c4c4-577f-9729-324f0ee76b12','Blastocladiella novae-zeylandiae Karling','Karling',0,0,'6e44ecb7-4cab-5024-8a72-ddcc69191fa3','Blastocladiella novae-zeylandiae','6e44ecb7-4cab-5024-8a72-ddcc69191fa3','Blastocladiella novae-zeylandiae','fb8d99b8-2ed3-51c1-8630-80b9f73e68ad','Blastocladiella nouae-zeylandi','1cfe50d8-d8e4-4567-8062-24769b19d5b3','Fungi|Blastocladiomycota|Blastocladiomycetes|Blastocladiales|Blastocladiaceae|Blastocladiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4b9b33a-0e8d-40e1-a12b-3846cc139f49','','','c1be87bd-7d1c-5fff-b8b0-81dcadbf5473','Weissia acuta Hedw.','Hedw.',0,0,'1629a0af-86b0-580b-adcf-7412b1999d26','Weissia acuta','1629a0af-86b0-580b-adcf-7412b1999d26','Weissia acuta','006cd240-e5c3-5688-8fb2-554885bca3c2','Weissia acut','3bc478bc-879a-4a92-a83a-de12f26c16c2','Plantae||Bryopsida|Pottiales|Pottiaceae|Weissia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4b834f2-cb23-4fcb-a345-a0a5a669ee2f','','','df682473-80da-54dd-8276-bfd64ec806cb','Crisius fasciatus (Broun, 1914)','(Broun, 1914)',1914,0,'11b9206b-ab0b-58e1-b5de-3fe85326b257','Crisius fasciatus','11b9206b-ab0b-58e1-b5de-3fe85326b257','Crisius fasciatus','039b6a64-fcb3-52d1-bbc9-e934ac6cf55a','Crisius fasciat','e4b834f2-cb23-4fcb-a345-a0a5a669ee2f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4b9b220-8646-4bbf-b28f-b6f74a747e2e','','','2dbee24e-947a-5c7e-a575-d11e0791d7f4','Euastrum longicolle var. australicum Playfair','Playfair',0,0,'d2215322-a1df-5ea4-b1ee-cca289c6f336','Euastrum longicolle australicum','4ea8c24d-dccc-56a5-b5ce-a672f0d167d9','Euastrum longicolle var. australicum','176474fc-0f0b-520c-9b60-5f0e15a217e7','Euastrum longicoll australic','e4b9b220-8646-4bbf-b28f-b6f74a747e2e','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4b6ce89-2710-4350-9841-b7ae45ed0491','','','a06ccefe-a7d9-5065-8397-56bd8a12b3c6','Quercus xalapensis','',0,0,'a06ccefe-a7d9-5065-8397-56bd8a12b3c6','Quercus xalapensis','a06ccefe-a7d9-5065-8397-56bd8a12b3c6','Quercus xalapensis','c25d5bb5-1f09-5a5e-947b-053d32269349','Quercus xalapens','e4b6ce89-2710-4350-9841-b7ae45ed0491','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4b7079b-17fe-4c3e-b6ad-d8ab048264fe','','','b68f9b2f-a826-5dc7-a9c0-20b45eaf556b','Phormidium allorgei (Frémy) Anagn. & Komárek','(Frémy) Anagn. & Komárek',0,0,'ea38dc26-74b9-5617-9e1f-95e0c6ae3276','Phormidium allorgei','ea38dc26-74b9-5617-9e1f-95e0c6ae3276','Phormidium allorgei','37383e50-71e1-5e86-878b-9c89c7fc1a30','Phormidium allorge','e4b7079b-17fe-4c3e-b6ad-d8ab048264fe','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('e4c102ef-7997-4691-8413-40f6533b370f','','','1ce29549-bfb9-5973-b86e-710128a22736','Cyrtodiridius Eyles & Schuh, 2003','Eyles & Schuh, 2003',2003,0,'3e14e054-a0b9-5a44-8e93-045caec6e963','Cyrtodiridius','3e14e054-a0b9-5a44-8e93-045caec6e963','Cyrtodiridius','3e14e054-a0b9-5a44-8e93-045caec6e963','Cyrtodiridius','e4c102ef-7997-4691-8413-40f6533b370f','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Cyrtodiridius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4bdf065-6731-49d0-8823-ea59cac4c8ad','','','95113110-9423-5619-8468-ed952c93b362','Kunzia Sprengel','Sprengel',0,0,'84c1f7f1-1b71-5e9d-b69e-2ed41e25f5a3','Kunzia','84c1f7f1-1b71-5e9d-b69e-2ed41e25f5a3','Kunzia','84c1f7f1-1b71-5e9d-b69e-2ed41e25f5a3','Kunzia','8388b3c8-d207-4020-9c35-c897d720b3b5','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4c51441-d926-428f-9740-34cd3dfd1ac1','','','54b12d52-26c3-5fbd-8373-9ca15ee4f99d','Corythion','',0,0,'54b12d52-26c3-5fbd-8373-9ca15ee4f99d','Corythion','54b12d52-26c3-5fbd-8373-9ca15ee4f99d','Corythion','54b12d52-26c3-5fbd-8373-9ca15ee4f99d','Corythion','e4c51441-d926-428f-9740-34cd3dfd1ac1','Chromista|Cercozoa|Imbricatea|Euglyphida|Trinematidae|Corythion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4c35629-2d47-4f84-99bc-36db76452eb9','','','34eae4f8-74c7-5632-a000-30e9c87bb887','Lithothelium australe Aptroot & H.Mayrhofer','Aptroot & H.Mayrhofer',0,0,'b8bc3322-cb4a-57fd-8f4f-0e6cb4bdd11a','Lithothelium australe','b8bc3322-cb4a-57fd-8f4f-0e6cb4bdd11a','Lithothelium australe','19852f1e-fc1e-50d1-a66a-656692c51c8b','Lithothelium austral','e4c35629-2d47-4f84-99bc-36db76452eb9','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Lithothelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4c37dc2-ba38-4acb-9ed6-8420eab2b40d','','','e407c499-2880-5cd0-bbd0-0db97bc0903d','Polysyncraton lithostrotum (Brewin, 1956)','(Brewin, 1956)',1956,0,'77057f8e-a1be-5c10-a176-50b17f725d52','Polysyncraton lithostrotum','77057f8e-a1be-5c10-a176-50b17f725d52','Polysyncraton lithostrotum','9db96593-658e-5017-b85e-266f308bfbbf','Polysyncraton lithostrot','e4c37dc2-ba38-4acb-9ed6-8420eab2b40d','Animalia|Tunicata|Ascidiacea|Enterogona|Didemnidae|Polysyncraton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4c2ca7b-7d53-49d2-9d1a-936cc988f1eb','','','a78c2b08-ed83-5744-ba06-1e0bd8921e08','Pocheina','',0,0,'a78c2b08-ed83-5744-ba06-1e0bd8921e08','Pocheina','a78c2b08-ed83-5744-ba06-1e0bd8921e08','Pocheina','a78c2b08-ed83-5744-ba06-1e0bd8921e08','Pocheina','e4c2ca7b-7d53-49d2-9d1a-936cc988f1eb','Protozoa|Percolozoa|Heterolobosea|Acrasida|Guttulinidae|Pocheina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4c2231c-18e7-4da3-9211-d4f6c6bd3e4d','','','2bdcec63-ce87-5d4b-b025-a6b238de677d','Ixia rosea L.','L.',0,0,'2a3e65a7-e264-575e-8d08-aed1e7658716','Ixia rosea','2a3e65a7-e264-575e-8d08-aed1e7658716','Ixia rosea','bbf304fa-0d8b-546e-bcf3-85f0d7f27f8a','Ixia rose','47bfb12e-ac08-4c6c-bf1c-9fbda0b93603','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4c45f48-dc62-46e2-93e4-f542c83dc5f1','','','7586ae6e-d484-526d-a907-4ad7ba0896c5','Trichomalopsis species [Boucek], 1988','',0,0,'cd193556-8630-5825-ae98-7443c4418da9','Trichomalopsis','cd193556-8630-5825-ae98-7443c4418da9','Trichomalopsis','cd193556-8630-5825-ae98-7443c4418da9','Trichomalopsis','e4c45f48-dc62-46e2-93e4-f542c83dc5f1','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Trichomalopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e4c4018b-3995-40ce-8cf8-e5fbd591fe6a','','','cc20c060-47ac-5b2f-abcb-709ffc806f98','Delogenes Meyrick','Meyrick',0,0,'9758a997-3ece-51ac-beb2-2da12e496dc3','Delogenes','9758a997-3ece-51ac-beb2-2da12e496dc3','Delogenes','9758a997-3ece-51ac-beb2-2da12e496dc3','Delogenes','e4c4018b-3995-40ce-8cf8-e5fbd591fe6a','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Delogenes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4cec621-5ae5-4e30-b4d5-1157562c2f11','','','660d3855-34d3-5a4a-ac3d-ef4102ea9850','Platygaster podocarpi Buhl, 2015','Buhl, 2015',2015,0,'f0ee6863-b50d-5882-814f-8d222ddd1b82','Platygaster podocarpi','f0ee6863-b50d-5882-814f-8d222ddd1b82','Platygaster podocarpi','26d7a2ed-2205-5ab9-b820-c2c8c9b83f7d','Platygaster podocarp','e4cec621-5ae5-4e30-b4d5-1157562c2f11','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Platygaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4cd2ff9-1927-4588-a11a-2d96c4b877c4','','','13443b95-36ee-5ef2-984d-fbd384f6f882','Merophyas leucaniana (Walker, 1863)','(Walker, 1863)',1863,0,'bea58c68-9a44-57dd-b439-258bc98bd660','Merophyas leucaniana','bea58c68-9a44-57dd-b439-258bc98bd660','Merophyas leucaniana','43bf1440-0053-5d7c-94cc-a71c863397d2','Merophyas leucanian','e4cd2ff9-1927-4588-a11a-2d96c4b877c4','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Merophyas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4cb7929-dafd-443a-99b3-c45d78d73bea','','','61522d7f-95d2-521f-899a-b21b7a2a6608','Vestia Willd.','Willd.',0,0,'09fe0d68-cb6d-5d37-8d0e-c202217982e5','Vestia','09fe0d68-cb6d-5d37-8d0e-c202217982e5','Vestia','09fe0d68-cb6d-5d37-8d0e-c202217982e5','Vestia','e4cb7929-dafd-443a-99b3-c45d78d73bea','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Vestia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4cf20bc-d0ad-47d3-855c-c357531a5eff','','','9d25f99a-053c-55b3-a0c7-b7f26bbf95ec','Chlorobotrys regularis (West) Bohlin','(West) Bohlin',0,0,'58584caa-04dd-5c3a-8c08-8bde275f3099','Chlorobotrys regularis','58584caa-04dd-5c3a-8c08-8bde275f3099','Chlorobotrys regularis','7ff32178-5ec8-5f67-bd63-52237e1d8209','Chlorobotrys regular','e4cf20bc-d0ad-47d3-855c-c357531a5eff','Chromista|Ochrophyta|Eustigmatophyceae|Eustigmatales|Chlorobotryaceae|Chlorobotrys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4c72daf-2608-4886-8ccf-f1be814d7755','','','63ff41ce-c6d9-5654-bfe9-72b544d82a5d','Melanostigma vitiazi Parin, 1979','Parin, 1979',1979,0,'eaef6672-5b11-5b58-989c-1e7b835b1960','Melanostigma vitiazi','eaef6672-5b11-5b58-989c-1e7b835b1960','Melanostigma vitiazi','1b97139d-ba6e-515d-a7f6-f9e279eccb90','Melanostigma uitiaz','e4c72daf-2608-4886-8ccf-f1be814d7755','Animalia|Chordata|Actinopterygii|Perciformes|Zoarcidae|Melanostigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4cf5b33-18e5-4940-b12f-feaf3644f765','','','439aba8b-3798-563d-84bf-20759fcc4337','Botryosphaeria lutea A.J.L. Phillips','A.J.L. Phillips',0,0,'cef049c3-756e-5717-9495-b26ff84d7470','Botryosphaeria lutea','cef049c3-756e-5717-9495-b26ff84d7470','Botryosphaeria lutea','6a71a293-810f-5910-85c7-ac8c7b73ba35','Botryosphaeria lute','6ebf8c47-7c54-4ef8-a4e9-5baf411eff3d','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4d31851-f589-4df4-aa8f-e16f8b6667d0','','','15e22d0a-16c2-5869-80c6-38bb94990d97','Ceratopetalum Sm.','Sm.',0,0,'9fa7305e-4c35-5e3f-8878-c7470464ed0d','Ceratopetalum','9fa7305e-4c35-5e3f-8878-c7470464ed0d','Ceratopetalum','9fa7305e-4c35-5e3f-8878-c7470464ed0d','Ceratopetalum','e4d31851-f589-4df4-aa8f-e16f8b6667d0','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Ceratopetalum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4d5b6b2-8744-45fe-8b7b-e1b2eeb4febe','','','093a835a-2856-5c17-9bf8-094be646a779','Letepsammia superstes (Ortmann, 1888)','(Ortmann, 1888)',1888,0,'f9e8e7fa-f666-57f7-8ac9-3b950e2aa2ac','Letepsammia superstes','f9e8e7fa-f666-57f7-8ac9-3b950e2aa2ac','Letepsammia superstes','668168d8-7b78-5017-bd1a-fc9fa65c4c34','Letepsammia superst','e4d5b6b2-8744-45fe-8b7b-e1b2eeb4febe','Animalia|Cnidaria||Scleractinia|Micrabaciidae|Letepsammia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4d8da2c-eebf-4e2e-add3-7e3baa3f97ef','','','ad2e444f-60e1-53da-908b-a02175f55c15','Agaricus manicata Berk. & Broome','Berk. & Broome',0,0,'1153e5e3-fca8-564a-bc8d-245e96977b1a','Agaricus manicata','1153e5e3-fca8-564a-bc8d-245e96977b1a','Agaricus manicata','7042aa1d-d5fe-5f26-9eab-44aede6e96a0','Agaricus manicat','c0c83b2a-8922-4e1c-9198-78daf4cf7619','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4dd08f9-34a3-4f7b-ad92-ecc3fa4fc4dc','','','86a6e8a2-30ce-5ded-bd63-2e61454baa6d','Cerrena consors (Berk.) K.S. Ko & H.S. Jung','(Berk.) K.S. Ko & H.S. Jung',0,0,'3a1e9126-402a-5af4-88c7-580f3a66714f','Cerrena consors','3a1e9126-402a-5af4-88c7-580f3a66714f','Cerrena consors','3a1e9126-402a-5af4-88c7-580f3a66714f','Cerrena consors','866dd33f-f26c-45f4-b765-ba7961bb3567','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Cerrenaceae|Cerrena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4e01625-c83e-478e-a6cb-9335ff2c05bc','','','c4b95bf5-f08d-5df7-bcaa-7187ab8b74b7','Porina enysii Butler, 1877','Butler, 1877',1877,0,'1b13a253-0a30-52e3-bcd2-3af0bdb90ccc','Porina enysii','1b13a253-0a30-52e3-bcd2-3af0bdb90ccc','Porina enysii','c06fcdc0-73cf-5460-8c60-43582b230f67','Porina enys','c7831c90-ecd8-4930-91fd-011c752549ab','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4e0510b-f16e-49a3-90ef-9e9d90d6635f','','','2b7430b9-d1eb-5e91-8eb9-b3bd90f76de0','Sphaeropleales','',0,0,'2b7430b9-d1eb-5e91-8eb9-b3bd90f76de0','Sphaeropleales','2b7430b9-d1eb-5e91-8eb9-b3bd90f76de0','Sphaeropleales','2b7430b9-d1eb-5e91-8eb9-b3bd90f76de0','Sphaeropleales','e4e0510b-f16e-49a3-90ef-9e9d90d6635f','Plantae|Chlorophyta|Ulotrichophyceae|Sphaeropleales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4e03420-2171-48ca-bb5d-805d5604f1a6','','','55af2cea-f516-53bb-8e44-786de3eec9c8','Mesocyphon wakefieldi Sharp, 1878','Sharp, 1878',1878,0,'c09dd365-4d81-5fda-b4ab-1c5207d1845c','Mesocyphon wakefieldi','c09dd365-4d81-5fda-b4ab-1c5207d1845c','Mesocyphon wakefieldi','34241f8f-975f-57dd-bcd4-73988ad29132','Mesocyphon wakefield','e4e03420-2171-48ca-bb5d-805d5604f1a6','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Mesocyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4e1cedf-b8a2-40eb-8e78-d27bf3aaad3b','','','03bf546d-d0df-5306-a47f-62b6056b91c6','Ceuthospora innumera Massee','Massee',0,0,'d17e72d9-5d55-57d5-918e-2edbf08b6eae','Ceuthospora innumera','d17e72d9-5d55-57d5-918e-2edbf08b6eae','Ceuthospora innumera','27a656f7-8291-57b8-9dff-8c081b8e875a','Ceuthospora innumer','dcfd0e7a-aff4-4c30-be73-ecd3d1f7f951','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Ceuthospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e45d6981-964c-4d88-9d57-5a66dc1a6a35','','','57b61a16-0a37-5795-a5a3-e449ece8befd','Reniochalina species NIWA Stn Z9036 Alvarez','',0,0,'3a8f2168-3e00-5012-8e94-3929eaececeb','Reniochalina','3a8f2168-3e00-5012-8e94-3929eaececeb','Reniochalina','3a8f2168-3e00-5012-8e94-3929eaececeb','Reniochalina','e45d6981-964c-4d88-9d57-5a66dc1a6a35','Animalia|Porifera|Demospongiae|Halichondrida|Axinellidae|Reniochalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e45d4ddc-afe6-4f84-8bbb-85828a59197a','','','af3515f0-ec3b-55a9-970d-309467807da0','Mucomassaria Petr. & Cif.','Petr. & Cif.',0,0,'be1df92b-57c6-5b49-80c2-85bcb69f194f','Mucomassaria','be1df92b-57c6-5b49-80c2-85bcb69f194f','Mucomassaria','be1df92b-57c6-5b49-80c2-85bcb69f194f','Mucomassaria','e45d4ddc-afe6-4f84-8bbb-85828a59197a','Fungi|Ascomycota|||Mucomassariaceae|Mucomassaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e45e55e6-e6bb-49e9-9959-72dd25843f57','','','d115eed7-a6ed-5089-805d-5d551e056c6f','Pseudocladosporium matsushimae U. Braun & C.F. Hill','U. Braun & C.F. Hill',0,0,'d4eb91bb-d123-5e65-8cfa-d3b6aac50ed8','Pseudocladosporium matsushimae','d4eb91bb-d123-5e65-8cfa-d3b6aac50ed8','Pseudocladosporium matsushimae','6577827b-2dc3-5d84-b266-adb7f26c3bd5','Pseudocladosporium matsushim','38f993d2-d9b1-4846-9400-6d3d40715b72','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Pseudocladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e464586a-fcfa-4348-9787-321c65d207b5','','','56b5bcaa-1105-5bf6-8e9b-0ed57bde1d00','Tanais species','',0,0,'62c3003f-5e3e-506b-a99f-a18dddcdfd0c','Tanais','62c3003f-5e3e-506b-a99f-a18dddcdfd0c','Tanais','62c3003f-5e3e-506b-a99f-a18dddcdfd0c','Tanais','e464586a-fcfa-4348-9787-321c65d207b5','Animalia|Arthropoda|Malacostraca|Tanaidacea|Tanaidae|Tanais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e461e5e9-827b-46bd-bcfc-37207162405e','','','9c6a9298-510f-5b75-ae05-58e14043c5cf','Arrhopalitidae','',0,0,'9c6a9298-510f-5b75-ae05-58e14043c5cf','Arrhopalitidae','9c6a9298-510f-5b75-ae05-58e14043c5cf','Arrhopalitidae','9c6a9298-510f-5b75-ae05-58e14043c5cf','Arrhopalitidae','e461e5e9-827b-46bd-bcfc-37207162405e','Animalia|Arthropoda|Collembola|Symphypleona|Arrhopalitidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4615fbf-dc9b-43ea-bfe8-97a299140fdb','','','bb9ee212-a81e-5775-9286-f8a626476f66','Gynoplistia philpotti Alexander, 1939','Alexander, 1939',1939,0,'3cae37d5-58d8-55e5-bc63-a50ca14211d9','Gynoplistia philpotti','3cae37d5-58d8-55e5-bc63-a50ca14211d9','Gynoplistia philpotti','138bfb31-e4b2-5454-9095-566a7396ed96','Gynoplistia philpott','28c9fd63-84af-4b30-8695-be0af2027e86','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e464f6ab-5df6-4da7-ac99-bc13df5f4875','','','9c7ddeea-3c60-5181-92cd-977b3febc020','Poecilochaetus bermudensis Hartman, 1965','Hartman, 1965',1965,0,'33a99f31-1ee5-5668-a7c1-ea4bde6229fe','Poecilochaetus bermudensis','33a99f31-1ee5-5668-a7c1-ea4bde6229fe','Poecilochaetus bermudensis','61f45bf6-b030-527e-8ad9-9b823550816e','Poecilochaetus bermudens','e464f6ab-5df6-4da7-ac99-bc13df5f4875','Animalia|Annelida||Spionida|Poecilochaetidae|Poecilochaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4668fbb-1b91-4dc1-b063-11bd00f4f1ee','','','58354f1b-200f-5ded-a02f-9e90094382c3','Crocus banaticus J.Gay','J.Gay',0,0,'b58a5baa-d2f0-5d6a-8c3b-79dba5ab811e','Crocus banaticus','b58a5baa-d2f0-5d6a-8c3b-79dba5ab811e','Crocus banaticus','391decbc-1c3a-5ce6-95c0-019139b9c4c5','Crocus banatic','e4668fbb-1b91-4dc1-b063-11bd00f4f1ee','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4690a13-1cec-43c6-bda5-56bf1a70d952','','','ad55fafe-c551-5248-88ab-c65ef15f6691','Zygnema pawneanum Taft','Taft',0,0,'f02683c0-004d-5f08-8bfb-163398c8b449','Zygnema pawneanum','f02683c0-004d-5f08-8bfb-163398c8b449','Zygnema pawneanum','3f3cf055-3056-54b9-9c31-ebc10ffd9bd9','Zygnema pawnean','e4690a13-1cec-43c6-bda5-56bf1a70d952','Plantae|Charophyta|Zygnematophyceae|Zygnematales|Zygnemataceae|Zygnema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4698b5b-0417-4c7f-8466-77c60eacbe97','','','040b8664-3f88-5856-8f1d-b2e89e2fb4e5','Jungermannia nemorosa L.','L.',0,0,'0a216827-2b97-5a43-a13d-78e6b6cb0be2','Jungermannia nemorosa','0a216827-2b97-5a43-a13d-78e6b6cb0be2','Jungermannia nemorosa','9e92725b-420e-5660-8378-f5ac68f10a79','Jungermannia nemoros','83272a55-fae9-43ab-a8e6-f9c5a0093a3a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e46d84a9-f1b6-41c6-a33f-cfbf6a9e7688','','','f9591165-5008-530a-baec-28c53b3a4db9','Lapeirousia laxa (Thunb.) N.E.Br.','(Thunb.) N.E.Br.',0,0,'ecaed42b-4fee-5e40-9f67-b00061c625a7','Lapeirousia laxa','ecaed42b-4fee-5e40-9f67-b00061c625a7','Lapeirousia laxa','25440eb2-5245-51d6-b758-403d42940210','Lapeirousia lax','876bc748-4147-4da0-95fc-777738a80053','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Lapeirousia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e46bb9a0-54d0-4d2a-ae9a-f9f9236369e8','','','332f6584-a4a3-586b-8555-d84ad092f253','Clavomphalia E. Horak','E. Horak',0,0,'5e40a0ae-b06b-5cef-9841-9b1688df7d81','Clavomphalia','5e40a0ae-b06b-5cef-9841-9b1688df7d81','Clavomphalia','5e40a0ae-b06b-5cef-9841-9b1688df7d81','Clavomphalia','e46bb9a0-54d0-4d2a-ae9a-f9f9236369e8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Clavomphalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e472cde6-7c57-4102-8e70-3d2a700fa372','','','f92c3018-791d-55b4-80a6-3b1044cecacd','Tarphionivea Leschen and Lord, 2018','Leschen and Lord, 2018',2018,0,'fdd04096-8fc3-5596-9235-528286579347','Tarphionivea','fdd04096-8fc3-5596-9235-528286579347','Tarphionivea','fdd04096-8fc3-5596-9235-528286579347','Tarphionivea','e472cde6-7c57-4102-8e70-3d2a700fa372','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Tarphionivea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e476b380-8197-473e-97ae-4024f4ab7134','','','5f6d280a-d8c0-5f2b-a6fe-4cd3d7742989','Zelandobius gibbsi McLellan, 1993','McLellan, 1993',1993,0,'17f6bae1-68f3-57d2-b7b0-ecc60346e632','Zelandobius gibbsi','17f6bae1-68f3-57d2-b7b0-ecc60346e632','Zelandobius gibbsi','e3e86595-a9e2-59a8-9db0-8e25522b4d9a','Zelandobius gibbs','e476b380-8197-473e-97ae-4024f4ab7134','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Zelandobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e476c80f-d03e-4375-976a-bc3dee284fdf','','','0390d703-c023-54a2-8d58-1d28343e4ec8','Raoulia hectorii Hook.f. var. hectori','',0,0,'442ef26f-2e1a-5dac-b363-977fea2664fd','Raoulia hectorii hectori','d30d2e95-a912-503c-90e2-760a8c545cc4','Raoulia hectorii var. hectori','aa6e8ede-ca31-55d8-baa7-b05da8d27804','Raoulia hector hector','e476c80f-d03e-4375-976a-bc3dee284fdf','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Raoulia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e470a168-c9df-4545-b065-fbb4fb98cb75','','','264cfd79-70ca-5063-ab89-d3d3627f546f','Festuca ovina var. eu-novae-zelandiae Howarth','Howarth',0,0,'f015a11f-2fe0-5947-86f7-ef748c0a9700','Festuca ovina eu-novae-zelandiae','bb0ace46-1ad9-527a-82fb-46c6dcce0c94','Festuca ovina var. eu-novae-zelandiae','553aec70-f91d-5d78-b45a-0ed377795c6c','Festuca ouin eu-nouae-zelandi','5ac05f13-8036-412b-949c-7154b8114db5','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e47d5039-af5b-43d0-9e53-80edfe994dc5','','','9440980a-fa35-5b28-9756-8ab07bf801ea','Staurastrum amplum Skuja','Skuja',0,0,'77af48d1-dd0b-5bec-aa0d-e0e60670cd51','Staurastrum amplum','77af48d1-dd0b-5bec-aa0d-e0e60670cd51','Staurastrum amplum','0f7b967d-e1de-5a89-b32c-5d8e1781627a','Staurastrum ampl','e47d5039-af5b-43d0-9e53-80edfe994dc5','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e47b2b1c-649a-49c1-97d6-8bf577885d41','','','f29857db-2269-5879-b1ed-5d34b56f07e3','Borkhausenia tephrophanes Meyrick, 1929','Meyrick, 1929',1929,0,'69c44fd9-7a0b-5dfd-b63b-02e6674b6631','Borkhausenia tephrophanes','69c44fd9-7a0b-5dfd-b63b-02e6674b6631','Borkhausenia tephrophanes','cd2240d1-6e54-5bea-9c6e-bf3787bc0f0b','Borkhausenia tephrophan','8d6be6f5-bf49-4093-b731-e0942d4beae7','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e48342e5-a093-4e55-a7a3-06bcb7588b29','','','0cff9ede-8a70-572c-aa63-5e8eeea37dcb','Pagipsylla galliralli (Smit, 1965)','(Smit, 1965)',1965,0,'2134a589-0839-56df-a9fc-d892f56e6f38','Pagipsylla galliralli','2134a589-0839-56df-a9fc-d892f56e6f38','Pagipsylla galliralli','ccaec50c-9779-5388-9940-6fe6ea17f0af','Pagipsylla gallirall','e48342e5-a093-4e55-a7a3-06bcb7588b29','Animalia|Arthropoda|Insecta|Siphonaptera|Pygiopsyllidae|Pagipsylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e485b436-5f72-43c0-aa3d-616f43a0a12e','','','e951e67f-853d-590f-a479-88d0f634eff6','Xenomeris eucalypti Syd.','Syd.',0,0,'8a7f4c97-a83e-5bfd-b23e-2657537b3763','Xenomeris eucalypti','8a7f4c97-a83e-5bfd-b23e-2657537b3763','Xenomeris eucalypti','db4b8b5b-0280-5259-beab-cd7f26de2a1d','Xenomeris eucalypt','e485b436-5f72-43c0-aa3d-616f43a0a12e','Fungi|Ascomycota|Dothideomycetes|||Xenomeris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e48860c1-b172-4ea1-8882-2da9055d98a6','','','a70ff90d-b574-540d-9b1a-c0fdb56e4952','Cheilopogon','',0,0,'a70ff90d-b574-540d-9b1a-c0fdb56e4952','Cheilopogon','a70ff90d-b574-540d-9b1a-c0fdb56e4952','Cheilopogon','a70ff90d-b574-540d-9b1a-c0fdb56e4952','Cheilopogon','e48860c1-b172-4ea1-8882-2da9055d98a6','Animalia|Chordata|Actinopterygii|Beloniformes|Exocoetidae|Cheilopogon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4814749-cfe1-417a-93b5-f9fef4c26798','','','a2497d8f-fc66-581d-8955-4f0df9f801b0','Mniopetalum bisporum Singer','Singer',0,0,'48255837-8016-5eac-924f-1a7e9923aaa8','Mniopetalum bisporum','48255837-8016-5eac-924f-1a7e9923aaa8','Mniopetalum bisporum','bca68114-bbe1-525f-b880-dcd3be065de2','Mniopetalum bispor','e4814749-cfe1-417a-93b5-f9fef4c26798','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Fayodiaceae|Mniopetalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4865667-2672-441d-a357-47ecafc6b778','','','30fa9c6a-4c05-5af2-8a4d-6e9a86eb8ca2','Cladonia crispata (Ach.) Flot.','(Ach.) Flot.',0,0,'13fcd08d-ec9d-531f-894f-a4cd122ee2c4','Cladonia crispata','13fcd08d-ec9d-531f-894f-a4cd122ee2c4','Cladonia crispata','2b2f6f3b-86ad-598e-b901-83a5f43cf49a','Cladonia crispat','e4865667-2672-441d-a357-47ecafc6b778','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e4879856-f8a5-40ca-8dc4-f0c0bd7442fc','','','d57329f6-cbd7-56cd-bda7-0d5d42a0fc3e','Phacelocarpus labillardieri (Turner) J.Agardh','(Turner) J.Agardh',0,0,'16c24e74-04b4-574c-9299-f3d945f71429','Phacelocarpus labillardieri','16c24e74-04b4-574c-9299-f3d945f71429','Phacelocarpus labillardieri','8853887f-7d1e-51cf-aeb3-4c9d4e4c60b3','Phacelocarpus labillardier','e4879856-f8a5-40ca-8dc4-f0c0bd7442fc','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Phacelocarpaceae|Phacelocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e48c9802-ca1e-479e-8106-380167d13406','','','ed7df905-f639-5b38-8cb7-751a9a4d7654','Pleurotaenium trabecula (Ehrenb.) ex Nägeli','(Ehrenb.)',0,0,'9046f45a-1671-5716-a278-358023209fe7','Pleurotaenium trabecula','9046f45a-1671-5716-a278-358023209fe7','Pleurotaenium trabecula','1ddd3b68-6016-50c5-ad3d-bc9e87890738','Pleurotaenium trabecul','e48c9802-ca1e-479e-8106-380167d13406','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Pleurotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e492352d-57d3-41fc-a819-c265d0b18b28','','','8c4ca20e-755d-5706-bd23-8924100c20dd','Deschampsia P.Beauv.','P.Beauv.',0,0,'56ef1012-2373-5772-894c-d092db05aa98','Deschampsia','56ef1012-2373-5772-894c-d092db05aa98','Deschampsia','56ef1012-2373-5772-894c-d092db05aa98','Deschampsia','e492352d-57d3-41fc-a819-c265d0b18b28','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Deschampsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e49289de-ffe1-4332-ac56-c91e258c3ac5','','','84de33f4-483b-5ead-b399-e55125ff7e02','Totobates microseta Hammer, 1968','Hammer, 1968',1968,0,'453e17df-4f53-5e90-8875-97fb4a28397b','Totobates microseta','453e17df-4f53-5e90-8875-97fb4a28397b','Totobates microseta','6ec1fbbf-fdcf-500a-8fb4-cf83bd71aa04','Totobates microset','e49289de-ffe1-4332-ac56-c91e258c3ac5','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Haplozetidae|Totobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e492e0c3-d1cc-42ae-b90e-dd25c8feb99d','','','64bda3e0-08a9-556f-bea3-37fc4090b3b0','Hippotion Hübner, [1819],','Hübner, [1819]',1819,0,'f8bb28cf-2c7d-51b4-84cd-c05271e418bf','Hippotion','f8bb28cf-2c7d-51b4-84cd-c05271e418bf','Hippotion','f8bb28cf-2c7d-51b4-84cd-c05271e418bf','Hippotion','e492e0c3-d1cc-42ae-b90e-dd25c8feb99d','Animalia|Arthropoda|Insecta|Lepidoptera|Sphingidae|Hippotion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',4);
INSERT INTO core VALUES('e4930953-8a6e-49bd-a835-0e730bd38195','','','c2d15103-acf0-5faf-81f2-c8d17d706008','Cryptoxilos thorpei Shaw & Berry, 2005','Shaw & Berry, 2005',2005,0,'71baf951-e6b8-55ea-b06e-1db4cdb91431','Cryptoxilos thorpei','71baf951-e6b8-55ea-b06e-1db4cdb91431','Cryptoxilos thorpei','40bf9af4-df5e-5aad-bb5d-e0c075af948c','Cryptoxilos thorpe','e4930953-8a6e-49bd-a835-0e730bd38195','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Cryptoxilos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e4943d5e-974f-4bbd-9a3f-bb60a817f90a','','','f607a049-34c0-5d0b-89d4-50e23a4cb645','Stigeoclonium amoenum var. novizelandicum Nordstedt','Nordstedt',0,0,'4b159cef-ec7c-5c5a-9cf1-d2554adb8e49','Stigeoclonium amoenum novizelandicum','e26b9a83-4b3b-5999-9636-ba0090de8d97','Stigeoclonium amoenum var. novizelandicum','56d33f75-cfd6-5e6f-a4f4-9b544e596abc','Stigeoclonium amoen nouizelandic','e4943d5e-974f-4bbd-9a3f-bb60a817f90a','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e497c13f-c6ac-48fc-9ee5-d19714fb6113','','','98daebc5-8f44-5963-b429-a2ca70e79692','Allophylopsis species indet. Andrew','',0,0,'80404a99-d64e-5a52-87ec-8799cc9ceaae','Allophylopsis','80404a99-d64e-5a52-87ec-8799cc9ceaae','Allophylopsis','80404a99-d64e-5a52-87ec-8799cc9ceaae','Allophylopsis','e497c13f-c6ac-48fc-9ee5-d19714fb6113','Animalia|Arthropoda|Insecta|Diptera|Heleomyzidae|Allophylopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e49a0b21-cc24-426f-a193-3d8d8f19129f','','','30ad49f2-f6a1-5a30-bbf6-86d590089247','Spongomonas','',0,0,'30ad49f2-f6a1-5a30-bbf6-86d590089247','Spongomonas','30ad49f2-f6a1-5a30-bbf6-86d590089247','Spongomonas','30ad49f2-f6a1-5a30-bbf6-86d590089247','Spongomonas','e49a0b21-cc24-426f-a193-3d8d8f19129f','Chromista|Cercozoa|Imbricatea|Spongomonadida|Spongomonadidae|Spongomonas','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5bd16c7-4873-4f9d-b7ef-4101ad0d7b8f','','','748d5d80-3c86-5804-bc16-34a0021541f2','Cyclaneusma niveum (Pers.) DiCosmo, Peredo & Minter','(Pers.) DiCosmo, Peredo & Minter',0,0,'c4b0c7b2-87f3-5b34-9c9c-5aaf01b24fe3','Cyclaneusma niveum','c4b0c7b2-87f3-5b34-9c9c-5aaf01b24fe3','Cyclaneusma niveum','4826a6f6-9196-5cce-bc6e-a4b9c7381162','Cyclaneusma niue','e5bd16c7-4873-4f9d-b7ef-4101ad0d7b8f','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Cyclaneusma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5bc7a9f-5b2e-43f6-a150-d3615a80f906','','','1fe6a485-580d-5e49-adc3-78afc76ded50','Ismene narcissiflora (Jacq.) M.Roem.','(Jacq.) M.Roem.',0,0,'ee0033cd-8f4f-5710-9304-b47cac9ab1d0','Ismene narcissiflora','ee0033cd-8f4f-5710-9304-b47cac9ab1d0','Ismene narcissiflora','24276d39-6f1a-57fb-aa52-6a39d613393f','Ismene narcissiflor','e5bc7a9f-5b2e-43f6-a150-d3615a80f906','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Ismene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5c0f288-c7b1-40a9-abd9-11ff56fa3e2e','','','8100ea2f-3eaa-58c6-92a5-87ec1c1c5a81','Folsomia quadrioculata (Tullberg, 1871)','(Tullberg, 1871)',1871,0,'1ab85f97-890e-57c0-987f-5bd81e794035','Folsomia quadrioculata','1ab85f97-890e-57c0-987f-5bd81e794035','Folsomia quadrioculata','5f83bbe3-0619-5ac9-b6cc-cc93f9462c71','Folsomia quadrioculat','e5c0f288-c7b1-40a9-abd9-11ff56fa3e2e','Animalia|Arthropoda|Collembola|Arthropleona|Isotomidae|Folsomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5c0bf2e-5221-4ee9-b903-2ec45c475752','','','1b44cbf5-fb86-5fc8-8f0c-55f570dc8d91','Epicoccum agyrioides Corda','Corda',0,0,'da8993d8-d5d6-55ef-9086-72b25fb50ed0','Epicoccum agyrioides','da8993d8-d5d6-55ef-9086-72b25fb50ed0','Epicoccum agyrioides','b9a7d51d-a31b-55fb-956d-d501844fef32','Epicoccum agyrioid','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5c32ef3-485e-4c5d-8e4e-d3e0220b85d1','','','501fb6b0-022c-551b-8c2e-66b3ba5b0bcb','Bathyfautor','',0,0,'501fb6b0-022c-551b-8c2e-66b3ba5b0bcb','Bathyfautor','501fb6b0-022c-551b-8c2e-66b3ba5b0bcb','Bathyfautor','501fb6b0-022c-551b-8c2e-66b3ba5b0bcb','Bathyfautor','e5c32ef3-485e-4c5d-8e4e-d3e0220b85d1','Animalia|Mollusca|Gastropoda|Vetigastropoda|Calliostomatidae|Bathyfautor','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5bd7606-358c-401f-a764-ceaf35925806','','','6e7b7d5e-e8c9-5cb2-b323-3c21d0a83446','Nummularia Tul. & C. Tul.','Tul. & C. Tul.',0,0,'cd6e8716-9cc6-5d05-99d1-d354e6c8de8a','Nummularia','cd6e8716-9cc6-5d05-99d1-d354e6c8de8a','Nummularia','cd6e8716-9cc6-5d05-99d1-d354e6c8de8a','Nummularia','86f65ca4-1884-4590-82a5-3ced976621b6','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Nummularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5c9228b-480e-4f60-b3d1-5d4aeb794565','','','53d8fe16-5b24-58a1-aea7-348ea5461295','Ustilago coicis Bref.','Bref.',0,0,'8e639d5f-4e3c-56bb-8d06-dc1e8df1c3a6','Ustilago coicis','8e639d5f-4e3c-56bb-8d06-dc1e8df1c3a6','Ustilago coicis','6f9ffe25-a377-50a8-b9d8-58f528186ba5','Ustilago coic','e5c9228b-480e-4f60-b3d1-5d4aeb794565','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5c510bc-6e5b-4011-8eac-dc37d5d1eb91','','','5029503b-8d88-5917-8842-e32c627e873c','Didymodon tophaceus (Brid.) Lisa','(Brid.) Lisa',0,0,'3c243750-ae86-50bf-bd9c-a28e15f1de2c','Didymodon tophaceus','3c243750-ae86-50bf-bd9c-a28e15f1de2c','Didymodon tophaceus','986e9e9a-049d-56f5-979f-c2a68e19c1c7','Didymodon tophace','edd38c62-10d7-4a9c-b527-7b30a6ce7804','Plantae||Bryopsida|Pottiales|Pottiaceae|Didymodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5cd37f0-e6d4-4f4b-baa8-5259e0611ca7','','','43912944-e3e7-58f4-9cfe-6e3cd641543b','Otoconcha roscoei Climo, 1971','Climo, 1971',1971,0,'ff71c480-9462-57eb-bd9e-fdbf866744e0','Otoconcha roscoei','ff71c480-9462-57eb-bd9e-fdbf866744e0','Otoconcha roscoei','b48d2a99-b43c-52c0-90be-ea732275ef89','Otoconcha roscoe','e5cd37f0-e6d4-4f4b-baa8-5259e0611ca7','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Otoconcha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5d0188d-ade1-4f39-906a-24ca195ed5aa','','','edbd607e-4798-5241-8e2e-e436436d56a8','Mycolindtneria trachyspora (Bourdot & Galzin) Rauschert','(Bourdot & Galzin) Rauschert',0,0,'d361626f-0b92-591d-a62c-116687e349c3','Mycolindtneria trachyspora','d361626f-0b92-591d-a62c-116687e349c3','Mycolindtneria trachyspora','4bc0392e-ec26-5ade-ae08-4a912ef581f3','Mycolindtneria trachyspor','af3216bf-530a-4b99-bed0-f5469aabc8b0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Stephanosporaceae|Mycolindtneria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5cc4a1f-e451-459c-af00-a58f09eb3320','','','4f490d31-7967-56fd-a956-17f683248ab3','Sphaeria micropus Fr.','Fr.',0,0,'ea4dcab9-4c20-5273-846c-fbb477d275b7','Sphaeria micropus','ea4dcab9-4c20-5273-846c-fbb477d275b7','Sphaeria micropus','d147ae81-f546-55cd-8f18-91c5997caff6','Sphaeria microp','499064bf-5f3e-41a7-a54f-9d2d838471b4','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5cf4a90-9394-4690-98fa-e9f50078583d','','','15973998-1016-57e9-b2ae-ecba0726fd40','Pinus cembroides Zucc.','Zucc.',0,0,'69304daa-6b08-5d43-9ab7-8d1bb68e6ec2','Pinus cembroides','69304daa-6b08-5d43-9ab7-8d1bb68e6ec2','Pinus cembroides','e7c6a113-d927-570a-9a4e-9b33a887c3bf','Pinus cembroid','e5cf4a90-9394-4690-98fa-e9f50078583d','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5d07508-8396-435e-8cf5-c4f75d15911e','','','929198df-36ec-51a1-adfa-744525314e81','Rhizogonium Brid.','Brid.',0,0,'38f07b04-887c-5905-9e36-adb49fa3ce2a','Rhizogonium','38f07b04-887c-5905-9e36-adb49fa3ce2a','Rhizogonium','38f07b04-887c-5905-9e36-adb49fa3ce2a','Rhizogonium','e5d07508-8396-435e-8cf5-c4f75d15911e','Plantae||Bryopsida|Rhizogoniales|Rhizogoniaceae|Rhizogonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5cd8b8b-c31f-4440-b4b0-f563034e91e8','','','f5dc07c1-2c36-556b-8b49-c850c3f830ab','Echeveria multicaulis Rose','Rose',0,0,'2e182713-9cd9-59fd-a5eb-aeaf2db9227c','Echeveria multicaulis','2e182713-9cd9-59fd-a5eb-aeaf2db9227c','Echeveria multicaulis','47787c1d-3c90-5f58-a0a6-f047a81f428d','Echeveria multicaul','e5cd8b8b-c31f-4440-b4b0-f563034e91e8','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Echeveria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5d46f79-86e6-4819-80c8-321cf1e7c84b','','','c3a71737-c659-52c6-8516-ee48764b1329','Brigantiaea chrysosticta (Hook.f. & Taylor) Hafellner & Bellem.','(Hook.f. & Taylor) Hafellner & Bellem.',0,0,'03bf0ec4-f2c2-5538-ac88-6ab7be8025e9','Brigantiaea chrysosticta','03bf0ec4-f2c2-5538-ac88-6ab7be8025e9','Brigantiaea chrysosticta','7b6307b7-972e-5820-84e2-ddb0261760a8','Brigantiaea chrysostict','e5d46f79-86e6-4819-80c8-321cf1e7c84b','Fungi||Ascomycetes|Lecanorales|Brigantiaeaceae|Brigantiaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5d5bb04-1ad4-4bfc-b64d-8dddc6a042ce','','','3fff9e94-ee4e-5944-bfdd-7940a74fcce5','Chalepistes placidus (Broun, 1914)','(Broun, 1914)',1914,0,'4e55a6c3-f4ff-59be-af1b-5b4bbb3bbaee','Chalepistes placidus','4e55a6c3-f4ff-59be-af1b-5b4bbb3bbaee','Chalepistes placidus','1a72d06b-8811-5ef7-940a-d4c87d8e9a57','Chalepistes placid','e5d5bb04-1ad4-4bfc-b64d-8dddc6a042ce','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Chalepistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5dc3710-ad68-4964-886e-a8bb0893d0d6','','','1ff8feae-83ea-58a8-930d-61a928097ec1','Chamaecereus','',0,0,'1ff8feae-83ea-58a8-930d-61a928097ec1','Chamaecereus','1ff8feae-83ea-58a8-930d-61a928097ec1','Chamaecereus','1ff8feae-83ea-58a8-930d-61a928097ec1','Chamaecereus','e5dc3710-ad68-4964-886e-a8bb0893d0d6','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Chamaecereus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5da16fb-97c7-4c19-b707-1e404fe08d58','','','cb1f2724-f59e-575c-bac6-8b8ffd61581b','Lecidea albicerata Kremp.','Kremp.',0,0,'8840422b-47fe-5627-898f-2959646d2634','Lecidea albicerata','8840422b-47fe-5627-898f-2959646d2634','Lecidea albicerata','5ff8fcb8-a433-5b59-8377-5fa8b23db5b0','Lecidea albicerat','a8b9f9bf-3476-4306-9f0c-a8d18c81e992','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5d9223e-8f1c-4b8e-abe9-c7fd0ef26634','','','51b0edd7-fe14-558b-8305-06613fddd474','Potamopyrgus oppidanus Haase, 2008','Haase, 2008',2008,0,'c1ec9a3a-4af3-5f4a-99c9-6773fd76ed18','Potamopyrgus oppidanus','c1ec9a3a-4af3-5f4a-99c9-6773fd76ed18','Potamopyrgus oppidanus','03e84e3f-a36f-5c6e-acf0-e2d024e3caca','Potamopyrgus oppidan','e5d9223e-8f1c-4b8e-abe9-c7fd0ef26634','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Potamopyrgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5e3ba3e-9a3b-4c05-adbb-1a34aacf2170','','','fbc18185-7f7a-5b98-a851-9b7e8a38422a','Trithamnora Meyrick, 1913','Meyrick, 1913',1913,0,'4cc2da6d-f222-5095-a1d4-c2b4af985c44','Trithamnora','4cc2da6d-f222-5095-a1d4-c2b4af985c44','Trithamnora','4cc2da6d-f222-5095-a1d4-c2b4af985c44','Trithamnora','e5e3ba3e-9a3b-4c05-adbb-1a34aacf2170','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Trithamnora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5e179e8-cd64-4d29-af51-2ab9136c8f89','','','58a01b24-63ea-5e48-b5de-b23af8c34975','Koorchaloma Subram., 1953','Subram., 1953',1953,0,'189ecab0-0609-5107-b186-4aa21c6b8d11','Koorchaloma','189ecab0-0609-5107-b186-4aa21c6b8d11','Koorchaloma','189ecab0-0609-5107-b186-4aa21c6b8d11','Koorchaloma','e5e179e8-cd64-4d29-af51-2ab9136c8f89','Fungi|Ascomycota|Sordariomycetes|Trichosphaeriales|Trichosphaeriaceae|Koorchaloma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('e5e50091-5597-486b-993f-b67fac5d39f1','','','195cfeca-be5e-547e-91c0-94e4788028d9','Tetmemorus','',0,0,'195cfeca-be5e-547e-91c0-94e4788028d9','Tetmemorus','195cfeca-be5e-547e-91c0-94e4788028d9','Tetmemorus','195cfeca-be5e-547e-91c0-94e4788028d9','Tetmemorus','e5e50091-5597-486b-993f-b67fac5d39f1','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Tetmemorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5e34c88-bf88-4fb8-8d7e-e5e5e001fdcb','','','c38d0c66-8534-50c7-b9b2-07f28bcfe50e','Cominella (Eucominia) mirabilis mirabilis Powell, 1929','Powell, 1929',1929,0,'869feb6e-4e40-5eb8-aec2-a79ca7c5a149','Cominella mirabilis mirabilis','869feb6e-4e40-5eb8-aec2-a79ca7c5a149','Cominella mirabilis mirabilis','ae81061f-68c5-55b7-89f8-a4c0fe754476','Cominella mirabil mirabil','e5e34c88-bf88-4fb8-8d7e-e5e5e001fdcb','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5e0afe2-dd10-4651-92d2-a43a2ea975e9','','','30858b88-53cb-5b9d-92de-02b38c16d3e3','Lophodermium javanicum var. pandani Penz. & Sacc.','Penz. & Sacc.',0,0,'351f2c17-a686-5642-a91d-10596377be0a','Lophodermium javanicum pandani','196ef43e-6231-5c3b-b569-16a985dba276','Lophodermium javanicum var. pandani','7c643d2a-e910-5db2-94c1-1f3cc2fd4c31','Lophodermium iauanic pandan','2439d83d-ff34-477e-939c-5f07cf3caff4','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5e39ebc-d43a-4032-b133-8d277f104a8c','','','74440f09-54a4-5194-8e67-2c357ff16b09','Clivia robusta B.G.Murray, Ran, de Lange, Hammett, Truter & Swanevelder','B.G.Murray, Ran, de Lange, Hammett, Truter & Swanevelder',0,0,'0906d274-b544-5aec-813e-90461b4454eb','Clivia robusta','0906d274-b544-5aec-813e-90461b4454eb','Clivia robusta','06fa344b-0a60-53c5-ba3d-9640cd2336cd','Clivia robust','e5e39ebc-d43a-4032-b133-8d277f104a8c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Clivia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5e82f1f-e00d-4e22-8892-c7f22f1af628','','','66e1438e-caee-5318-9dbd-d62e5e64e7d0','Myxosporium necans Peck','Peck',0,0,'8833685c-9c17-5e14-ae28-e794c6ce40a0','Myxosporium necans','8833685c-9c17-5e14-ae28-e794c6ce40a0','Myxosporium necans','8833685c-9c17-5e14-ae28-e794c6ce40a0','Myxosporium necans','e5e82f1f-e00d-4e22-8892-c7f22f1af628','Fungi|Ascomycota||||Myxosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5ecaa48-0537-4e5a-91e3-e2d2be88c09e','','','12abc426-dba3-5ce3-a2a9-898ddcbe1a08','Clavaria surculus Berk.','Berk.',0,0,'05f73231-9061-526e-9275-9782d4eb9f80','Clavaria surculus','05f73231-9061-526e-9275-9782d4eb9f80','Clavaria surculus','d911a5e3-0aa9-5ac0-aa58-0ebb1e33f556','Clavaria surcul','dff94945-5edc-45c3-a0f3-92b008515f73','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5f17ba1-6853-4e02-8491-8da479249685','','','d7bb9a61-5ab4-5d27-b9d3-375fbde8b9a7','Reynoutria convolvulus (L.) Shinners','(L.) Shinners',0,0,'04fa8a92-944b-5a52-b3ab-2ab211259e63','Reynoutria convolvulus','04fa8a92-944b-5a52-b3ab-2ab211259e63','Reynoutria convolvulus','d06160b3-0568-5963-a178-1fa777abc776','Reynoutria conuoluul','fcbb6f47-bae1-448d-b216-3c8702cb1919','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Reynoutria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5f8436a-ba19-4ac9-b7b0-33e3823eaa4f','','','156ef6e9-d236-5caf-bd27-fc56a7e14b3b','Hypocrea species Vd 2 Jaklitsch et al.','',0,0,'d9f94814-bf53-5779-9d9b-75302829876c','Hypocrea','d9f94814-bf53-5779-9d9b-75302829876c','Hypocrea','d9f94814-bf53-5779-9d9b-75302829876c','Hypocrea','e5f8436a-ba19-4ac9-b7b0-33e3823eaa4f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e5f956b9-496f-4877-967b-3d9e538ab9fb','','','b3d96f49-aaab-5474-91c9-6bae9b276bc1','Aculodes','',0,0,'b3d96f49-aaab-5474-91c9-6bae9b276bc1','Aculodes','b3d96f49-aaab-5474-91c9-6bae9b276bc1','Aculodes','b3d96f49-aaab-5474-91c9-6bae9b276bc1','Aculodes','e5f956b9-496f-4877-967b-3d9e538ab9fb','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aculodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5f7dc9f-58cd-452d-acff-43fcd07bfcd7','','','ce399778-6753-5f28-bee8-752ae2cc8463','Rhizosolenia hebetata','',0,0,'ce399778-6753-5f28-bee8-752ae2cc8463','Rhizosolenia hebetata','ce399778-6753-5f28-bee8-752ae2cc8463','Rhizosolenia hebetata','0e39b1bd-3aa3-581d-9164-37bc86aaddd5','Rhizosolenia hebetat','e5f7dc9f-58cd-452d-acff-43fcd07bfcd7','Chromista|Ochrophyta|Bacillariophyceae|Rhizosoleniales|Rhizosoleniaceae|Rhizosolenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5f3dc4d-f5e9-4eca-bd41-dc7e1e56f1ac','','','fec7593f-1ba4-5622-89d3-283ed3b74d1e','Torula utilis Henneberg','Henneberg',0,0,'83bcdde8-7ed7-5ba1-b624-ba62e02b21ca','Torula utilis','83bcdde8-7ed7-5ba1-b624-ba62e02b21ca','Torula utilis','68d5f77d-936b-5112-bfa7-28a71fed4068','Torula util','8b9942e9-f480-4019-8c02-6fa39bf6a99d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Torulaceae|Torula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5f7f442-d6cb-442e-9dd0-c26f124d194d','','','4fff5e78-7115-5f42-85c0-c8d398c84e13','Sageretia','',0,0,'4fff5e78-7115-5f42-85c0-c8d398c84e13','Sageretia','4fff5e78-7115-5f42-85c0-c8d398c84e13','Sageretia','4fff5e78-7115-5f42-85c0-c8d398c84e13','Sageretia','e5f7f442-d6cb-442e-9dd0-c26f124d194d','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|Sageretia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5f4b1be-d835-4929-bbdb-d769db81cf6b','','','80b3cdde-27c8-5bfc-b93f-36e9d365549f','Cyrtochilum macranthum (Lindl.) Kraenzl.','(Lindl.) Kraenzl.',0,0,'80d7414c-1da6-50fb-9b1d-8fe82a212d6f','Cyrtochilum macranthum','80d7414c-1da6-50fb-9b1d-8fe82a212d6f','Cyrtochilum macranthum','4e39344f-7d92-5513-a293-3d04cdab178a','Cyrtochilum macranth','e5f4b1be-d835-4929-bbdb-d769db81cf6b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cyrtochilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e5fbf146-dede-4a5f-bec4-2537f6f7349c','','','0473ea54-8ec9-5724-b7e1-e272ef4b537d','Hypogymnia (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'d844911f-ba5b-53c4-8503-cfdf3b3bc4b9','Hypogymnia','d844911f-ba5b-53c4-8503-cfdf3b3bc4b9','Hypogymnia','d844911f-ba5b-53c4-8503-cfdf3b3bc4b9','Hypogymnia','e5fbf146-dede-4a5f-bec4-2537f6f7349c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypogymnia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9e111b9-9f61-4df7-8539-0b3bd4c4a1cf','','','52782c21-3256-5065-b11c-d7494d284920','Lichenotubeifia tibellii Zhurb.','Zhurb.',0,0,'07da277d-51f7-5590-8992-6c6983516569','Lichenotubeifia tibellii','07da277d-51f7-5590-8992-6c6983516569','Lichenotubeifia tibellii','41f55e32-b486-5c0f-a705-570ad44f2d83','Lichenotubeifia tibell','d9e111b9-9f61-4df7-8539-0b3bd4c4a1cf','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Lichenotubeifia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9e17ab2-dd4f-4afa-9ff7-37b4ceef0cb3','','','7624a9cf-7e75-534e-9495-353aff5b42a9','Gelis philpottii (Brues, 1922)','(Brues, 1922)',1922,0,'4b54b22c-64fd-52cd-ac9e-0744dc3a7f53','Gelis philpottii','4b54b22c-64fd-52cd-ac9e-0744dc3a7f53','Gelis philpottii','6de979e6-b71e-5ae8-b5eb-bdd20d407ce6','Gelis philpott','d9e17ab2-dd4f-4afa-9ff7-37b4ceef0cb3','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Gelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e5fb2e8a-2e89-4341-a18e-f04576dbf121','','','368e7426-1cd9-5b0b-aefe-c3861c2bf41a','Mollisia diesbachiana Tanney & Seifert','Tanney & Seifert',0,0,'512d0811-7a4c-5605-b417-6a45f7978456','Mollisia diesbachiana','512d0811-7a4c-5605-b417-6a45f7978456','Mollisia diesbachiana','0bd1ab13-7883-59c3-90ea-0317b69a2505','Mollisia diesbachian','0a4c8d89-376f-4288-9b56-5191560df114','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9e18bab-51f4-4333-bc14-58cfab076810','','','9b034b4c-2515-5d81-b8e0-3ef5cca2e02e','Rostratulidae','',0,0,'9b034b4c-2515-5d81-b8e0-3ef5cca2e02e','Rostratulidae','9b034b4c-2515-5d81-b8e0-3ef5cca2e02e','Rostratulidae','9b034b4c-2515-5d81-b8e0-3ef5cca2e02e','Rostratulidae','d9e18bab-51f4-4333-bc14-58cfab076810','Animalia|Chordata|Aves|Charadriiformes|Rostratulidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9e1d3f8-0669-49d7-aae8-2df1d8faf588','','','4d8a2b15-12dd-52b3-a2d7-22d6a8d1df06','Corynebacterium kutscheri (Migula, 1900) Bergey et al. 1923','(Migula, 1900) Bergey et al. 1923',1900,0,'1ad97d46-c9e7-555f-8ca2-4e2b2e517920','Corynebacterium kutscheri','1ad97d46-c9e7-555f-8ca2-4e2b2e517920','Corynebacterium kutscheri','1da2dfb3-6883-5025-afec-b5aec093c88b','Corynebacterium kutscher','d9e1d3f8-0669-49d7-aae8-2df1d8faf588','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Corynebacteriaceae|Corynebacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('d9e2c8be-22ea-4027-9df9-ed078ffbdbfa','','','29dd7cee-d76d-5b58-85da-a4805d1fd549','Paphiopedilum Pfitzer','Pfitzer',0,0,'a25585a4-bcf2-5e4a-925f-f628e00a7d7f','Paphiopedilum','a25585a4-bcf2-5e4a-925f-f628e00a7d7f','Paphiopedilum','a25585a4-bcf2-5e4a-925f-f628e00a7d7f','Paphiopedilum','d9e2c8be-22ea-4027-9df9-ed078ffbdbfa','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Paphiopedilum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9eeb186-9486-4932-8ac4-167f01b21318','','','9200c281-f6cb-5249-8696-3a5cf25bfc7b','Amyrsidea minuta Emerson, 1961','Emerson, 1961',1961,0,'f663e02d-5fae-572b-9024-4bad57f88f88','Amyrsidea minuta','f663e02d-5fae-572b-9024-4bad57f88f88','Amyrsidea minuta','0df7cc8a-e9cc-5cc9-a044-a20a11f35b0a','Amyrsidea minut','d9eeb186-9486-4932-8ac4-167f01b21318','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Amyrsidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9eca0ee-16ee-4f90-b915-a9fcd7c52e2e','','','b339b1f0-3e8a-551a-adc3-2356b12e25ec','Anamorphic fungi','',0,0,'b339b1f0-3e8a-551a-adc3-2356b12e25ec','Anamorphic fungi','b339b1f0-3e8a-551a-adc3-2356b12e25ec','Anamorphic fungi','29829c51-3a4c-59a7-88f7-8f809b7abfad','Anamorphic fung','d9eca0ee-16ee-4f90-b915-a9fcd7c52e2e','Fungi|||||','','kingdom|phylum|class|order|family|genus','division','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9ef18eb-9ec5-416a-86ef-caad2ef19303','','','19bb4ec7-45d9-5107-8ccb-aeeb1e6121c9','Teloschistes velifer F.Wilson','F.Wilson',0,0,'5b0e8a3a-adcf-53fa-943c-eae444e683a1','Teloschistes velifer','5b0e8a3a-adcf-53fa-943c-eae444e683a1','Teloschistes velifer','996c64e9-6416-50b3-b1dd-e169010f29a7','Teloschistes uelifer','d9ef18eb-9ec5-416a-86ef-caad2ef19303','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Teloschistes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9e95e65-b7d0-4d56-b80d-ccfcc887b347','','','6939cec8-46e6-50cf-bb87-714c17e4b5ae','Hendecasticha Meyrick, 1881','Meyrick, 1881',1881,0,'ff2d52a4-cf86-516c-8882-7f6af166b228','Hendecasticha','ff2d52a4-cf86-516c-8882-7f6af166b228','Hendecasticha','ff2d52a4-cf86-516c-8882-7f6af166b228','Hendecasticha','d9e95e65-b7d0-4d56-b80d-ccfcc887b347','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Hendecasticha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9f66977-d0f0-492e-a08b-6580678f4e6a','','','67b86496-aaa8-5380-b053-fd65d40e771b','Mycena flavovirens Sacc.','Sacc.',0,0,'b9786b8a-86da-5570-b097-06db42b33dc7','Mycena flavovirens','b9786b8a-86da-5570-b097-06db42b33dc7','Mycena flavovirens','5c59496d-8395-5ddd-8c20-3808a8f6a4e2','Mycena flauouirens','d9f66977-d0f0-492e-a08b-6580678f4e6a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9f8c4c6-3609-4db7-9c02-8f6e04c107fb','','','1e95bc8b-551a-5f42-a610-7c87d0665c69','Penicillium soppii K.M. Zalessky','K.M. Zalessky',0,0,'96d5bf97-b05a-5470-a7ae-2f198ddd01cc','Penicillium soppii','96d5bf97-b05a-5470-a7ae-2f198ddd01cc','Penicillium soppii','72aa5a69-f40c-5ab4-b5b7-9a0e357ce168','Penicillium sopp','d9f8c4c6-3609-4db7-9c02-8f6e04c107fb','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9fad442-f40f-419d-9279-27bb0c791c34','','','53881024-3518-5360-be1d-7eb6286ed45e','Cephalodiscidae','',0,0,'53881024-3518-5360-be1d-7eb6286ed45e','Cephalodiscidae','53881024-3518-5360-be1d-7eb6286ed45e','Cephalodiscidae','53881024-3518-5360-be1d-7eb6286ed45e','Cephalodiscidae','d9fad442-f40f-419d-9279-27bb0c791c34','Animalia|Hemichordata|Pterobranchia|Cephalodiscida|Cephalodiscidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9fe7370-5473-4a82-8014-40674b9bbe5c','','','9ef5c9de-52fb-5d63-b886-7d914dbd6ca5','Tubulinea','',0,0,'9ef5c9de-52fb-5d63-b886-7d914dbd6ca5','Tubulinea','9ef5c9de-52fb-5d63-b886-7d914dbd6ca5','Tubulinea','9ef5c9de-52fb-5d63-b886-7d914dbd6ca5','Tubulinea','d9fe7370-5473-4a82-8014-40674b9bbe5c','Protozoa|Amoebozoa|Tubulinea|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('d9fcf939-d2f9-4da3-9ea9-6d0e7c6d4d0f','','','ed0d510e-9be8-5d10-86a8-ed3018f65fce','Cladoniaceae Zenker','Zenker',0,0,'a1850485-c590-5dab-9740-aaaa31f4f398','Cladoniaceae','a1850485-c590-5dab-9740-aaaa31f4f398','Cladoniaceae','a1850485-c590-5dab-9740-aaaa31f4f398','Cladoniaceae','d9fcf939-d2f9-4da3-9ea9-6d0e7c6d4d0f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9ff4afe-a87a-4464-a0a4-9fbac257799b','','','d5981c78-479a-51ae-8043-f6ef60c2249e','Salvia sclarea L.','L.',0,0,'76eff8a1-82dd-5257-8099-e1d44b7e0656','Salvia sclarea','76eff8a1-82dd-5257-8099-e1d44b7e0656','Salvia sclarea','60c4305c-dc9b-5877-889b-64b768fd0e5e','Salvia sclare','d9ff4afe-a87a-4464-a0a4-9fbac257799b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da02095a-ba9b-4be4-9b1a-0d19707280ff','','','b830d98e-5c55-5074-8220-9460dcc44ed7','Heribeia simpliciella Stephens, 1834','Stephens, 1834',1834,0,'a8ab4c66-2eaa-59de-880d-8ad96a41a562','Heribeia simpliciella','a8ab4c66-2eaa-59de-880d-8ad96a41a562','Heribeia simpliciella','b8c94610-9d3a-5129-8bee-d3296541bfd7','Heribeia simpliciell','99e1bb30-c430-4b40-85b5-cad3d04b5182','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Heribeia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da035aa7-479d-43a9-ae07-24107fc4632b','','','f0fcb763-7aeb-5f9e-89c8-b7e177421837','Synchytrium papillatum Farl.','Farl.',0,0,'e2f57b04-c3d6-543f-8f7c-8587316ff857','Synchytrium papillatum','e2f57b04-c3d6-543f-8f7c-8587316ff857','Synchytrium papillatum','c0ef6b26-92a3-5afd-af7d-5679ec6d35cf','Synchytrium papillat','da035aa7-479d-43a9-ae07-24107fc4632b','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Synchytriaceae|Synchytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da02addb-0b77-4d3e-b127-caf7de7b1ba4','','','fbae3c95-061b-53d2-a49e-058a0dcb5453','Cylindryllioides kaikoura Barnard, 1972','Barnard, 1972',1972,0,'cb8c321a-77fd-5fe4-933e-16415af26784','Cylindryllioides kaikoura','cb8c321a-77fd-5fe4-933e-16415af26784','Cylindryllioides kaikoura','430f602d-c636-5ed8-a793-489e81090834','Cylindryllioides kaikour','da02addb-0b77-4d3e-b127-caf7de7b1ba4','Animalia|Arthropoda|Malacostraca|Amphipoda|Eophliantidae|Cylindryllioides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da0b2f46-ef8a-40e3-baec-203d2f97444c','','','b25eb556-fb1a-508a-bef6-4b9a552bcc48','Rhynchostele Rchb.f.','Rchb.f.',0,0,'26d682bc-3cb7-5a13-a239-14a7cb299a87','Rhynchostele','26d682bc-3cb7-5a13-a239-14a7cb299a87','Rhynchostele','26d682bc-3cb7-5a13-a239-14a7cb299a87','Rhynchostele','da0b2f46-ef8a-40e3-baec-203d2f97444c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Rhynchostele','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('d9ff4d19-4a0a-4a13-aef0-da24c17eb851','','','9ed380b2-a750-521c-9383-9b44690386c1','Celmisia campbellensis F.R.Chapm.','F.R.Chapm.',0,0,'3fc03bee-0363-5801-976a-6637e86b534d','Celmisia campbellensis','3fc03bee-0363-5801-976a-6637e86b534d','Celmisia campbellensis','58095fcb-f913-5047-9194-cfe831e88d13','Celmisia campbellens','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da0b861e-44a4-442c-acff-4f67049ed448','','','044f1b7a-a79f-5fdc-a891-b434a60859c4','Heterodermia reagens (Kurok.) Elix','(Kurok.) Elix',0,0,'f2d34ed7-cff6-5196-96ee-a140ba86601d','Heterodermia reagens','f2d34ed7-cff6-5196-96ee-a140ba86601d','Heterodermia reagens','f2d34ed7-cff6-5196-96ee-a140ba86601d','Heterodermia reagens','da0b861e-44a4-442c-acff-4f67049ed448','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Heterodermia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da077065-db8c-46ec-a789-8b1ec386d611','','','707289a1-6852-58bc-975f-0b618ae69622','Sphenophorus','',0,0,'707289a1-6852-58bc-975f-0b618ae69622','Sphenophorus','707289a1-6852-58bc-975f-0b618ae69622','Sphenophorus','707289a1-6852-58bc-975f-0b618ae69622','Sphenophorus','da077065-db8c-46ec-a789-8b1ec386d611','Animalia|Arthropoda|Insecta|Coleoptera|Dryophthoridae|Sphenophorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('da07277b-3a19-44d5-ae50-c59467ce1c88','','','07b71404-3e19-5ce7-9ccb-240d1cf22200','Sorbus ×latifolia (Lam.) Pers.','(Lam.) Pers.',0,0,'0fb2e228-2765-5445-81de-e4bf2bc1f9ac','Sorbus latifolia','40af135f-3a74-5634-b559-457e446c1a37','Sorbus × latifolia','94b57a55-3281-5572-92fd-ef3f69ef48e9','Sorbus latifol','da07277b-3a19-44d5-ae50-c59467ce1c88','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Sorbus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('da0e476d-98f7-4a32-ac68-1b42eb84d82e','','','2681b373-d941-5cd3-966c-bdfe122d6fc8','Nitzschia parvula var. terricola Lund','Lund',0,0,'d5aaf795-e8c3-50eb-95b0-a7d9a8852c8e','Nitzschia parvula terricola','7e39b2da-1996-5277-8778-7786945b2027','Nitzschia parvula var. terricola','81ea4802-452a-5d85-87be-67f90310431c','Nitzschia paruul terricol','da0e476d-98f7-4a32-ac68-1b42eb84d82e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('da0c8299-d702-457e-a349-53249cd85c4e','','','500d5726-52f9-5f35-bdfa-7465aa2cd874','Chlorocyphella Speg.','Speg.',0,0,'7dccb3e1-5c7f-5cef-baff-38881a594450','Chlorocyphella','7dccb3e1-5c7f-5cef-baff-38881a594450','Chlorocyphella','7dccb3e1-5c7f-5cef-baff-38881a594450','Chlorocyphella','da0c8299-d702-457e-a349-53249cd85c4e','Fungi||hyphomycetous anamorph|||Chlorocyphella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('da0d83ac-d86e-4ab1-b692-6e2bd898e928','','','8abeafe1-b066-5c9a-af00-1ab8b34a7f4c','Lobatocerebrum','',0,0,'8abeafe1-b066-5c9a-af00-1ab8b34a7f4c','Lobatocerebrum','8abeafe1-b066-5c9a-af00-1ab8b34a7f4c','Lobatocerebrum','8abeafe1-b066-5c9a-af00-1ab8b34a7f4c','Lobatocerebrum','da0d83ac-d86e-4ab1-b692-6e2bd898e928','Animalia|Annelida|Lobatocerebrida||Lobatocerebridae|Lobatocerebrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('da11b8ec-d1e6-4e13-9065-a93869b88cd8','','','28b67100-6d95-584b-a978-88a6a84dcb50','Psilosiphon','',0,0,'28b67100-6d95-584b-a978-88a6a84dcb50','Psilosiphon','28b67100-6d95-584b-a978-88a6a84dcb50','Psilosiphon','28b67100-6d95-584b-a978-88a6a84dcb50','Psilosiphon','da11b8ec-d1e6-4e13-9065-a93869b88cd8','Plantae|Rhodophyta|Florideophyceae|Batrachospermales|Psilosiphonaceae|Psilosiphon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('da0ef325-1354-409a-9868-d944eaa975fa','','','d589a87d-ff4a-5ad8-8a5a-2d5a99e55154','Uncinia filiformis Colenso ex Boott','Colenso ex Boott',0,0,'663864b2-6770-50c3-af36-2cfa2ea1856a','Uncinia filiformis','663864b2-6770-50c3-af36-2cfa2ea1856a','Uncinia filiformis','668d8c56-9442-5c69-be75-e91c3a824591','Uncinia filiform','0cd1106a-0100-4b01-a018-1a580a0377bf','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('da0f745f-6a50-456d-b432-c32ff9dbec06','','','bb1c2b85-1a8c-55e4-bf8a-359563e05bf3','Pselaphus cavelli Broun, 1893','Broun, 1893',1893,0,'684138f1-484f-564c-95af-7f94855bdb8b','Pselaphus cavelli','684138f1-484f-564c-95af-7f94855bdb8b','Pselaphus cavelli','856a87de-48c1-5aec-b6a8-f2272b641863','Pselaphus cauell','da0f745f-6a50-456d-b432-c32ff9dbec06','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da1bfc21-9130-434a-8b81-63adf879bc7a','','','ad95bba9-14c7-5ddf-8e31-319962c1a243','Clavulina connata (Berk.) Corner','(Berk.) Corner',0,0,'00a34f12-1cd6-50c9-8c22-5e10a185911b','Clavulina connata','00a34f12-1cd6-50c9-8c22-5e10a185911b','Clavulina connata','1aad7a8c-d48f-5f0a-acc6-c1ecc6b2ab7c','Clavulina connat','da1bfc21-9130-434a-8b81-63adf879bc7a','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Clavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da1702fa-bf52-4a80-b1b6-bc03d2fea9ce','','','ccc44318-61ab-5528-abe7-f6ff91b72bf2','Anabaena aequalis Borge','Borge',0,0,'0623dac2-f9fc-5b8d-93db-6d1bfeddb174','Anabaena aequalis','0623dac2-f9fc-5b8d-93db-6d1bfeddb174','Anabaena aequalis','76326e69-1fc9-5339-9ff8-9821331477a7','Anabaena aequal','da1702fa-bf52-4a80-b1b6-bc03d2fea9ce','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da15af91-1932-4120-a66b-bf9ed86e321e','','','cb9af69a-5009-535c-bec2-19dec4c0063f','Entalophoroecia species 1 Kah0204/09','',0,0,'2cc32541-6b47-5a51-9ed9-7e05711a2e15','Entalophoroecia','2cc32541-6b47-5a51-9ed9-7e05711a2e15','Entalophoroecia','2cc32541-6b47-5a51-9ed9-7e05711a2e15','Entalophoroecia','da15af91-1932-4120-a66b-bf9ed86e321e','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Annectocymidae|Entalophoroecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('da16af55-83f4-43e5-90ff-9bf352f2b9da','','','d5e73e1c-03e0-5572-b8b1-039f8e52f276','Huttonella curta (Petrie) Kirk','(Petrie) Kirk',0,0,'543defe9-7a4e-58f9-9af8-dabd1c6570f1','Huttonella curta','543defe9-7a4e-58f9-9af8-dabd1c6570f1','Huttonella curta','5f711713-8f61-559d-9af6-f3404c781644','Huttonella curt','a494d510-58c5-45f2-91d5-9f3604982600','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Huttonella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da15c782-e634-4088-9cda-d922cedd4408','','','ecb746ef-21be-57e2-9f9f-34fa4559bf5b','Porphyrellus formosus (G. Stev.) J.A. Cooper','(G. Stev.) J.A. Cooper',0,0,'5a843e2d-1780-53a9-ba38-22a1e3715a83','Porphyrellus formosus','5a843e2d-1780-53a9-ba38-22a1e3715a83','Porphyrellus formosus','42accb7b-a563-5a37-97ad-667d8c24e1f5','Porphyrellus formos','82226ca8-4a65-4471-aac6-31171f3bf5b9','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Porphyrellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da1d3c8d-5b2f-4b42-9ec4-19b1ceedb1f5','','','abbfd286-6191-5484-8eb6-5a463e22a0f7','Antrodiella liebmannii (Fr.) Ryvarden','(Fr.) Ryvarden',0,0,'8def5542-f164-5e2a-aaa6-07f0fe9c57d1','Antrodiella liebmannii','8def5542-f164-5e2a-aaa6-07f0fe9c57d1','Antrodiella liebmannii','7cc95193-709b-5b81-831a-1b7dcb73a108','Antrodiella liebmann','da1d3c8d-5b2f-4b42-9ec4-19b1ceedb1f5','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Steccherinaceae|Antrodiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('da21d84a-8c04-49ee-8c1c-7dee94801ab8','','','74051b4c-c869-5591-aab5-66f1f4668e1a','Sterna albostriata (G.R. Gray, 1845)','(G.R. Gray, 1845)',1845,0,'f5da45c1-a108-5999-b215-47fcc0cace1c','Sterna albostriata','f5da45c1-a108-5999-b215-47fcc0cace1c','Sterna albostriata','98f65d8c-5424-50f9-ad96-691ed9bd606a','Sterna albostriat','da21d84a-8c04-49ee-8c1c-7dee94801ab8','Animalia|Chordata|Aves|Charadriiformes|Laridae|Sterna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('da20fe28-7fd7-467c-ac55-efce09c784df','','','cbd3b4aa-18d4-5122-b08d-e657fc58e102','Metzgeria bartlettii Kuwah.','Kuwah.',0,0,'106315da-66d4-5fea-8b26-af2de4585a2d','Metzgeria bartlettii','106315da-66d4-5fea-8b26-af2de4585a2d','Metzgeria bartlettii','3b2c519c-3c4c-5766-b4c0-aa178441123a','Metzgeria bartlett','da20fe28-7fd7-467c-ac55-efce09c784df','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Metzgeriaceae|Metzgeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df53f91b-520f-4cd1-949a-3a8c2694a350','','','6319fac1-796f-593f-a292-87cea99124f6','Kunzea amathicola de Lange & Toelken','de Lange & Toelken',0,0,'d007d8e6-0ff9-5768-8879-83a56b9b54f4','Kunzea amathicola','d007d8e6-0ff9-5768-8879-83a56b9b54f4','Kunzea amathicola','cfbd064d-2027-56c3-8644-865ed207d5bd','Kunzea amathicol','df53f91b-520f-4cd1-949a-3a8c2694a350','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df539415-64ef-4846-b102-96066c366ade','','','1fa8d98e-b8d7-5692-ac50-4cb02498463f','Anchomenus macrocoelis Broun, 1908','Broun, 1908',1908,0,'33eb08e6-3a55-5ef7-8b6e-fd7670d111a2','Anchomenus macrocoelis','33eb08e6-3a55-5ef7-8b6e-fd7670d111a2','Anchomenus macrocoelis','2edccc22-52f6-5aa1-8fca-79ee67f59190','Anchomenus macrocoel','fc61d35a-f7bf-4578-8506-8529d77c4e35','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anchomenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df55bd42-ffb2-4fe6-a7ba-db13e6d8d7a7','','','bf030551-73bd-5d2f-b254-afa221408501','Parmelia mundata Nyl.','Nyl.',0,0,'259f2ea6-d2b5-55e8-a232-b30981011335','Parmelia mundata','259f2ea6-d2b5-55e8-a232-b30981011335','Parmelia mundata','3c07f75e-6009-59e0-9c92-a4b1ed663cb7','Parmelia mundat','ec000815-8981-4443-a427-9cc86757a893','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df53ab5e-5d5e-411a-b943-dc8845d95981','','','8fc6aa6f-0cd7-5192-ae27-305e80876905','Meliola capensis var. lecaniodisci Hansf. & Deighton','Hansf. & Deighton',0,0,'9bf86428-4b6c-5e72-9b1e-9c4a4513fe82','Meliola capensis lecaniodisci','c38e6bf5-8104-5ff9-b7e5-598b01722166','Meliola capensis var. lecaniodisci','43f79963-aee7-51e4-b516-55dd7e7fac3f','Meliola capens lecaniodisc','df53ab5e-5d5e-411a-b943-dc8845d95981','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('df5b4f35-a6a0-4924-bff9-1132b34ef919','','','7e5ee28c-a624-5569-aa5a-3b2e7190b743','Rosellinia gisbornia L.E. Petrini','L.E. Petrini',0,0,'e4994c33-7104-5e19-b5e9-2d357fcd30a5','Rosellinia gisbornia','e4994c33-7104-5e19-b5e9-2d357fcd30a5','Rosellinia gisbornia','fc1729b7-dcbb-5975-a236-ed5d05d14434','Rosellinia gisborn','df5b4f35-a6a0-4924-bff9-1132b34ef919','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Rosellinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df5e36cc-83f8-431d-9a7b-8bef501bcacb','','','ab0752a8-5c18-563a-a91b-835abb2cc474','Fibroidium (R.T.A. Cook, A.J. Inman & C. Billings) R.T.A. Cook & U. Braun','(R.T.A. Cook, A.J. Inman & C. Billings) R.T.A. Cook & U. Braun',0,0,'6738838d-9bbb-50de-aca3-78555ab1c175','Fibroidium','6738838d-9bbb-50de-aca3-78555ab1c175','Fibroidium','6738838d-9bbb-50de-aca3-78555ab1c175','Fibroidium','df5e36cc-83f8-431d-9a7b-8bef501bcacb','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Fibroidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('df616f94-89f7-4a0b-973b-30f954f5cb3a','','','8fd8394d-ba65-52b1-bb1e-013b47190f19','Arthothelium ampliatum (C. Knight & Mitt.) Müll. Arg.','(C. Knight & Mitt.) Müll. Arg.',0,0,'4f207eeb-4010-59a7-8072-d2d395f40c6c','Arthothelium ampliatum','4f207eeb-4010-59a7-8072-d2d395f40c6c','Arthothelium ampliatum','2975081b-dce0-5c8d-bdae-f91078683ae2','Arthothelium ampliat','df616f94-89f7-4a0b-973b-30f954f5cb3a','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthothelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df668f99-d257-4ef0-9e3f-739155d16bb8','','','449b030e-9db1-59a5-8d68-244d3c802114','Mycetophila guttata Hutton, 1881','Hutton, 1881',1881,0,'c8b62f9b-a8a4-5c61-afc8-ee21ff17a5cc','Mycetophila guttata','c8b62f9b-a8a4-5c61-afc8-ee21ff17a5cc','Mycetophila guttata','33ff1c0c-837a-50b5-a1ca-9206ea08a48d','Mycetophila guttat','d75214be-0c28-48e5-94e1-1d0914f213a1','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Mycetophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df639fd8-ad8c-41c5-845e-c208fbf2e7a4','','','766b03da-c162-57fc-bdd8-e03a2ca5dd2a','Torrentispora K.D. Hyde, W.H. Ho, E.B.G. Jones, K.M. Tsui & S.W. Wong','K.D. Hyde, W.H. Ho, E.B.G. Jones, K.M. Tsui & S.W. Wong',0,0,'75096d31-aa82-5e92-ad47-ed686e660679','Torrentispora','75096d31-aa82-5e92-ad47-ed686e660679','Torrentispora','75096d31-aa82-5e92-ad47-ed686e660679','Torrentispora','df639fd8-ad8c-41c5-845e-c208fbf2e7a4','Fungi|Ascomycota|Sordariomycetes|Xenospadicoidales|Xenospadicoidaceae|Torrentispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('df69262e-411a-44e1-83ed-6f5773987c12','','','92b50e98-f99b-5ac8-a583-a1d1783fb627','Lepocinclis marssonii Lemmerm.','Lemmerm.',0,0,'1ca452a2-de50-5d61-90de-c4d982973576','Lepocinclis marssonii','1ca452a2-de50-5d61-90de-c4d982973576','Lepocinclis marssonii','762b2a89-766e-55b9-bd94-64002b09994b','Lepocinclis marsson','df69262e-411a-44e1-83ed-6f5773987c12','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Lepocinclis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df6c3b5d-eea7-4d76-b7ba-c965f33e8ed6','','','dde2ccb4-b17a-51e7-ad46-ee56b4716584','Zygorhynchus exponens Burgeff','Burgeff',0,0,'da066960-b63e-5152-92e7-889d734c82a3','Zygorhynchus exponens','da066960-b63e-5152-92e7-889d734c82a3','Zygorhynchus exponens','da066960-b63e-5152-92e7-889d734c82a3','Zygorhynchus exponens','df6c3b5d-eea7-4d76-b7ba-c965f33e8ed6','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Zygorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df67b94e-431f-48ff-bbb9-8f32ec097f4b','','','c0287af5-6f80-50ef-bd4c-4751e2cc149e','Acroconidiella tropaeoli (T.E.T. Bond) J.C. Lindq. & Alippi','(T.E.T. Bond) J.C. Lindq. & Alippi',0,0,'d776a9d5-4829-5b87-bc95-ab8d87f24009','Acroconidiella tropaeoli','d776a9d5-4829-5b87-bc95-ab8d87f24009','Acroconidiella tropaeoli','3fbb13b8-04e8-5ec2-865e-d72b16c52b50','Acroconidiella tropaeol','df67b94e-431f-48ff-bbb9-8f32ec097f4b','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Acroconidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df688e5c-b795-41d1-90cb-f4946ab35b5b','','','c6ce2f7a-395a-5aeb-9ed6-122184231073','Polysaccum microcarpum Cooke & Massee','Cooke & Massee',0,0,'685a3575-28e5-5218-839e-d773aca67331','Polysaccum microcarpum','685a3575-28e5-5218-839e-d773aca67331','Polysaccum microcarpum','9527039c-103b-58f8-bdb8-bed54fec48ac','Polysaccum microcarp','d921bde3-8b40-41e3-b0fa-3559c0aeb718','Fungi|Basidiomycota|Agaricomycetes|Boletales|Sclerodermataceae|Polysaccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df702bc6-10ce-4e73-923f-e872c0388ac5','','','ed7e5321-faeb-5cb9-81ef-a2018366f577','Hypogymnia lugubris var. sublugubris (Müll.Arg.) Elix','(Müll.Arg.) Elix',0,0,'3c7ee322-62c1-59d0-bf82-70639b856ca2','Hypogymnia lugubris sublugubris','9f9cfebe-1d0d-58a6-b414-448b3e287cf7','Hypogymnia lugubris var. sublugubris','a361b9e0-d30f-5447-90f8-6335501fd1a2','Hypogymnia lugubr sublugubr','df702bc6-10ce-4e73-923f-e872c0388ac5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypogymnia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('df77d3b8-bc3d-4700-a176-2dff16c85bf8','','','ea7bb4fa-557f-5374-a636-7b433eae2494','Caloplaca ammiospila (Wahlenb.) H. Olivier','(Wahlenb.) H. Olivier',0,0,'f57df4cc-1855-50f9-953e-d995c4fb1a7f','Caloplaca ammiospila','f57df4cc-1855-50f9-953e-d995c4fb1a7f','Caloplaca ammiospila','4c2d011e-7d29-5e7d-a6ba-62ab742fd666','Caloplaca ammiospil','df77d3b8-bc3d-4700-a176-2dff16c85bf8','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df727f00-38e9-492d-8e00-1bfa538e7733','','','e40d514d-8b51-5f44-970d-58eb1d76f594','Lepidosira indistincta Salmon, 1938','Salmon, 1938',1938,0,'404b46ff-5460-5e61-a70a-f8fbceee14d9','Lepidosira indistincta','404b46ff-5460-5e61-a70a-f8fbceee14d9','Lepidosira indistincta','49d8bc12-d99f-5adf-b404-24f004d1ab22','Lepidosira indistinct','df727f00-38e9-492d-8e00-1bfa538e7733','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df759155-a54b-4223-98d2-8d24dc978db7','','','880fe2e6-9726-5e77-a565-b32ea786864f','Lamiastrum galeobdolon ''Florentinum''','',0,0,'1d0fa857-2e63-58ab-9336-b0ff6255eb95','Lamiastrum galeobdolon','1d0fa857-2e63-58ab-9336-b0ff6255eb95','Lamiastrum galeobdolon','1d0fa857-2e63-58ab-9336-b0ff6255eb95','Lamiastrum galeobdolon','9728cf6a-11e7-481f-b326-156d36314cd8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lamiastrum','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('df79508c-88c2-43ce-ad03-2449f0e53c69','','','db975959-fd22-566f-860a-4f2470d36b75','Veronica ''Mt Blimit''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','df79508c-88c2-43ce-ad03-2449f0e53c69','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('df77deb1-1604-42d2-8b18-bcd119f80575','','','fa560e40-6ff4-5c54-8975-27dfce20efe3','Copelandia cyanescens (Berk. & Broome) Singer','(Berk. & Broome) Singer',0,0,'61046288-bcf7-5139-94d0-065cb8e3df10','Copelandia cyanescens','61046288-bcf7-5139-94d0-065cb8e3df10','Copelandia cyanescens','61046288-bcf7-5139-94d0-065cb8e3df10','Copelandia cyanescens','4c0cb716-f41e-48f5-b2dc-809f9ccd0d15','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Copelandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df78245a-f6cd-4152-a71d-17468dc61357','','','1030a25c-22cc-509f-8c87-0d0e6cc70422','Colletotrichum torulosum Damm, P.F. Cannon, Crous, P.R. Johnst. & B.S. Weir','Damm, P.F. Cannon, Crous, P.R. Johnst. & B.S. Weir',0,0,'4e67e1ba-3865-56a1-a82a-ec879f742536','Colletotrichum torulosum','4e67e1ba-3865-56a1-a82a-ec879f742536','Colletotrichum torulosum','a840cde4-2ec3-5b87-8127-5678cf457371','Colletotrichum torulos','df78245a-f6cd-4152-a71d-17468dc61357','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df78f546-530a-41ac-9b60-f976ac4d5943','','','57727ead-6599-53a3-9f4e-07e8bed638bb','Sciacharis sangiunea (Broun, 1893)','(Broun, 1893)',1893,0,'92ca5b76-1df3-5baa-b9fd-bd7b85e80d07','Sciacharis sangiunea','92ca5b76-1df3-5baa-b9fd-bd7b85e80d07','Sciacharis sangiunea','7928276d-8c4b-57cf-90e5-cdd514e369ca','Sciacharis sangiune','df78f546-530a-41ac-9b60-f976ac4d5943','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df8436e3-91ab-41db-a268-710945670786','','','93af5c09-577f-5c26-bf53-dea101a26223','Pectinopygus bassani (O. Fabricius, 1780)','(O. Fabricius, 1780)',1780,0,'9cfbdadb-27c5-500f-bb9f-3e851d279547','Pectinopygus bassani','9cfbdadb-27c5-500f-bb9f-3e851d279547','Pectinopygus bassani','0ace9d4e-fde9-560c-922b-11b8829239d6','Pectinopygus bassan','df8436e3-91ab-41db-a268-710945670786','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Pectinopygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df85612f-1e75-427b-8fb7-9791c022a2b1','','','40bdfc81-141e-5b53-82ba-34359a4a05af','Neophyllobius sturmerwoodi Bolland, 1991','Bolland, 1991',1991,0,'9d2000c5-b8da-5aa8-b61e-3cd8a9bf3f26','Neophyllobius sturmerwoodi','9d2000c5-b8da-5aa8-b61e-3cd8a9bf3f26','Neophyllobius sturmerwoodi','232480b6-58a6-5a42-8c96-81478a1c2738','Neophyllobius sturmerwood','df85612f-1e75-427b-8fb7-9791c022a2b1','Animalia|Arthropoda|Arachnida|Trombidiformes|Camerobidae|Neophyllobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df8e759c-ed9d-47c5-8cde-2dccf4c9fd68','','','ea8a5e31-f56b-5cbd-a0b7-2853c2c772c1','Xolalgidae','',0,0,'ea8a5e31-f56b-5cbd-a0b7-2853c2c772c1','Xolalgidae','ea8a5e31-f56b-5cbd-a0b7-2853c2c772c1','Xolalgidae','ea8a5e31-f56b-5cbd-a0b7-2853c2c772c1','Xolalgidae','df8e759c-ed9d-47c5-8cde-2dccf4c9fd68','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Xolalgidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('df910485-ba9d-4ed1-8b15-37a8d2b4aa70','','','2e9ba9d4-9f57-5a3d-8dc0-5f3beb03a9d6','Athelia decipiens (Höhn. & Litsch.) J. Erikss.','(Höhn. & Litsch.) J. Erikss.',0,0,'b012c83a-f1e1-5514-9348-364d494f8c1f','Athelia decipiens','b012c83a-f1e1-5514-9348-364d494f8c1f','Athelia decipiens','b012c83a-f1e1-5514-9348-364d494f8c1f','Athelia decipiens','df910485-ba9d-4ed1-8b15-37a8d2b4aa70','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Atheliaceae|Athelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df977bbc-d1d4-45c0-8bca-1a5a035b33c5','','','47d309f9-2cbb-5a98-b1a0-0c54299d0140','Australidea canorufescens (Kremp.) Kantvilas, Wedin & M. Svenss.','(Kremp.) Kantvilas, Wedin & M. Svenss.',0,0,'d222c5a5-5ce9-5a86-9899-c8ff728ffc25','Australidea canorufescens','d222c5a5-5ce9-5a86-9899-c8ff728ffc25','Australidea canorufescens','d222c5a5-5ce9-5a86-9899-c8ff728ffc25','Australidea canorufescens','df977bbc-d1d4-45c0-8bca-1a5a035b33c5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Malmidaceae|Australidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df929264-47e4-465e-8c34-4ed3556e721e','','','1005abc7-250f-5ee1-a209-b250b78208fd','Peridermium (Link) J.C. Schmidt & Kunze','',0,0,'b8ea09ef-9d07-5b73-99ee-5ecec29e0cf3','Peridermium','b8ea09ef-9d07-5b73-99ee-5ecec29e0cf3','Peridermium','b8ea09ef-9d07-5b73-99ee-5ecec29e0cf3','Peridermium','df929264-47e4-465e-8c34-4ed3556e721e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Peridermium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('df93d0f8-43de-402b-8ea7-7b84a26e3ad4','','','46f39170-a2a8-58c9-871c-2cc5bec6c94f','Styphelia androstoma F.Muell.','F.Muell.',0,0,'d6ebdff3-0d59-5bc5-be65-ec318e735bbe','Styphelia androstoma','d6ebdff3-0d59-5bc5-be65-ec318e735bbe','Styphelia androstoma','f6915902-a99d-518f-8e55-a33e4c1318b3','Styphelia androstom','b55589f5-171b-4b7a-a68b-a6190fbe1926','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Styphelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df9559c2-e407-4390-91fd-9d3f3239c1c5','','','f45def6f-f8e2-5c41-b7e1-4503a15b1588','Freyastera mortenseni (Madsen, 1956)','(Madsen, 1956)',1956,0,'7f52e3ee-e746-501c-8e58-5abff5827746','Freyastera mortenseni','7f52e3ee-e746-501c-8e58-5abff5827746','Freyastera mortenseni','bd8e7f67-edb4-5f83-9045-329e0fef511d','Freyastera mortensen','df9559c2-e407-4390-91fd-9d3f3239c1c5','Animalia|Echinodermata|Asteroidea|Brisingida|Freyellidae|Freyastera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfecab71-404a-42a4-94b0-1b4ec3126210','','','dcad82dd-4feb-5d79-bca7-d8958a4e759c','Metopus','',0,0,'dcad82dd-4feb-5d79-bca7-d8958a4e759c','Metopus','dcad82dd-4feb-5d79-bca7-d8958a4e759c','Metopus','dcad82dd-4feb-5d79-bca7-d8958a4e759c','Metopus','dfecab71-404a-42a4-94b0-1b4ec3126210','Chromista|Ciliophora|Armophorea|Armophorida|Metopidae|Metopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('df98f46c-4611-4c58-872d-a85bef6185c6','','','e033dd38-a9b0-5253-9808-92e9a4ce4d40','Hygroaster Singer','Singer',0,0,'d3e3a1df-318f-5e87-8b8e-0d718f42b4a5','Hygroaster','d3e3a1df-318f-5e87-8b8e-0d718f42b4a5','Hygroaster','d3e3a1df-318f-5e87-8b8e-0d718f42b4a5','Hygroaster','df98f46c-4611-4c58-872d-a85bef6185c6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Hygroaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfedae2e-4649-4ac0-9e26-7cf759a8beed','','','d5b86b5d-e183-502e-bc4e-de1f5054e6ad','Bionectria byssicola (Berk. & Broome) Schroers & Samuels','(Berk. & Broome) Schroers & Samuels',0,0,'72b280b8-53d1-577b-8827-90b27dedd6d7','Bionectria byssicola','72b280b8-53d1-577b-8827-90b27dedd6d7','Bionectria byssicola','c80ccedc-2fa9-5c83-9b9c-1725fa26e101','Bionectria byssicol','72cc310a-5546-4c73-a657-0610aca42a01','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Bionectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df99290b-4a8c-414c-9bd3-b950fafb5dfc','','','efb28544-c07f-5ad2-824e-e32c7a080d10','Trioza curta (Ferris & Klyver, 1932)','(Ferris & Klyver, 1932)',1932,0,'6b554f0e-c791-58e1-95f7-0ff2dcf6862e','Trioza curta','6b554f0e-c791-58e1-95f7-0ff2dcf6862e','Trioza curta','59d7c8cf-693a-596a-900e-0307f7389636','Trioza curt','df99290b-4a8c-414c-9bd3-b950fafb5dfc','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dff178c4-1679-47b1-9fd6-8cb788df11c1','','','ef8923d2-aed5-5a10-b48c-cb25f3d1e2ed','Elachista pumila (Dugdaleb, 1971)','(Dugdaleb, 1971)',1971,0,'63181407-7ca5-525e-abe1-e9016f86152e','Elachista pumila','63181407-7ca5-525e-abe1-e9016f86152e','Elachista pumila','71d9dba9-22df-5da5-9a30-7495e7169bd5','Elachista pumil','dff178c4-1679-47b1-9fd6-8cb788df11c1','Animalia|Arthropoda|Insecta|Lepidoptera|Elachistidae|Elachista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dff32a31-bc6e-4013-94fe-aeb204883102','','','4936eb0f-cad7-50b3-a577-367eecac3535','Notothenia angustata Hutton, 1875','Hutton, 1875',1875,0,'faf8a2b3-7b1f-5bb0-862d-27c16d76e19c','Notothenia angustata','faf8a2b3-7b1f-5bb0-862d-27c16d76e19c','Notothenia angustata','3ec9aa3d-8ac4-5e6c-95dc-e6a51f112882','Notothenia angustat','dff32a31-bc6e-4013-94fe-aeb204883102','Animalia|Chordata|Actinopterygii|Perciformes|Nototheniidae|Notothenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dff0422c-c038-4317-a682-d88abfd4c055','','','323ecacc-c29b-5e89-b4ca-6dfbbb016f5d','Ustilago tricholaenae Henn.','Henn.',0,0,'0b507d10-7867-59c4-8ff8-f6157cec46b8','Ustilago tricholaenae','0b507d10-7867-59c4-8ff8-f6157cec46b8','Ustilago tricholaenae','41fe1f03-605e-5d26-bf5f-aaddc25211ce','Ustilago tricholaen','51ff3dab-0322-44a6-8ec1-a5572dc78f76','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dff94945-5edc-45c3-a0f3-92b008515f73','','','0a3963f8-5e02-5e46-860e-a455d2a28c54','Lentaria surculus (Berk.) Corner','(Berk.) Corner',0,0,'9567d7be-ce23-5ac4-8407-3df851da7661','Lentaria surculus','9567d7be-ce23-5ac4-8407-3df851da7661','Lentaria surculus','6bf97016-b702-5dc9-a715-b3a2b335c22e','Lentaria surcul','dff94945-5edc-45c3-a0f3-92b008515f73','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Lentariaceae|Lentaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dff781ea-2079-42b0-96f0-b3543182a31a','','','295297fa-0b4c-5c1d-82f2-18a4cdf458ff','Collema japonicum (Müll.Arg.) Hue','(Müll.Arg.) Hue',0,0,'aed1c07d-62de-5bdc-bd2a-8acf0480ac53','Collema japonicum','aed1c07d-62de-5bdc-bd2a-8acf0480ac53','Collema japonicum','ad9b07b2-3c05-5c64-9191-01dc8c544955','Collema iaponic','dff781ea-2079-42b0-96f0-b3543182a31a','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dff94ff8-14c1-4e10-b52e-d1c92a769a50','','','17ac109f-0a88-550a-954f-43a486aaea5a','Podalyria sericea R.Br.','R.Br.',0,0,'b05fd939-1d03-54ef-b47f-a0ea5b5d7211','Podalyria sericea','b05fd939-1d03-54ef-b47f-a0ea5b5d7211','Podalyria sericea','b46653af-0b40-5e55-b512-476f240e84fc','Podalyria serice','dff94ff8-14c1-4e10-b52e-d1c92a769a50','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Podalyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e00295d3-7eb9-45c2-ac22-034a4da72f10','','','8af5e652-6961-59d7-9f0f-920025af6bee','Dacelo Leach','Leach',0,0,'358e8508-2878-5793-ac6c-7cd8aa900ff8','Dacelo','358e8508-2878-5793-ac6c-7cd8aa900ff8','Dacelo','358e8508-2878-5793-ac6c-7cd8aa900ff8','Dacelo','e00295d3-7eb9-45c2-ac22-034a4da72f10','Animalia|Chordata|Aves|Coraciiformes|Halcyonidae|Dacelo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e00173ed-44db-4051-bb64-2d666b7da82d','','','59890842-d328-5ed8-8182-4e0fc2ce27de','Aetea australis Jullien, 1888','Jullien, 1888',1888,0,'605d1cc6-f560-5e74-890c-d306d139ea6d','Aetea australis','605d1cc6-f560-5e74-890c-d306d139ea6d','Aetea australis','b6424cd0-b889-5c89-b24e-4bf536cb5253','Aetea austral','e00173ed-44db-4051-bb64-2d666b7da82d','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Aeteidae|Aetea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dffd780a-7008-4943-892e-7c57c76f826d','','','03455405-21c6-5be8-ab7d-1649eb0698b1','Ceuthospora phacidioides Grev.','Grev.',0,0,'b3836053-a8f2-5135-998c-c94c2fadc6ad','Ceuthospora phacidioides','b3836053-a8f2-5135-998c-c94c2fadc6ad','Ceuthospora phacidioides','07a6f9f4-8890-5186-a7d7-0f11305fdceb','Ceuthospora phacidioid','a4f057e1-a5e1-4d96-9546-b84dcb2f56fa','Fungi|Ascomycota|Leotiomycetes|Phacidiales|Phacidiaceae|Ceuthospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dffbf59a-bb7f-4716-890f-9e3a361a18f7','','','44ccaf8d-e12d-5f6b-8cdc-2caa06f0c7d8','Eumichtis sistens Guenée, 1868','Guenée, 1868',1868,0,'a6f16b2f-13fe-5c54-8200-fd70e507294e','Eumichtis sistens','a6f16b2f-13fe-5c54-8200-fd70e507294e','Eumichtis sistens','a6f16b2f-13fe-5c54-8200-fd70e507294e','Eumichtis sistens','eaac30b2-4616-4950-a6eb-dc62c3ce3db8','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Eumichtis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dffe287f-c62d-4bbc-9343-df0b99e2c36f','','','0aa299fb-68bd-562d-8498-8e4be8007cac','Togninia minima (Tul. & C. Tul.) Berl.','(Tul. & C. Tul.) Berl.',0,0,'b29f6f3c-9108-55fb-b7cf-53c3307b5b1f','Togninia minima','b29f6f3c-9108-55fb-b7cf-53c3307b5b1f','Togninia minima','a4c9aec0-b322-580f-a2b3-96e2c2b3ebdb','Togninia minim','707699cf-722b-4698-8a1e-e3909061f09b','Fungi|Ascomycota|Sordariomycetes|Togniniales|Togniniaceae|Togninia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e004ec04-e5e2-4fe9-83e9-2da0675c642a','','','d0f5d90c-099a-528b-b1f6-740526ab8ccc','Anabarhynchus innotatus luridus sensu Kröber, 1932','',0,0,'fdc0c70f-323c-56e4-af69-72f18a0ade49','Anabarhynchus innotatus luridus','fdc0c70f-323c-56e4-af69-72f18a0ade49','Anabarhynchus innotatus luridus','e6292ce6-d81f-5a65-af14-f85f5bb5031d','Anabarhynchus innotat lurid','4451ec72-41c8-4750-91e6-a8e37ecf7774','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('e00858dc-7009-461c-bedd-7ff39ecba457','','','3edda517-e91b-597f-abe4-41a97bbbea00','Syscenus latus Richardson, 1909','Richardson, 1909',1909,0,'e37aef94-bce7-5121-aff1-e2ae93ee81c7','Syscenus latus','e37aef94-bce7-5121-aff1-e2ae93ee81c7','Syscenus latus','3247f517-b7aa-542b-a173-7cf37dbc7c94','Syscenus lat','e00858dc-7009-461c-bedd-7ff39ecba457','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Syscenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e006566c-7e0e-472b-922e-c9bfee267f97','','','a1393c7d-8f05-52e5-90c9-1487dd6a694d','Scutellinia badioberbis (Cooke) Kuntze','(Cooke) Kuntze',0,0,'4ea6f0e8-4d74-553f-a523-d59e08c41d6f','Scutellinia badioberbis','4ea6f0e8-4d74-553f-a523-d59e08c41d6f','Scutellinia badioberbis','c1f915ad-8741-5ef3-833a-94df757f0057','Scutellinia badioberb','e006566c-7e0e-472b-922e-c9bfee267f97','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Tarzetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e00530b4-d3c2-4bf8-baf9-d1d83cd756c4','','','a7fc0d19-1b0d-5bf2-9a58-2346965afdf9','Taxus baccata var. dovastoniana Leight.','Leight.',0,0,'ed0c9868-599b-53f7-9129-81e26ae723bf','Taxus baccata dovastoniana','0ce74d02-0c74-536d-b455-53208a5bd012','Taxus baccata var. dovastoniana','8cbf113c-2f1b-57cc-b596-257b60014de7','Taxus baccat douastonian','b1474978-6423-430e-8dfd-601f480d3559','Plantae|Tracheophyta|Pinopsida|Pinales|Taxaceae|Taxus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0086c86-bee0-419e-9fa3-dcfe68e7bfc6','','','cf4efa5a-24c9-5a07-9bbf-271ae47bd0e5','Usnea pseudocapillaris F.J.Walker','F.J.Walker',0,0,'282c44ca-8605-5aea-87e7-fba50b04fa88','Usnea pseudocapillaris','282c44ca-8605-5aea-87e7-fba50b04fa88','Usnea pseudocapillaris','d2635e51-ad6f-5e21-bbb3-9858d1c509f6','Usnea pseudocapillar','e0086c86-bee0-419e-9fa3-dcfe68e7bfc6','Fungi||Ascomycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e00fe8ca-b429-4a29-a4c4-6a3f522439a0','','','846069a5-124d-5aa9-9a8a-a910a652af14','Kikihia longula (Hudson, 1950)','(Hudson, 1950)',1950,0,'f7fcfd17-ac82-57d1-a490-7825b24788b9','Kikihia longula','f7fcfd17-ac82-57d1-a490-7825b24788b9','Kikihia longula','d6a08ce8-dfdb-5b82-92e8-6cb90435d02a','Kikihia longul','e00fe8ca-b429-4a29-a4c4-6a3f522439a0','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Kikihia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e00fa6ee-05c7-4897-82da-c3e15d8e9be8','','','33f4a772-fa64-5187-a063-f0cf9486e0b4','Xylaria psamathos Boise','Boise',0,0,'f3c3e7e7-416c-5f3c-8790-e001b2184307','Xylaria psamathos','f3c3e7e7-416c-5f3c-8790-e001b2184307','Xylaria psamathos','33162fd5-3ad6-5ff5-9fe1-b330b42f2a39','Xylaria psamath','e00fa6ee-05c7-4897-82da-c3e15d8e9be8','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e01a051b-f03c-4686-9f32-3571a657fba2','','','9b7bb5db-9666-566c-ab1d-776bc8a94271','Stolonivector waipouensis J.J.Engel','J.J.Engel',0,0,'a8da97ae-523f-5d5a-bdba-7b31d83810c7','Stolonivector waipouensis','a8da97ae-523f-5d5a-bdba-7b31d83810c7','Stolonivector waipouensis','0c1b8325-e9ed-526b-b98c-4c86d7ac18e9','Stolonivector waipouens','e01a051b-f03c-4686-9f32-3571a657fba2','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Stolonivector','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e017c89d-b162-4d72-8472-a8a42d2e8da9','','','038387ec-e64a-5ab3-8da9-f8e70f40642a','Sphaerotheca pannosa (Wallr.) Lév.','(Wallr.) Lév.',0,0,'f7198d0e-13b7-5de4-803d-9aaf4ae71226','Sphaerotheca pannosa','f7198d0e-13b7-5de4-803d-9aaf4ae71226','Sphaerotheca pannosa','88468917-ac81-50e0-889a-3f9abf09549d','Sphaerotheca pannos','cc12b16c-8d17-480b-a9cf-6374b283dbf6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Sphaerotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e025c24e-aa57-4266-ba04-39b06bc773a4','','','56169d8d-ba93-585e-826f-9d143d47a624','Hydrellia velutinifrons Tonnoir & Malloch, 1926','Tonnoir & Malloch, 1926',1926,0,'03a9bae4-52ec-5c69-8f94-0aa7dbde232d','Hydrellia velutinifrons','03a9bae4-52ec-5c69-8f94-0aa7dbde232d','Hydrellia velutinifrons','a35095b8-c68c-5d62-8d18-d210a48e7fe1','Hydrellia uelutinifrons','e025c24e-aa57-4266-ba04-39b06bc773a4','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Hydrellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e022e8af-29b7-4a2d-9eae-c027cb2c5c42','','','c147f7a3-f8cb-511a-b3ff-74bf2020c8f5','Lecanora cavicola Creveld','Creveld',0,0,'17a7f399-a606-5bda-93ff-95349a273dda','Lecanora cavicola','17a7f399-a606-5bda-93ff-95349a273dda','Lecanora cavicola','5fa9eb3d-fc50-5c65-af97-a929c01861a3','Lecanora cauicol','e022e8af-29b7-4a2d-9eae-c027cb2c5c42','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0265da3-69d6-4a01-b5ae-b1d568d0f13f','','','d44acaf8-4e76-5e7c-9e4b-2f7f92069ffa','Spiculonana petraea Just & Wilson, 2004','Just & Wilson, 2004',2004,0,'069bfd2d-0159-59e0-aa71-02e016bf41ff','Spiculonana petraea','069bfd2d-0159-59e0-aa71-02e016bf41ff','Spiculonana petraea','6bb87367-86c3-5ed9-8107-581eb8d661a6','Spiculonana petrae','e0265da3-69d6-4a01-b5ae-b1d568d0f13f','Animalia|Arthropoda|Malacostraca|Isopoda|Paramunidae|Spiculonana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e02a9189-0067-48b1-b3dc-323144f591f3','','','b4d9ebd0-e705-5179-9b55-2ba0d66e654f','Heptacodium jasminoides Airy Shaw','Airy Shaw',0,0,'4656450a-6e7e-572a-b544-cabdfce3ee1d','Heptacodium jasminoides','4656450a-6e7e-572a-b544-cabdfce3ee1d','Heptacodium jasminoides','9cb946ec-16fa-5900-a97b-59bd17949f00','Heptacodium iasminoid','aeea0dfd-43ee-4a5a-ac12-2ed537947fd6','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Heptacodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e02ba564-8e4c-445b-bf20-39d9b27dc5f3','','','637e5207-437d-51ec-a42a-7c418504e3df','Tanychilus sophorae Broun, 1880','Broun, 1880',1880,0,'3c503ff2-c4db-576f-9c36-10fac778b05a','Tanychilus sophorae','3c503ff2-c4db-576f-9c36-10fac778b05a','Tanychilus sophorae','bf2d3569-ad2e-5a92-ba1c-ff6aedb491a0','Tanychilus sophor','e02ba564-8e4c-445b-bf20-39d9b27dc5f3','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Tanychilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e02e6172-9ea9-480b-9022-85e807623496','','','bc18f1ac-eaab-583f-8a2f-f194db8b0fef','Eccremidium pulchellum (Hook.f. & Wilson) Müll.Hal.','(Hook.f. & Wilson) Müll.Hal.',0,0,'85cce308-0a78-5f9a-a2b1-2c054b243683','Eccremidium pulchellum','85cce308-0a78-5f9a-a2b1-2c054b243683','Eccremidium pulchellum','1374dbd7-f5a2-5596-8817-ea3b7330b296','Eccremidium pulchell','e02e6172-9ea9-480b-9022-85e807623496','Plantae||Bryopsida|Dicranales|Ditrichaceae|Eccremidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e02c562f-e9a1-4706-89da-e05c73d5b1b6','','','4026ad4b-3023-58eb-82f3-aba082ae56b7','Oreocalus hebe (Marshall, 1938)','(Marshall, 1938)',1938,0,'57fd61a5-307c-511c-88ea-c1b3f11af9e8','Oreocalus hebe','57fd61a5-307c-511c-88ea-c1b3f11af9e8','Oreocalus hebe','68486e99-1df1-5f04-aff3-9a097bf5ee94','Oreocalus heb','e02c562f-e9a1-4706-89da-e05c73d5b1b6','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Oreocalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e032927a-8b24-48c7-9dcb-687745d3c3a5','','','39e2865d-a8c3-5a7d-8eb1-42d152b10b0c','Fischerina','',0,0,'39e2865d-a8c3-5a7d-8eb1-42d152b10b0c','Fischerina','39e2865d-a8c3-5a7d-8eb1-42d152b10b0c','Fischerina','39e2865d-a8c3-5a7d-8eb1-42d152b10b0c','Fischerina','e032927a-8b24-48c7-9dcb-687745d3c3a5','Chromista|Foraminifera|Polythalamea|Miliolida|Fischerinidae|Fischerina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e038addc-49b4-4c9a-a8c9-6a399aea2be6','','','2537d3db-5817-556f-93e4-d3675bb3ee85','Chevron winifredae Gordon, 1989','Gordon, 1989',1989,0,'506a23f3-e00f-5ab8-8f17-815df48f299c','Chevron winifredae','506a23f3-e00f-5ab8-8f17-815df48f299c','Chevron winifredae','b3e4ee3a-7656-52d6-8c36-0d326f2d1634','Chevron winifred','e038addc-49b4-4c9a-a8c9-6a399aea2be6','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Chevron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e03399f4-8e26-45ec-9b30-68b48ca1351b','','','e3b3d8b6-1997-5326-88bc-b6e78d330da0','Rhododrilus macroseptus Lee, 1952','Lee, 1952',1952,0,'fab3185c-5884-5a0f-aa72-ba8008cd4f19','Rhododrilus macroseptus','fab3185c-5884-5a0f-aa72-ba8008cd4f19','Rhododrilus macroseptus','5feb757a-7e53-5848-a4ae-c2c9dcad6c0f','Rhododrilus macrosept','e03399f4-8e26-45ec-9b30-68b48ca1351b','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Rhododrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e03469f9-019c-4301-a657-f79b56b84d31','','','fb18259d-c066-51f8-ab4b-e88b17e129c7','Campanella fimbriata Segedin','Segedin',0,0,'92fbd03f-d5dc-5d67-aa79-ba2a9f72e8d3','Campanella fimbriata','92fbd03f-d5dc-5d67-aa79-ba2a9f72e8d3','Campanella fimbriata','87651fe6-3868-5fc3-bbf8-7b4ec5ceb1c6','Campanella fimbriat','e03469f9-019c-4301-a657-f79b56b84d31','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Campanellaceae|Campanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1169c5f-0021-4d27-abc8-32d1721bcee4','','','dab637d3-8bae-5db0-a76c-fa84c899b323','Cyphon oscillans Sharp, 1878','Sharp, 1878',1878,0,'ff301577-b097-50a7-8521-821ee9815833','Cyphon oscillans','ff301577-b097-50a7-8521-821ee9815833','Cyphon oscillans','ff301577-b097-50a7-8521-821ee9815833','Cyphon oscillans','e1169c5f-0021-4d27-abc8-32d1721bcee4','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0394db2-18fe-4bfd-be3e-6e3eae1949a7','','','b96cd90d-1423-5fef-9eb6-ce23ed357804','Aneurus salmoni Pendergrast, 1965','Pendergrast, 1965',1965,0,'7edd32fb-81b3-54cf-ab73-534437999ad1','Aneurus salmoni','7edd32fb-81b3-54cf-ab73-534437999ad1','Aneurus salmoni','3fe0bae4-180a-5089-8dcd-947adaac4835','Aneurus salmon','90f8964e-ed08-4540-bfe4-2651990d43fc','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Aneurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1162a9e-160c-4b57-be5e-e96b47f3fd90','','','f3e1fc82-414f-5cf2-9fd2-0c4a385be2bc','Nematoplana species Riser, 1984','',0,0,'ade256e5-79a8-55a2-a664-46596d7ce986','Nematoplana','ade256e5-79a8-55a2-a664-46596d7ce986','Nematoplana','ade256e5-79a8-55a2-a664-46596d7ce986','Nematoplana','e1162a9e-160c-4b57-be5e-e96b47f3fd90','Animalia|Platyhelminthes|Neoophora|Proseriata|nemertoplanidae|Nematoplana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e114f50d-a1d2-4e14-857f-ed1df4606274','','','d989283f-5dbb-50cb-a86e-f4bd96a6191a','Sirophoma valsoidea Petr.','Petr.',0,0,'569bc803-ffef-5ecc-b964-49512c54802f','Sirophoma valsoidea','569bc803-ffef-5ecc-b964-49512c54802f','Sirophoma valsoidea','0b3ee5af-be01-5502-b6a2-706f78581cac','Sirophoma ualsoide','e114f50d-a1d2-4e14-857f-ed1df4606274','Fungi|Ascomycota||||Sirophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e11f9554-7082-4ab3-ab85-2117de8ecd9b','','','15abdd90-cb7f-5838-8a32-2f8eb6a9ae5e','Irenimus similis Barratt and Kuschel, 1996','Barratt and Kuschel, 1996',1996,0,'54bd2eae-153c-5b14-aacd-d467b46afe42','Irenimus similis','54bd2eae-153c-5b14-aacd-d467b46afe42','Irenimus similis','2d603b4b-e60c-58a3-bb01-776b083cbff7','Irenimus simil','e11f9554-7082-4ab3-ab85-2117de8ecd9b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Irenimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1189a63-def6-4937-bba3-faf9779cb11d','','','d7f4136d-000a-569c-a0f7-25d8c01ad83e','Cis perpinguis Broun, 1880','Broun, 1880',1880,0,'87921272-d954-5bc4-ba27-fa5c35092566','Cis perpinguis','87921272-d954-5bc4-ba27-fa5c35092566','Cis perpinguis','a11fb2d1-ace9-5eca-889b-b956685733a4','Cis perpingu','e1189a63-def6-4937-bba3-faf9779cb11d','Animalia|Arthropoda|Insecta|Coleoptera|Ciidae|Cis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e123a95b-b6aa-409c-995a-67f824338cb4','','','8040c3f2-e75a-5fac-a11a-dccc3423d77c','Coryne microspora Ellis & Everh.','Ellis & Everh.',0,0,'5dad62f8-0194-5775-9159-c26f676e9adc','Coryne microspora','5dad62f8-0194-5775-9159-c26f676e9adc','Coryne microspora','8df69360-9cc4-504b-b81b-cef4aee477a2','Coryne microspor','313f66a2-0bba-4b1e-ad69-d2965ebab90f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Coryne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e12378f8-8cff-4155-b171-374873377cda','','','67f80813-e367-5c30-a014-72adb7867433','Repetobasidium J. Erikss.','J. Erikss.',0,0,'83706953-f30d-550b-87c7-63e1e645064f','Repetobasidium','83706953-f30d-550b-87c7-63e1e645064f','Repetobasidium','83706953-f30d-550b-87c7-63e1e645064f','Repetobasidium','e12378f8-8cff-4155-b171-374873377cda','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Repetobasidiaceae|Repetobasidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1249d88-89b5-43e3-a98f-f6affb86302d','','','9206f4f4-4636-5a02-a3ef-948a298c6d65','Lecidea laeta Stirt.','Stirt.',0,0,'09b70870-0ab3-56b1-a594-e95d10fe7d74','Lecidea laeta','09b70870-0ab3-56b1-a594-e95d10fe7d74','Lecidea laeta','b61283a2-fd8d-5cfe-bdde-2deb63ea0435','Lecidea laet','ec6104cf-d7a5-42a5-9273-3075e03c9e06','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1208a6d-7dcc-410c-8c0b-f71c216bdf9b','','','12ab8def-974a-5089-a324-adeec93977e1','Flammula inopus (Fr.) P. Karst.','(Fr.) P. Karst.',0,0,'688a2886-b2d4-52e7-bf41-50bd4ded9b77','Flammula inopus','688a2886-b2d4-52e7-bf41-50bd4ded9b77','Flammula inopus','9ecfd83c-fe70-5679-9343-881ebe839bee','Flammula inop','e1208a6d-7dcc-410c-8c0b-f71c216bdf9b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e12968c5-442a-493a-b8ed-64fdca4e2179','','','504ec1d1-602b-51f2-95e7-0cc6b8bc9ef2','Naubates heteroproctus Harrison, 1937','Harrison, 1937',1937,0,'b5646a17-3d1b-58f5-8553-613420a48bb7','Naubates heteroproctus','b5646a17-3d1b-58f5-8553-613420a48bb7','Naubates heteroproctus','7b21c286-b366-59f7-a77b-153f0f2148e5','Naubates heteroproct','e12968c5-442a-493a-b8ed-64fdca4e2179','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Naubates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1288a24-f3e3-4f83-9682-0b9dcdbf51a5','','','14e2dad3-ee76-5ccb-89e8-4066acc85805','Eragrostis eximia Steud.','Steud.',0,0,'874bd9ac-b041-5724-b0ae-a1dc7fb79d7f','Eragrostis eximia','874bd9ac-b041-5724-b0ae-a1dc7fb79d7f','Eragrostis eximia','dbc897ed-10a0-5d19-9fee-2afcb14c37d9','Eragrostis exim','','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Eragrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e12c7e9b-0a17-4198-90ba-6b032e3f34e1','','','bac974f7-8dfa-5bed-a839-03a9743b303b','Lecidea trypetheliza Nyl.','Nyl.',0,0,'480d385d-7ea5-5b22-8a49-52e3ec1803ba','Lecidea trypetheliza','480d385d-7ea5-5b22-8a49-52e3ec1803ba','Lecidea trypetheliza','d7fe5e54-4e54-547b-957e-2dbae83ca884','Lecidea trypetheliz','53b9c243-69f8-43a0-8e9b-ee30cdc7c46d','Fungi||Ascomycetes|Lecanorales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e126483e-a9f1-4710-abe2-b66e34cbfdda','','','559ffa9b-0d4e-5cc5-afad-5714fac9b593','Helminthosporium dictyoides Drechsler','Drechsler',0,0,'5f251b15-009e-5e87-bde2-f95029b58b11','Helminthosporium dictyoides','5f251b15-009e-5e87-bde2-f95029b58b11','Helminthosporium dictyoides','e12e0834-c69d-5290-81f6-26be40858528','Helminthosporium dictyoid','2328ad39-0d5d-4d79-9883-d11123be19eb','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e12ab590-0741-48ca-8dd0-88a6e4128e2d','','','8430e756-e84b-52a0-81b6-909ea06bd6c9','Hedyscepe canterburyana (C.Moore & F.Muell.) H.Wendl. & Drude','(C.Moore & F.Muell.) H.Wendl. & Drude',0,0,'10913640-9473-53e7-b363-ffb69aaa753e','Hedyscepe canterburyana','10913640-9473-53e7-b363-ffb69aaa753e','Hedyscepe canterburyana','fd64491a-57a8-5934-aae0-0c17d4fd5c35','Hedyscepe canterburyan','e12ab590-0741-48ca-8dd0-88a6e4128e2d','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Hedyscepe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e13187cc-37f0-4cf2-adfe-03aa4a262c27','','','baaaeaa7-dd2f-5cd5-b1b9-46338b46c039','Persicaria microcephala ''Chocolate Dragon''','',0,0,'7185568f-acb8-5155-85c3-c49185ec8920','Persicaria microcephala','7185568f-acb8-5155-85c3-c49185ec8920','Persicaria microcephala','8e5ff233-3b18-5904-ad5a-d4f7340ea9a2','Persicaria microcephal','e13187cc-37f0-4cf2-adfe-03aa4a262c27','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Persicaria','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('e131ca04-fe4e-493a-a38f-c43bd338e6ff','','','db38fc51-960c-5495-a205-d4a3e927598f','Glomus species','',0,0,'0fbdccb3-318d-5a10-9909-1d7a5861455f','Glomus','0fbdccb3-318d-5a10-9909-1d7a5861455f','Glomus','0fbdccb3-318d-5a10-9909-1d7a5861455f','Glomus','e131ca04-fe4e-493a-a38f-c43bd338e6ff','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Glomus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e1358824-3f24-4564-a677-e87f7acced4a','','','9eedd253-59a1-5f71-9896-f3d05d66e275','Lobosa','',0,0,'9eedd253-59a1-5f71-9896-f3d05d66e275','Lobosa','9eedd253-59a1-5f71-9896-f3d05d66e275','Lobosa','9eedd253-59a1-5f71-9896-f3d05d66e275','Lobosa','e1358824-3f24-4564-a677-e87f7acced4a','Protozoa|Amoebozoa||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('e12fc0b6-eb7e-44ff-adcd-e61db42aceae','','','ef28f14d-d727-5613-9c4d-433a19593ffe','Crassantenna','',0,0,'ef28f14d-d727-5613-9c4d-433a19593ffe','Crassantenna','ef28f14d-d727-5613-9c4d-433a19593ffe','Crassantenna','ef28f14d-d727-5613-9c4d-433a19593ffe','Crassantenna','e12fc0b6-eb7e-44ff-adcd-e61db42aceae','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Crassantenna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1351639-0d0d-4eb4-b11c-dede43a86f26','','','2890e8a6-5a9f-5ad4-965b-35494c7266f0','Brassica juncea (L.) Czern. var. juncea','',0,0,'1c3c17b1-d807-5e41-af32-70afe972f2a8','Brassica juncea juncea','6a5b3478-8323-5ea1-b732-7b937f93bd6b','Brassica juncea var. juncea','6fee8d11-8ef7-584f-a3c2-41563fb4c393','Brassica iunce iunce','e1351639-0d0d-4eb4-b11c-dede43a86f26','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e12fb1d3-384e-4475-838b-d52bde79b1d9','','','1775948d-0f67-5aed-9df0-a0cda75476b1','Leiosphaerella lycopodina (P. Karst.) Jaklitsch & Voglmayr','(P. Karst.) Jaklitsch & Voglmayr',0,0,'a3cd3b4c-cc5f-5af6-ad39-d903025f8a5f','Leiosphaerella lycopodina','a3cd3b4c-cc5f-5af6-ad39-d903025f8a5f','Leiosphaerella lycopodina','a5e36449-12da-5e21-9ca7-5fc1d89a9472','Leiosphaerella lycopodin','e12fb1d3-384e-4475-838b-d52bde79b1d9','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Pseudomassariaceae|Leiosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e13b4b80-5f97-4d87-b2c2-64c0fb016b07','','','5b89b2ea-b2a2-565b-b3c8-7ad1355654cc','Pterocormus','',0,0,'5b89b2ea-b2a2-565b-b3c8-7ad1355654cc','Pterocormus','5b89b2ea-b2a2-565b-b3c8-7ad1355654cc','Pterocormus','5b89b2ea-b2a2-565b-b3c8-7ad1355654cc','Pterocormus','e13b4b80-5f97-4d87-b2c2-64c0fb016b07','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Pterocormus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e13c7367-75f3-4779-8adb-68e78a7c4874','','','fa2f6a2d-7610-5d21-9b22-02e2074cb95e','Philonthus discoideus (Gravenhorst, 1802)','(Gravenhorst, 1802)',1802,0,'4ecbe9c5-e3bc-5832-90a9-d7d6ddaddab4','Philonthus discoideus','4ecbe9c5-e3bc-5832-90a9-d7d6ddaddab4','Philonthus discoideus','37359e10-eb79-5749-bea7-41b74cd2cb84','Philonthus discoide','e13c7367-75f3-4779-8adb-68e78a7c4874','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Philonthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e138d4c7-cfad-470c-ba44-562680919653','','','5ad628a6-69d6-578f-9c4a-9589c67a98e7','Epelidochiton piperis (Maskell, 1882)','(Maskell, 1882)',1882,0,'c88be02c-1193-5be8-94f8-56162de12ce9','Epelidochiton piperis','c88be02c-1193-5be8-94f8-56162de12ce9','Epelidochiton piperis','049f0009-1741-5b52-941a-f0d5c9bb9dab','Epelidochiton piper','e138d4c7-cfad-470c-ba44-562680919653','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Epelidochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e13cb249-99ce-43eb-a8cf-d6a366bf13a7','','','1e19df61-9d27-57cc-ae70-0a7e983ec0f8','Nolanea staurospora Bres.','Bres.',0,0,'d2848ac9-fe70-5662-9bb2-e9463aef59fc','Nolanea staurospora','d2848ac9-fe70-5662-9bb2-e9463aef59fc','Nolanea staurospora','331df026-5d1d-5a3a-a1a4-8a8c2a11cddd','Nolanea staurospor','3e09498c-b3b2-4d04-8055-1d5eb4d31131','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e13d8d3e-62ea-4f1c-b875-20f829915ee8','','','7e620ab6-9b86-5422-a6e9-26f231428f40','Hyalopecten hadalis (Knudsen, 1970)','(Knudsen, 1970)',1970,0,'238e333c-fe65-5d83-8638-a9ed7e10a9c5','Hyalopecten hadalis','238e333c-fe65-5d83-8638-a9ed7e10a9c5','Hyalopecten hadalis','7f2dc753-f7e4-5515-bb5b-cfc51607ca73','Hyalopecten hadal','e13d8d3e-62ea-4f1c-b875-20f829915ee8','Animalia|Mollusca|Bivalvia|Pterioida|Pectinidae|Hyalopecten','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1423328-8539-47da-8194-7a17ad634c79','','','7218c4e9-de88-54b5-a0f2-45d0c8d4e9fa','Calotropis','',0,0,'7218c4e9-de88-54b5-a0f2-45d0c8d4e9fa','Calotropis','7218c4e9-de88-54b5-a0f2-45d0c8d4e9fa','Calotropis','7218c4e9-de88-54b5-a0f2-45d0c8d4e9fa','Calotropis','e1423328-8539-47da-8194-7a17ad634c79','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Calotropis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e13e5e60-83f1-44f0-a980-7b47c6ee7411','','','15e86847-129d-5694-8f60-9816188fd13e','Hydrobatinae','',0,0,'15e86847-129d-5694-8f60-9816188fd13e','Hydrobatinae','15e86847-129d-5694-8f60-9816188fd13e','Hydrobatinae','15e86847-129d-5694-8f60-9816188fd13e','Hydrobatinae','e13e5e60-83f1-44f0-a980-7b47c6ee7411','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('e13e0761-977c-40b7-9fe7-40624c7f2a43','','','e88f24ab-2a33-55af-b09d-b8c2f8dd5ffc','Lepiota serrulata Rick','Rick',0,0,'0f801299-4f6a-525e-a72e-1887253b9c13','Lepiota serrulata','0f801299-4f6a-525e-a72e-1887253b9c13','Lepiota serrulata','b537fc33-e30b-5092-becb-d24f01c50d5b','Lepiota serrulat','e13e0761-977c-40b7-9fe7-40624c7f2a43','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Verrucosporaceae|Lepiota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e13d78c3-67a3-4fb9-8d27-8c99c3156092','','','d2146ef7-6ae0-5a96-a4a1-38dfa83f3893','Belloppia Hammer, 1968','Hammer, 1968',1968,0,'24ea7b74-f948-505b-ba9e-0d0437efc9d9','Belloppia','24ea7b74-f948-505b-ba9e-0d0437efc9d9','Belloppia','24ea7b74-f948-505b-ba9e-0d0437efc9d9','Belloppia','e13d78c3-67a3-4fb9-8d27-8c99c3156092','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Belloppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e142975c-a7c9-4130-abca-5ad9c71e04c1','','','53814a68-6f5f-50e9-8e94-ebdfd10d93e4','Mecysmaucheniidae','',0,0,'53814a68-6f5f-50e9-8e94-ebdfd10d93e4','Mecysmaucheniidae','53814a68-6f5f-50e9-8e94-ebdfd10d93e4','Mecysmaucheniidae','53814a68-6f5f-50e9-8e94-ebdfd10d93e4','Mecysmaucheniidae','e142975c-a7c9-4130-abca-5ad9c71e04c1','Animalia|Arthropoda|Arachnida|Araneae|Mecysmaucheniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e14a5023-8fa8-4a5f-97e0-71d6c1e0a130','','','da4e495e-9253-5bb5-a176-b140ae37346e','Eucheilotidae','',0,0,'da4e495e-9253-5bb5-a176-b140ae37346e','Eucheilotidae','da4e495e-9253-5bb5-a176-b140ae37346e','Eucheilotidae','da4e495e-9253-5bb5-a176-b140ae37346e','Eucheilotidae','e14a5023-8fa8-4a5f-97e0-71d6c1e0a130','Animalia|Cnidaria|Hydrozoa|Leptothecata|Eucheilotidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e148f129-3a5b-4e38-a762-555cb2d75433','','','1218913e-3ae2-517a-b604-5f8151db5032','Heptanthura novaezealandiae Kensley, 1978','Kensley, 1978',1978,0,'e3a377f2-308e-5fc4-98df-4ed3ab0a2069','Heptanthura novaezealandiae','e3a377f2-308e-5fc4-98df-4ed3ab0a2069','Heptanthura novaezealandiae','62958fad-9a77-51d6-871d-bc8fff3b6776','Heptanthura nouaezealandi','e148f129-3a5b-4e38-a762-555cb2d75433','Animalia|Arthropoda|Malacostraca|Isopoda|Expanathuridae|Heptanthura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e145e0cc-da82-4293-a5db-d3034a86117f','','','c754ddb8-7842-5bd5-9228-51ea5ee6fed6','Melanoleuca vulgaris (Pat.) Pat.','(Pat.) Pat.',0,0,'746254de-95f1-5e45-bf13-bbf7b638dc22','Melanoleuca vulgaris','746254de-95f1-5e45-bf13-bbf7b638dc22','Melanoleuca vulgaris','7dc48005-3c4f-5cd6-80f5-94b02e3179eb','Melanoleuca uulgar','f247d817-22ab-4b62-b64a-cb2ec998581a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Melanoleucaceae|Melanoleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1504e9c-9fb0-42d1-b569-4f23fdf55498','','','c077684a-0a8c-5bd5-bf66-6f82aec3faec','Partitiviridae','',0,0,'c077684a-0a8c-5bd5-bf66-6f82aec3faec','Partitiviridae','c077684a-0a8c-5bd5-bf66-6f82aec3faec','Partitiviridae','c077684a-0a8c-5bd5-bf66-6f82aec3faec','Partitiviridae','e1504e9c-9fb0-42d1-b569-4f23fdf55498','Virus|||Durnavirales|Partitiviridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICVN',1);
INSERT INTO core VALUES('e1526873-59b2-44a0-ae13-b55b7493903f','','','150777da-1121-5247-b419-a427d8c60a7d','Sticta billardierei var. cellulifera (Hook.f. & Taylor) Müll.Arg.','(Hook.f. & Taylor) Müll.Arg.',0,0,'64935e46-594f-5bb8-acba-e9f013d3ea85','Sticta billardierei cellulifera','a43ae282-7223-584a-8c1f-a8cd7f0fea09','Sticta billardierei var. cellulifera','b6555375-5165-5046-abc3-11a87ec99285','Sticta billardiere cellulifer','ae849ab4-771b-412c-a77b-9afa2c2327c4','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e150d69e-caf1-4489-ae05-fb80861c1142','','','50b520b9-f6b2-53c3-b1cf-23489abcf92d','Oopterus laeviventris (Sharp, 1883)','(Sharp, 1883)',1883,0,'2c2668f6-5529-56cf-ae28-12b473b0b21c','Oopterus laeviventris','2c2668f6-5529-56cf-ae28-12b473b0b21c','Oopterus laeviventris','09c5ad23-34ef-5d35-bfbd-512113204214','Oopterus laeuiuentr','e150d69e-caf1-4489-ae05-fb80861c1142','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e152e31f-0e7a-422d-ad60-fcb139a442c0','','','2937453f-93db-5bf2-9bf0-580545691adb','Bathophilus filifer (Garman, 1899)','(Garman, 1899)',1899,0,'0a22ecea-e763-5522-9207-56852503e426','Bathophilus filifer','0a22ecea-e763-5522-9207-56852503e426','Bathophilus filifer','0a22ecea-e763-5522-9207-56852503e426','Bathophilus filifer','e152e31f-0e7a-422d-ad60-fcb139a442c0','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Bathophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1543ba6-2aa0-42cb-a826-16666b2c31c2','','','9301736b-49e0-5f44-8d3b-0e5b43c3cda4','Ephemerum sessile (Bruch) Müll.Hal.','(Bruch) Müll.Hal.',0,0,'2c6fc423-7ab9-5dd9-a090-71126cc6a281','Ephemerum sessile','2c6fc423-7ab9-5dd9-a090-71126cc6a281','Ephemerum sessile','207b622f-744a-50a9-8aba-975050f78c0a','Ephemerum sessil','e1543ba6-2aa0-42cb-a826-16666b2c31c2','Plantae||Bryopsida|Pottiales|Ephemeraceae|Ephemerum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e1532698-aca5-4e27-88d6-6b5d76cd0ed5','','','b04f47a6-302f-541d-bf12-d9edffa9b406','Ophiobolus fulgidus (G.W. Clinton & Peck) Sacc.','(G.W. Clinton & Peck) Sacc.',0,0,'ed014842-07d5-570c-abf6-b8966c55daac','Ophiobolus fulgidus','ed014842-07d5-570c-abf6-b8966c55daac','Ophiobolus fulgidus','ea3965ae-891c-5e49-a4f1-1eb98f140775','Ophiobolus fulgid','e1532698-aca5-4e27-88d6-6b5d76cd0ed5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Ophiobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e155d567-cd33-4020-9ecf-c5ceef641ff7','','','f81344e7-eccc-5d44-b807-591875dfaa1c','Opegrapha geographicola (Arnold) Hafellner','(Arnold) Hafellner',0,0,'404ef240-7367-5d5d-84ba-0de70aa91a78','Opegrapha geographicola','404ef240-7367-5d5d-84ba-0de70aa91a78','Opegrapha geographicola','f8cc3da6-b014-5782-9577-0494535c44cd','Opegrapha geographicol','e155d567-cd33-4020-9ecf-c5ceef641ff7','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Opegraphaceae|Opegrapha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e03b5930-28e1-45dc-aeea-0edcd5425cef','','','181ba8d2-a69a-55c5-9dff-25923df9fb3c','Scheffersomyces Kurtzman & M. Suzuki','Kurtzman & M. Suzuki',0,0,'38e1c737-9615-5634-8abb-7243a845fe0e','Scheffersomyces','38e1c737-9615-5634-8abb-7243a845fe0e','Scheffersomyces','38e1c737-9615-5634-8abb-7243a845fe0e','Scheffersomyces','e03b5930-28e1-45dc-aeea-0edcd5425cef','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Debaryomycetaceae|Scheffersomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e03ec09b-71d3-42e0-8916-3f625c6ed7b8','','','869724fc-f774-5827-b463-7a9701bdda6c','Nectria ditissima Tul. & C. Tul.','Tul. & C. Tul.',0,0,'4ee2c606-481f-51e5-9a9f-6d5e19c2ba48','Nectria ditissima','4ee2c606-481f-51e5-9a9f-6d5e19c2ba48','Nectria ditissima','8298594c-90dc-5b4e-b7ee-7dd216fb540b','Nectria ditissim','e536283c-9c5c-434c-95b4-bcc3a68d8a75','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e044ac71-45ce-4bf5-86a3-076db44f1f3f','','','f24ad2fc-c012-58b6-a06e-42a3e030f480','Valseutypella tristicha (de Not.) Höhn.','',0,0,'1b4a25f8-16bf-5291-ad01-fbdeb001197a','Valseutypella tristicha','1b4a25f8-16bf-5291-ad01-fbdeb001197a','Valseutypella tristicha','50506a2c-3fcb-50b8-9832-f2730788fa61','Valseutypella tristich','e044ac71-45ce-4bf5-86a3-076db44f1f3f','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Valseutypella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e04192a6-4204-41e4-9fa2-3391f7751837','','','7a36b6a0-027e-5688-b9da-5dbf62f3d1f9','Chaerophyllum andicola (Kunth) K.F.Chung','(Kunth) K.F.Chung',0,0,'84ad3a17-078f-5c6b-b797-9f7beabb155f','Chaerophyllum andicola','84ad3a17-078f-5c6b-b797-9f7beabb155f','Chaerophyllum andicola','e268d0c6-d5ff-5684-b1a4-98664aa74be7','Chaerophyllum andicol','','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Chaerophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0453e47-d91e-4cc5-b10a-c1238118ef1a','','','b318187f-29b5-516a-b4b8-4fd2578b44e9','Tulipa maximowiczii Regel','Regel',0,0,'7dbe4c25-4118-5652-9a13-f408761f1611','Tulipa maximowiczii','7dbe4c25-4118-5652-9a13-f408761f1611','Tulipa maximowiczii','8a9a7c8c-0ea2-5941-affe-e09b9c6daad7','Tulipa maximowicz','e0453e47-d91e-4cc5-b10a-c1238118ef1a','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Tulipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e043aacb-a067-4a70-a843-e11fbf02d163','','','762198c7-b69c-5df1-ac6b-e453ec65a14b','Fauveliopsis species 1','',0,0,'a19df073-aabd-5b66-8819-13c6add7499f','Fauveliopsis','a19df073-aabd-5b66-8819-13c6add7499f','Fauveliopsis','a19df073-aabd-5b66-8819-13c6add7499f','Fauveliopsis','e043aacb-a067-4a70-a843-e11fbf02d163','Animalia|Annelida||Terebellida|Fauveliopsidae|Fauveliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e04b1bad-34f5-4dc2-b499-06a1461a275f','','','c5bb03a2-8079-5d6d-81f1-1288b3636f5a','Argyrocome bracteata (Vent.) B.D.Jacks','(Vent.) B.D.Jacks',0,0,'0ed42897-64db-54eb-819d-5a987dbc1a08','Argyrocome bracteata','0ed42897-64db-54eb-819d-5a987dbc1a08','Argyrocome bracteata','30da4723-dea3-5a94-a96f-3d669e93731c','Argyrocome bracteat','3bb3b414-32c1-45d7-9611-edd7e6e974cf','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Argyrocome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0476079-6400-4327-a0b5-c679d80475bc','','','3ba2860f-4e98-5f8f-b033-7c65a9640748','Somatidia longipes Sharp, 1878','Sharp, 1878',1878,0,'72aa9071-405b-54ef-9ea7-5f0935acc388','Somatidia longipes','72aa9071-405b-54ef-9ea7-5f0935acc388','Somatidia longipes','9059e01b-fd2d-5d89-8efe-fb149b343eff','Somatidia longip','e0476079-6400-4327-a0b5-c679d80475bc','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Somatidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e047b4b2-deb9-4d66-af83-f538b269246b','','','7ad08f83-cee0-5316-a8ff-bc28257a4ba3','Dione','',0,0,'7ad08f83-cee0-5316-a8ff-bc28257a4ba3','Dione','7ad08f83-cee0-5316-a8ff-bc28257a4ba3','Dione','7ad08f83-cee0-5316-a8ff-bc28257a4ba3','Dione','e047b4b2-deb9-4d66-af83-f538b269246b','Plantae|Rhodophyta|Bangiophyceae|Bangiales|Bangiaceae|Dione','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e04f6803-343e-4532-804f-71deedf74483','','','188083a1-3729-5c70-b55f-0ccdbdefbbc8','Lichen glaucus L.','L.',0,0,'3b5d7550-a863-5ac2-aa51-b1f6ca5358c0','Lichen glaucus','3b5d7550-a863-5ac2-aa51-b1f6ca5358c0','Lichen glaucus','c08c0933-8db0-57dd-aa0e-24e6cf4a8db9','Lichen glauc','d35ce5f3-731e-4560-b365-f244c44d773c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0514a1b-c1e5-4843-b908-51ad3a99f425','','','52fc5caa-1c2f-5289-979a-a68e4fef7ebb','Lecidea insularis Nyl.','Nyl.',0,0,'7a280c43-1673-5107-a638-2203d98f46b2','Lecidea insularis','7a280c43-1673-5107-a638-2203d98f46b2','Lecidea insularis','3d9cc0c3-7580-58d2-b1fd-75c6605dc84b','Lecidea insular','82f6ca5c-4358-4c65-9b32-a36cb065cc5c','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0521858-d984-4c25-8120-a5fd1bf56102','','','e754d2a9-dc0f-50da-a5da-6f9377c98bce','Torodinium','',0,0,'e754d2a9-dc0f-50da-a5da-6f9377c98bce','Torodinium','e754d2a9-dc0f-50da-a5da-6f9377c98bce','Torodinium','e754d2a9-dc0f-50da-a5da-6f9377c98bce','Torodinium','e0521858-d984-4c25-8120-a5fd1bf56102','Chromista|Myzozoa|Peridinea|Gymnodiniida|Gymnodiniidae|Torodinium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e04cee42-fcec-400d-8cd9-c96065370361','','','2d85410c-8be2-52a2-886b-be35143a116c','Pisanianuridae','',0,0,'2d85410c-8be2-52a2-886b-be35143a116c','Pisanianuridae','2d85410c-8be2-52a2-886b-be35143a116c','Pisanianuridae','2d85410c-8be2-52a2-886b-be35143a116c','Pisanianuridae','e04cee42-fcec-400d-8cd9-c96065370361','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Pisanianuridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0595a29-38cc-4ffd-9b29-0cbd117cdbcf','','','bfdb93d2-613b-5897-84c4-5b58ca48f350','Hibiscus sabdariffa','',0,0,'bfdb93d2-613b-5897-84c4-5b58ca48f350','Hibiscus sabdariffa','bfdb93d2-613b-5897-84c4-5b58ca48f350','Hibiscus sabdariffa','c8e4a037-835f-54f1-afbc-c98cc10f2de1','Hibiscus sabdariff','e0595a29-38cc-4ffd-9b29-0cbd117cdbcf','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hibiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e05acc36-a7db-4c99-b585-7ced05f06891','','','aee81e8f-eed1-550a-8286-6172be6418eb','Conochaete klebahnii Schmidle','Schmidle',0,0,'18ae9fa2-28d2-5b78-a308-de096413eff2','Conochaete klebahnii','18ae9fa2-28d2-5b78-a308-de096413eff2','Conochaete klebahnii','d240c6cb-c74e-5a71-b9cf-17ee74efbbfc','Conochaete klebahn','e05acc36-a7db-4c99-b585-7ced05f06891','Plantae|Charophyta|Coleochaetophyceae|Chaetosphaeridales|Chaetosphaeridiaceae|Conochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e05ae799-63eb-46b4-8dab-8c253f63baf8','','','d363c907-480c-59bb-a40a-539c9be987f1','Bagnisiopsis nervisequens Petr. & Cif.','Petr. & Cif.',0,0,'05f7e8c7-c5c2-5ba2-b022-2d3af007a076','Bagnisiopsis nervisequens','05f7e8c7-c5c2-5ba2-b022-2d3af007a076','Bagnisiopsis nervisequens','5f83dc73-d4ff-5a6c-9d31-ddb202fdb52d','Bagnisiopsis neruisequens','a314f0bc-d789-4bfa-acaa-77998f63fceb','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Bagnisiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e060111b-a011-46bd-b68f-45beb27e0244','','','6cc3bc60-59d2-5ad4-b2fe-e9b846cbc061','Elaeocarpaceae','',0,0,'6cc3bc60-59d2-5ad4-b2fe-e9b846cbc061','Elaeocarpaceae','6cc3bc60-59d2-5ad4-b2fe-e9b846cbc061','Elaeocarpaceae','6cc3bc60-59d2-5ad4-b2fe-e9b846cbc061','Elaeocarpaceae','e060111b-a011-46bd-b68f-45beb27e0244','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Elaeocarpaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e05fce67-c61e-460d-a4e5-61bcf2ff9a80','','','3e65caf8-69c7-52f1-8e2f-c9147d516c71','Macropiper psittacorum (Endl.) Miq.','(Endl.) Miq.',0,0,'410cb7f1-6f86-51be-8042-0bb39eb7ad4b','Macropiper psittacorum','410cb7f1-6f86-51be-8042-0bb39eb7ad4b','Macropiper psittacorum','65016266-0cdf-5583-9f0d-234139600528','Macropiper psittacor','03b28831-3754-44ad-8deb-04e897557c12','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Macropiper','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e05c5c61-0042-476a-8279-64ef27487806','','','52f7e6bc-708b-5d9f-b7a2-3e6b495b89c4','Stellaria media (L.) Cirillo','(L.) Cirillo',0,0,'0cc51962-98b0-5074-82ca-338e06d90525','Stellaria media','0cc51962-98b0-5074-82ca-338e06d90525','Stellaria media','bd0d303d-a1b9-54f7-b6c4-bc5247d03b8a','Stellaria med','80030961-0728-403b-af06-1be338e6930d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Stellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e05df036-676a-46ec-9a9d-df216f9c3fb1','','','053f0e74-9e71-5857-80bb-5faf8304582f','Chrysiptera','',0,0,'053f0e74-9e71-5857-80bb-5faf8304582f','Chrysiptera','053f0e74-9e71-5857-80bb-5faf8304582f','Chrysiptera','053f0e74-9e71-5857-80bb-5faf8304582f','Chrysiptera','e05df036-676a-46ec-9a9d-df216f9c3fb1','Animalia|Chordata|Actinopterygii|Perciformes|Pomacentridae|Chrysiptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0647354-2cab-4e40-9f8e-27ddab58f7ee','','','7cf7e2d9-b0b4-544c-b2ec-88bb1583623c','Tetraplatiidae','',0,0,'7cf7e2d9-b0b4-544c-b2ec-88bb1583623c','Tetraplatiidae','7cf7e2d9-b0b4-544c-b2ec-88bb1583623c','Tetraplatiidae','7cf7e2d9-b0b4-544c-b2ec-88bb1583623c','Tetraplatiidae','e0647354-2cab-4e40-9f8e-27ddab58f7ee','Animalia|Cnidaria|Hydrozoa|Narcomedusae|Tetraplatiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0644f5d-94a2-48a1-a576-4b3cb3734ac3','','','645d41d2-1c4b-5b13-9a42-ede6b7563fdb','Encalypta rhaptocarpa Schwägr.','Schwägr.',0,0,'24a5a95a-8137-5e9c-9ee9-1abceaf73cca','Encalypta rhaptocarpa','24a5a95a-8137-5e9c-9ee9-1abceaf73cca','Encalypta rhaptocarpa','7c290556-89f8-592c-95c5-1ca548dddcc2','Encalypta rhaptocarp','e0644f5d-94a2-48a1-a576-4b3cb3734ac3','Plantae||Bryopsida|Encalyptales|Encalyptaceae|Encalypta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e067a3ad-7a42-42d9-9f97-937079f2876b','','','96211eac-a9a3-5002-814d-70ca81863fc2','Pseudochirella obesa Sars, 1920','Sars, 1920',1920,0,'8aa67d86-0e83-52b4-b356-00e389a0a2a9','Pseudochirella obesa','8aa67d86-0e83-52b4-b356-00e389a0a2a9','Pseudochirella obesa','2f46e725-f858-5c93-a6b2-f1d4aa944f9c','Pseudochirella obes','e067a3ad-7a42-42d9-9f97-937079f2876b','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Pseudochirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0635c56-48d4-44c6-a4ec-6fa7450ef3f9','','','84fd8608-a655-5c07-ba4b-3f8b4d8f4a8f','Taxicnemis Tonnoir & Edwards, 1927','Tonnoir & Edwards, 1927',1927,0,'8fa25ad3-d36b-5179-9d4f-a4d792f3cc7f','Taxicnemis','8fa25ad3-d36b-5179-9d4f-a4d792f3cc7f','Taxicnemis','8fa25ad3-d36b-5179-9d4f-a4d792f3cc7f','Taxicnemis','e0635c56-48d4-44c6-a4ec-6fa7450ef3f9','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Taxicnemis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e06da8d9-0b54-4a06-a1f2-4d6a1278693b','','','af928729-b513-57d4-991c-ae50193448a8','Macrosarisa species Jellinek & Swanson, 2003','',0,0,'8bb751c4-1efa-5669-8c3b-f7298710e148','Macrosarisa','8bb751c4-1efa-5669-8c3b-f7298710e148','Macrosarisa','8bb751c4-1efa-5669-8c3b-f7298710e148','Macrosarisa','e06da8d9-0b54-4a06-a1f2-4d6a1278693b','Animalia|Arthropoda|Ostracoda|Podocopida|Macrocyprididae|Macrosarisa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e0714a02-94bc-4137-95ac-302fb0ea7721','','','6bd9ddc1-f66e-513f-96cc-633029527a09','Phlox drummondii Hook.','Hook.',0,0,'1ff0c175-56b3-5098-8873-fcca8b709c0b','Phlox drummondii','1ff0c175-56b3-5098-8873-fcca8b709c0b','Phlox drummondii','1d8963ce-a32f-5a78-a354-43706709a044','Phlox drummond','e0714a02-94bc-4137-95ac-302fb0ea7721','Plantae|Tracheophyta|Magnoliopsida|Ericales|Polemoniaceae|Phlox','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e06d845d-41e6-4d52-a35e-161fc5279e61','','','221cfaeb-5bb3-524c-89b2-cd823689f1a0','Paradoneis lyra (Southern, 1914)','(Southern, 1914)',1914,0,'d108754c-d316-5195-b9b4-5ae1002f010a','Paradoneis lyra','d108754c-d316-5195-b9b4-5ae1002f010a','Paradoneis lyra','d0b5b201-d83b-5e51-bfab-0ae0bcab7b88','Paradoneis lyr','e06d845d-41e6-4d52-a35e-161fc5279e61','Animalia|Annelida|Polychaeta|Scolecida|Paraonidae|Paradoneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e06b35f9-0cbd-44f8-83a2-e50b595c280f','','','c54f2981-3244-5828-900e-089321dc7eed','Cladosporium asterinae Deighton','Deighton',0,0,'853978bc-152a-5b57-b416-5edc52ba3e10','Cladosporium asterinae','853978bc-152a-5b57-b416-5edc52ba3e10','Cladosporium asterinae','7918f103-f1dc-5ceb-a162-c31394fe92a7','Cladosporium asterin','2062c624-6899-4eff-8fc9-ddd965619722','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e06e94d7-6c69-4e1a-818d-f5d4e2be03f1','','','18e76899-0212-5301-bbb9-03df53c50732','Heterogastridiales Oberw. and R. Bauer, 1990','Oberw. and R. Bauer, 1990',1990,0,'6fa24da0-8e50-563c-98e4-d6d3bd885cad','Heterogastridiales','6fa24da0-8e50-563c-98e4-d6d3bd885cad','Heterogastridiales','6fa24da0-8e50-563c-98e4-d6d3bd885cad','Heterogastridiales','e06e94d7-6c69-4e1a-818d-f5d4e2be03f1','Fungi|Basidiomycota|Microbotryomycetes|Heterogastridiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('e072ac72-d481-4dd0-aea7-2aaeac5c053b','','','cd88bd6f-8106-54a3-9da8-9e15a3f41b08','Entocladia cingens Setch. & N.L.Gardner','Setch. & N.L.Gardner',0,0,'e8e241f5-2217-5188-a51a-b2b144b0ab9f','Entocladia cingens','e8e241f5-2217-5188-a51a-b2b144b0ab9f','Entocladia cingens','e8e241f5-2217-5188-a51a-b2b144b0ab9f','Entocladia cingens','e072ac72-d481-4dd0-aea7-2aaeac5c053b','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Entocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0719815-cd14-4cb2-a4d4-c2045ab0e63f','','','1e2face6-5157-58f5-ae48-13921e9a4b26','Oecophora melinella Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'2922310a-393c-583e-8645-c869ff63a716','Oecophora melinella','2922310a-393c-583e-8645-c869ff63a716','Oecophora melinella','873177b7-39e5-5d85-8284-6c8c9ac14ca7','Oecophora melinell','d5364e92-d3a1-46e5-bb8e-e1512a7576cb','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Oecophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e07442d6-8fef-4380-96a2-c3b0cf30398b','','','f074fe11-f578-5e31-bc0d-51a9cc924389','Zanclospora novae-zelandiae S. Hughes & W.B. Kendr.','S. Hughes & W.B. Kendr.',0,0,'1f59d625-1c69-54ab-8fb1-9d3c55baf796','Zanclospora novae-zelandiae','1f59d625-1c69-54ab-8fb1-9d3c55baf796','Zanclospora novae-zelandiae','3db691d9-3432-5ca2-990d-ecf00d05c536','Zanclospora nouae-zelandi','e07442d6-8fef-4380-96a2-c3b0cf30398b','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Zanclospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0784c15-aea3-4afa-b3a1-5386c1fec5d2','','','143bdd9c-7ea3-52c2-ba4b-c6b040828fbe','Chaenorhinum minus (L.) Lange','(L.) Lange',0,0,'41b63f84-dbae-5840-ba5b-27a0fc23c0d2','Chaenorhinum minus','41b63f84-dbae-5840-ba5b-27a0fc23c0d2','Chaenorhinum minus','ec8624f4-ba9e-5544-aa75-5b3e6abe1a28','Chaenorhinum min','e0784c15-aea3-4afa-b3a1-5386c1fec5d2','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Chaenorhinum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e07df183-b756-4d9d-9928-71bd1bbee3fc','','','3aaf711d-b4ae-5419-b076-2a3e88e3ec41','Liodessus deflectus Ordish, 1966','Ordish, 1966',1966,0,'6159dfa7-54b6-5498-9a0b-ea25dbaee67d','Liodessus deflectus','6159dfa7-54b6-5498-9a0b-ea25dbaee67d','Liodessus deflectus','e44e62eb-5824-5a6f-8dbd-74cd505c10ed','Liodessus deflect','e07df183-b756-4d9d-9928-71bd1bbee3fc','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|Liodessus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e07c83da-0f87-4134-8ac1-bb316165b6cb','','','e7e7abad-0571-51c0-a3c7-faf2e6aeb02f','Ferraria elongata Graham','Graham',0,0,'27c82f0b-5a85-5e64-86c2-4373a79c28d9','Ferraria elongata','27c82f0b-5a85-5e64-86c2-4373a79c28d9','Ferraria elongata','98b6e3db-a8c1-5aea-b50d-865de30bd89c','Ferraria elongat','c881dabf-be04-4912-9caf-6f59174717d1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ferraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0843d15-efcd-452d-9a9d-0a5d4374190f','','','c9868acd-bb60-5953-905e-9a27d6239dc6','Cenchrus latifolius (Spreng.) Morrone','(Spreng.) Morrone',0,0,'9f9d7453-3813-5ec9-8af0-6f3ec5fbcccb','Cenchrus latifolius','9f9d7453-3813-5ec9-8af0-6f3ec5fbcccb','Cenchrus latifolius','c3161af1-77fc-5b2c-a963-0e7473c98051','Cenchrus latifol','e0843d15-efcd-452d-9a9d-0a5d4374190f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cenchrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0855ce2-2339-4044-bfbb-95c4fb480b05','','','e9ff0073-8272-51da-b9c8-c742a31cb0ea','Tectarchus species','',0,0,'06d54c06-1176-5d7f-9e41-c85c3382945c','Tectarchus','06d54c06-1176-5d7f-9e41-c85c3382945c','Tectarchus','06d54c06-1176-5d7f-9e41-c85c3382945c','Tectarchus','e0855ce2-2339-4044-bfbb-95c4fb480b05','Animalia|Arthropoda|Insecta|Phasmatodea|Phasmatidae|Tectarchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e081398c-073e-4761-9c94-91aa3d154d28','','','3ef3c9a2-1b51-5958-a4f3-7b42e16a3f9d','Melandrium rubrum (Weigel) Garcke','(Weigel) Garcke',0,0,'2c1a075e-c0d5-513c-b3f1-797c5256957f','Melandrium rubrum','2c1a075e-c0d5-513c-b3f1-797c5256957f','Melandrium rubrum','27cad550-4136-5cf2-9f19-3f360f18cf32','Melandrium rubr','7f2698b8-2b43-4550-9abd-03d9afbe7958','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Melandrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0802daa-cdc6-4180-bd4e-b54369e7208e','','','414e8dec-8510-59a1-99c1-1f280a8c0bac','Sticta cellulifera f. expallida (Kremp.) Stizenb.','(Kremp.) Stizenb.',0,0,'7dc231c4-34ee-5677-8ec8-2141ffd956ba','Sticta cellulifera expallida','57ccb787-9c09-51b2-9183-0c8bf9dfc660','Sticta cellulifera f. expallida','9a894d14-dfc4-5f9b-8fb0-a5a84becffe1','Sticta cellulifer expallid','c20e782e-cc51-4d67-b581-c28b145b63cc','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('e082d1de-370a-4320-9305-fbb02d11c976','','','c5c58eab-7c97-5d6f-87db-52aa9370bb6e','Spongites yendoi (Foslie) Y.M.Chamb.','(Foslie) Y.M.Chamb.',0,0,'5d1bce67-1260-5583-86e2-c51eec23b92b','Spongites yendoi','5d1bce67-1260-5583-86e2-c51eec23b92b','Spongites yendoi','43c52010-d789-5260-abf5-c1d479483d71','Spongites yendo','e082d1de-370a-4320-9305-fbb02d11c976','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Spongites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e087ab09-70c8-4c35-bbda-23975d92e071','','','88e5c6ba-b076-572c-a081-ba10788602e8','Vanuatubasis discontinua Saxton, Marinov and Bybee, 2022','Saxton, Marinov and Bybee, 2022',2022,0,'8dc4ff21-5c36-5e2c-8b09-dd518b391904','Vanuatubasis discontinua','8dc4ff21-5c36-5e2c-8b09-dd518b391904','Vanuatubasis discontinua','eec2b345-8d8b-551a-8367-76c18c0f80a7','Vanuatubasis discontinu','e087ab09-70c8-4c35-bbda-23975d92e071','|||||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e08b5b25-fcf8-4096-b426-d4154bc5039e','','','d6ff5efb-e0a6-579d-8244-3704a983b0b9','Artomyces colensoi (Berk.) Jülich','(Berk.) Jülich',0,0,'45cd8949-ae30-5f9f-b411-634755745c90','Artomyces colensoi','45cd8949-ae30-5f9f-b411-634755745c90','Artomyces colensoi','d53f6c8e-452c-5611-8275-1538d399f331','Artomyces colenso','e08b5b25-fcf8-4096-b426-d4154bc5039e','Fungi|Basidiomycota|Agaricomycetes|Russulales|Auriscalpiaceae|Artomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e08ae520-6106-4f8b-8353-c8a1e9cd616a','','','caca6bef-8f28-508c-9b6e-13efacb2fac5','Desfontainia spinosa Ruiz & Pav.','Ruiz & Pav.',0,0,'3cab0994-649e-5049-b689-0f9a7b0a29e9','Desfontainia spinosa','3cab0994-649e-5049-b689-0f9a7b0a29e9','Desfontainia spinosa','7e7feb63-144a-5529-8ad5-b175e8c38c9d','Desfontainia spinos','e08ae520-6106-4f8b-8353-c8a1e9cd616a','Plantae|Tracheophyta|Magnoliopsida|Bruniales|Columelliaceae|Desfontainia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e08a023d-e28f-4da7-b989-e0f96cacc37b','','','7452d9d5-8713-5211-8b67-8ab041b28fce','Zeanillus nanus Sokolov, 2016','Sokolov, 2016',2016,0,'e59a390d-1593-52a4-ae6b-2ba211f9e0f3','Zeanillus nanus','e59a390d-1593-52a4-ae6b-2ba211f9e0f3','Zeanillus nanus','81e39c3d-6436-5aac-a584-e2c4f26ace91','Zeanillus nan','e08a023d-e28f-4da7-b989-e0f96cacc37b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zeanillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e09290fd-2c5d-4155-b2fa-2cae9b5c5f7f','','','4d09c08a-c7d6-538d-b7f5-baa7e818cdb2','Hylaeus relegatus (Smith, 1876)','(Smith, 1876)',1876,0,'3d95f45a-63df-5d3c-9da9-fa4155fe6392','Hylaeus relegatus','3d95f45a-63df-5d3c-9da9-fa4155fe6392','Hylaeus relegatus','0cadb8ad-76d7-5e3b-b224-5bb898b58b82','Hylaeus relegat','e09290fd-2c5d-4155-b2fa-2cae9b5c5f7f','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Hylaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e08fb619-d1bb-4b5f-a1f8-98f91a8af4c0','','','57c0b649-b5eb-54b3-9a03-913ec5ad8d5d','Lindsaea trilobata Colenso','Colenso',0,0,'739184e6-0eeb-5cf2-b0e4-fdf8f75538fa','Lindsaea trilobata','739184e6-0eeb-5cf2-b0e4-fdf8f75538fa','Lindsaea trilobata','5c62f784-6cc0-567a-b441-c95aa6a485a8','Lindsaea trilobat','fb8459fb-9fbd-418d-8150-6a4e8169994a','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Lindsaeaceae|Lindsaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e095f147-8677-4db3-8907-601b6d38a2f2','','','0cea5498-b5e1-5930-8095-be2c93044d00','Microthyriella Höhn.','Höhn.',0,0,'1052f379-44a8-542e-98e7-402309be40e2','Microthyriella','1052f379-44a8-542e-98e7-402309be40e2','Microthyriella','1052f379-44a8-542e-98e7-402309be40e2','Microthyriella','d9ce9197-bed0-48c4-aeeb-e6889bdefc53','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Schizothyriaceae|Microthyriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e098d8e0-f1ef-4623-b2cf-7d2f853629de','','','2c0b1b4a-2d76-51f0-b293-3a1c3bef3e07','Amaranthus caudatus L.','L.',0,0,'a057f899-d11f-5b8f-835e-12c21b8a89ac','Amaranthus caudatus','a057f899-d11f-5b8f-835e-12c21b8a89ac','Amaranthus caudatus','93da72e7-4199-5a18-943a-e55db3f97bdc','Amaranthus caudat','e098d8e0-f1ef-4623-b2cf-7d2f853629de','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Amaranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e099df70-bb69-47f7-8a8d-79c02913a4e3','','','29d8fe01-83db-5e1f-8aa5-47667ae5a1b8','Pseudolembosia orbicularis (G. Winter) Theiss.','(G. Winter) Theiss.',0,0,'2dc3f943-e20c-525e-9bc3-ae4d92f7f273','Pseudolembosia orbicularis','2dc3f943-e20c-525e-9bc3-ae4d92f7f273','Pseudolembosia orbicularis','b0dba19e-4356-5319-a66a-4bc021d3817b','Pseudolembosia orbicular','e099df70-bb69-47f7-8a8d-79c02913a4e3','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Pseudolembosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e09c61cc-8704-44a0-a591-498d9a589d30','','','6ac84450-2dfd-5a73-aa51-8deacb7eeaf0','Boidinia furfuracea (Bres.) Stalpers & Hjortstam','(Bres.) Stalpers & Hjortstam',0,0,'2ebbd8e5-e558-5636-844d-f8bcfc6f0ca0','Boidinia furfuracea','2ebbd8e5-e558-5636-844d-f8bcfc6f0ca0','Boidinia furfuracea','d8558e3d-7b46-57a5-9c39-5469ec6cbc00','Boidinia furfurace','e09c61cc-8704-44a0-a591-498d9a589d30','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Boidinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e09fb1ac-c1be-4272-970b-561c67e5b56d','','','ae2f0415-9bac-545c-b716-4f7d3b0dbe40','Synorthus substriatus Broun, 1914','Broun, 1914',1914,0,'d44bacf2-fe10-56e8-a3cd-c412e0a290ff','Synorthus substriatus','d44bacf2-fe10-56e8-a3cd-c412e0a290ff','Synorthus substriatus','fadc000a-5723-50b0-9a12-c364947dadcb','Synorthus substriat','e09fb1ac-c1be-4272-970b-561c67e5b56d','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Synorthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0a251d9-bfd0-4ab5-99c4-96fcce5cab7f','','','c9cd8979-dc71-54b0-83d4-6825e0d5a675','Uromyces vesicatorius (Bubák) Nattras','(Bubák) Nattras',0,0,'ede98deb-7d17-5a22-b093-be9e13bb024a','Uromyces vesicatorius','ede98deb-7d17-5a22-b093-be9e13bb024a','Uromyces vesicatorius','cf997b69-fc6b-5c23-a80a-0ce6fb100d99','Uromyces uesicator','e0a251d9-bfd0-4ab5-99c4-96fcce5cab7f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e09deaae-a824-4048-af67-9e5f1ab74f05','','','0e47c4c6-4742-5a61-8c9e-ccc760082ad1','Calogaya Arup, Frödén & Søchting','Arup, Frödén & Søchting',0,0,'624ab201-5254-5c4f-9ffe-eec2c2f60bd3','Calogaya','624ab201-5254-5c4f-9ffe-eec2c2f60bd3','Calogaya','624ab201-5254-5c4f-9ffe-eec2c2f60bd3','Calogaya','e09deaae-a824-4048-af67-9e5f1ab74f05','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Calogaya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0a0c815-1c75-4d29-890b-cb5b1b4a1bec','','','86ec9b7d-6b5c-51a8-b8bb-4314dbdb2c3b','Cladonia archeri S.Stenroos','S.Stenroos',0,0,'9b78ca28-b980-5be3-b994-e07168f0988f','Cladonia archeri','9b78ca28-b980-5be3-b994-e07168f0988f','Cladonia archeri','d0601fe2-6790-50fb-8507-703425b70f6f','Cladonia archer','e0a0c815-1c75-4d29-890b-cb5b1b4a1bec','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0a97e5c-d1c5-4787-9bf0-39ce77254a61','','','e10b75f8-6179-5b31-b35a-77af39cdffed','Biddulphia spinosum (Bailey) Boyer','(Bailey) Boyer',0,0,'aae8e71e-7720-5056-a70a-90aa4c14b138','Biddulphia spinosum','aae8e71e-7720-5056-a70a-90aa4c14b138','Biddulphia spinosum','041cd0b1-37ae-562f-adc3-96763ac2508a','Biddulphia spinos','e0a97e5c-d1c5-4787-9bf0-39ce77254a61','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Biddulphiaceae|Biddulphia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0a770b0-2e2e-460a-b051-75b5163e918b','','','82028cff-94c2-5650-8494-4db28a91eb7d','Ischyrodon Müll.Hal.','Müll.Hal.',0,0,'4c81d63d-5ede-550b-bad8-ef9f9db83fac','Ischyrodon','4c81d63d-5ede-550b-bad8-ef9f9db83fac','Ischyrodon','4c81d63d-5ede-550b-bad8-ef9f9db83fac','Ischyrodon','e0a770b0-2e2e-460a-b051-75b5163e918b','Plantae||Bryopsida|Hypnales|Fabroniaceae|Ischyrodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0a7d78a-f111-4d72-b824-906261bfbe6c','','','d1a86fbd-149a-592c-a75b-855d6aa095c7','Hydropus ardesiacus (G. Stev. & G.M. Taylor) Singer','(G. Stev. & G.M. Taylor) Singer',0,0,'f9f7a1ea-5f95-5e59-b1af-1771866fbd2f','Hydropus ardesiacus','f9f7a1ea-5f95-5e59-b1af-1771866fbd2f','Hydropus ardesiacus','ed466a89-65c5-54b6-8caa-4b128034f3c3','Hydropus ardesiac','70a05182-e753-41a1-80a2-1616af6bcd3c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Hydropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0af8ece-4ff8-4603-bd2d-3fe6d5e05f4f','','','95736087-c3e0-5fe3-a0e9-5f5d0461a596','Dermestes','',0,0,'95736087-c3e0-5fe3-a0e9-5f5d0461a596','Dermestes','95736087-c3e0-5fe3-a0e9-5f5d0461a596','Dermestes','95736087-c3e0-5fe3-a0e9-5f5d0461a596','Dermestes','e0af8ece-4ff8-4603-bd2d-3fe6d5e05f4f','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Dermestes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0adb9d1-db09-491d-b8e8-8a0339b39495','','','c092afef-4e9a-554c-acab-a2e7d83a5e44','Zostera muelleri subsp. novazelandica (Setch.) S.W.L.Jacobs','(Setch.) S.W.L.Jacobs',0,0,'fff6a0cc-1d09-5926-b6bf-1857a1f4f871','Zostera muelleri novazelandica','f2db00c3-8cd6-5208-b094-3cca7f4a6e7e','Zostera muelleri subsp. novazelandica','3f44def1-3ec3-5cde-9662-5a53c0e71c05','Zostera mueller nouazelandic','e0adb9d1-db09-491d-b8e8-8a0339b39495','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Zosteraceae|Zostera','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0af2bd4-e9b0-47dc-865b-a9cff996d65c','','','b28c3122-6864-5152-a675-5e16d9aef723','Micropilina reinga B. Marshall, 2006','B. Marshall, 2006',2006,0,'009197fc-482b-51ef-bcdf-c2927b66f62e','Micropilina reinga','009197fc-482b-51ef-bcdf-c2927b66f62e','Micropilina reinga','64e34b3b-dc46-5951-be4f-9d821cec7846','Micropilina reing','e0af2bd4-e9b0-47dc-865b-a9cff996d65c','Animalia|Mollusca|Monoplacophora|Tryblidiida|Micropilinidae|Micropilina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0b6db98-27a6-421e-b314-57fcad86fccf','','','c4a0a0ab-2833-5b01-852b-b91013f7bf5c','Keratella javana Hauer, 1937','Hauer, 1937',1937,0,'2f77947c-8a4d-529f-899f-5c5d8fa3fe4c','Keratella javana','2f77947c-8a4d-529f-899f-5c5d8fa3fe4c','Keratella javana','b8d78cc2-752a-5e02-bd67-2e7fb62c5411','Keratella iauan','e0b6db98-27a6-421e-b314-57fcad86fccf','Animalia|Gnathifera|Rotifera|Ploimida|Brachionidae|Keratella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0b68239-854d-45e3-a530-ab7fa47570e4','','','87a22722-8d16-51f2-8a5d-aebeef639541','Hapalidiales','',0,0,'87a22722-8d16-51f2-8a5d-aebeef639541','Hapalidiales','87a22722-8d16-51f2-8a5d-aebeef639541','Hapalidiales','87a22722-8d16-51f2-8a5d-aebeef639541','Hapalidiales','e0b68239-854d-45e3-a530-ab7fa47570e4','|||Hapalidiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0b4ed60-e550-4015-b513-ce0d1b14a560','','','c99a5036-e9e9-51ff-b631-5c0e73a54c09','Pseudoliodini','',0,0,'c99a5036-e9e9-51ff-b631-5c0e73a54c09','Pseudoliodini','c99a5036-e9e9-51ff-b631-5c0e73a54c09','Pseudoliodini','c99a5036-e9e9-51ff-b631-5c0e73a54c09','Pseudoliodini','e0b4ed60-e550-4015-b513-ce0d1b14a560','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0b52e88-435c-48a5-bba0-43ec6d01e511','','','de654523-55d9-5fcd-885c-af447f8d6841','Curvularia tritici S.M. Kumar & Nema','S.M. Kumar & Nema',0,0,'e122e65b-b9a2-5ed7-9362-cf1e528dfa76','Curvularia tritici','e122e65b-b9a2-5ed7-9362-cf1e528dfa76','Curvularia tritici','3e2e4bac-ba6a-5dee-b4a3-42cbf99cf2f2','Curvularia tritic','7a968377-8881-42fd-863d-9a710a003134','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0b6344a-de7a-421a-8bde-608648de4de4','','','2dd29ce0-5f21-5eef-8689-ccb12cc9ab12','Eatoniella pfefferi (Suter, 1909)','(Suter, 1909)',1909,0,'64850849-84d3-5aed-94d6-c822c55c74c8','Eatoniella pfefferi','64850849-84d3-5aed-94d6-c822c55c74c8','Eatoniella pfefferi','debc95e0-af55-5f48-bfee-bdd175e40c2d','Eatoniella pfeffer','e0b6344a-de7a-421a-8bde-608648de4de4','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0bce533-376a-4f44-82e5-205719397bc8','','','18f8ecd1-35b3-53e0-8915-230993b9be01','Rubia','',0,0,'18f8ecd1-35b3-53e0-8915-230993b9be01','Rubia','18f8ecd1-35b3-53e0-8915-230993b9be01','Rubia','18f8ecd1-35b3-53e0-8915-230993b9be01','Rubia','e0bce533-376a-4f44-82e5-205719397bc8','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Rubia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0b687a9-4047-4f69-84de-f8c4e39b1ba1','','','b5e4183a-7e35-55a7-9c9a-eb3d67f85c82','Daldinia eschscholtzii (Ehrenb.) Rehm','(Ehrenb.) Rehm',0,0,'b95dfce8-8023-5fd9-bf37-232fb245b4df','Daldinia eschscholtzii','b95dfce8-8023-5fd9-bf37-232fb245b4df','Daldinia eschscholtzii','281706d1-6068-5512-b1ae-dae410b09b96','Daldinia eschscholtz','e0b687a9-4047-4f69-84de-f8c4e39b1ba1','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Daldinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0bc250f-0e87-4195-bd09-1063ad7b6afc','','','38614b38-811b-53bc-8d7e-56120bbb39c1','Hirundo Linnaeus','Linnaeus',0,0,'effbdd42-f17b-5b03-bd4e-027024b71452','Hirundo','effbdd42-f17b-5b03-bd4e-027024b71452','Hirundo','effbdd42-f17b-5b03-bd4e-027024b71452','Hirundo','e0bc250f-0e87-4195-bd09-1063ad7b6afc','Animalia|Chordata|Aves|Passeriformes|Hirundinidae|Hirundo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0bc3bdd-b446-45e1-b42c-6c33d95297aa','','','6d5e54bd-a248-519b-9851-92f83417eb82','Pelodiaetodes constricticollis Sokolov, 2015','Sokolov, 2015',2015,0,'5a9d360b-1c09-561e-95c3-8065283f6798','Pelodiaetodes constricticollis','5a9d360b-1c09-561e-95c3-8065283f6798','Pelodiaetodes constricticollis','5530244e-56c9-5e6d-9a8a-a3bb976fa104','Pelodiaetodes constricticoll','e0bc3bdd-b446-45e1-b42c-6c33d95297aa','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pelodiaetodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0be8d21-305d-4212-a3cd-f7767f01b99b','','','e599f397-3f90-5350-aa1d-f215dbb5029e','Stereocaulaceae Chevall.','Chevall.',0,0,'2f44c781-7a3e-51f2-b5ca-f316cab572b0','Stereocaulaceae','2f44c781-7a3e-51f2-b5ca-f316cab572b0','Stereocaulaceae','2f44c781-7a3e-51f2-b5ca-f316cab572b0','Stereocaulaceae','e0be8d21-305d-4212-a3cd-f7767f01b99b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Stereocaulaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0bd9285-a21d-4820-993d-ff7d02b3155e','','','6cfbe1fd-9385-5bd9-91d1-e8f27ca272aa','Phaganophana antennale Broun, 1893','Broun, 1893',1893,0,'07b1e66e-620d-5165-a55a-932e73b71b8d','Phaganophana antennale','07b1e66e-620d-5165-a55a-932e73b71b8d','Phaganophana antennale','ed0a01f7-ef43-5b43-9dd0-e7322d829eb0','Phaganophana antennal','d141b5dc-518b-4748-a72d-96b3ae95327e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Phaganophana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0c1a77d-5f56-46d5-94e8-483c461d2069','','','c5ccc65f-cbdb-5a6c-a933-aa003ed08987','Banksia integrifolia L.f.','L.f.',0,0,'039a045c-d803-5cc9-81fc-b7abb559bf66','Banksia integrifolia','039a045c-d803-5cc9-81fc-b7abb559bf66','Banksia integrifolia','d9f1032d-faec-5464-b7e9-cd537691e591','Banksia integrifol','e0c1a77d-5f56-46d5-94e8-483c461d2069','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Banksia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0c0f807-b599-41cd-966a-60560686875a','','','95724312-4f00-5df4-9718-402e819b083e','Paracomitas (Paracomitas) augusta powelli Dell, 1956','Dell, 1956',1956,0,'2457a22c-2de7-5fff-b1d5-86a794a89969','Paracomitas augusta powelli','2457a22c-2de7-5fff-b1d5-86a794a89969','Paracomitas augusta powelli','48d02a12-3513-5628-afea-7508914f456e','Paracomitas august powell','e0c0f807-b599-41cd-966a-60560686875a','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Paracomitas','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0c01396-db68-4198-b99e-6f0151f54f46','','','4aa040d0-b783-5e40-9936-e4328b5ea549','Tulipa orphanidea Boiss. ex Heldr.','Boiss. ex Heldr.',0,0,'216ac7c2-2a62-5411-a12a-eb5f087b1193','Tulipa orphanidea','216ac7c2-2a62-5411-a12a-eb5f087b1193','Tulipa orphanidea','de5371b2-c8e2-5755-956f-5156f49b274d','Tulipa orphanide','e0c01396-db68-4198-b99e-6f0151f54f46','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Tulipa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e0bece71-ad5b-4a14-803a-a7c712b7207d','','','7b29a71b-d168-5c41-8938-50250bfe65c4','Neoramia charybdis (Hogg, 1910)','(Hogg, 1910)',1910,0,'f5aeef27-0b69-5441-9ffd-2529b498651a','Neoramia charybdis','f5aeef27-0b69-5441-9ffd-2529b498651a','Neoramia charybdis','edd63bc6-319d-5bb3-9032-c894f4d40064','Neoramia charybd','e0bece71-ad5b-4a14-803a-a7c712b7207d','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Neoramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0bf8f98-6919-4f1a-a78d-ae2b58c09fd1','','','f0eaa4f0-798f-5e17-ac22-712ec6e8281a','Actidium angulicolle Johnson, 1982','Johnson, 1982',1982,0,'aa5f5db3-cb36-5573-a292-ffd2221dc5c2','Actidium angulicolle','aa5f5db3-cb36-5573-a292-ffd2221dc5c2','Actidium angulicolle','6fd2fb76-44b7-5524-bdd1-480ef017e5f0','Actidium angulicoll','e0bf8f98-6919-4f1a-a78d-ae2b58c09fd1','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Actidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('deb81a9f-0743-4e5a-96d9-0914e4920c34','','','55251deb-9525-5665-86d0-93d4397785a9','Cardamine dactyloides Heenan','Heenan',0,0,'781548cd-4592-59aa-b3bc-ba1124e59a56','Cardamine dactyloides','781548cd-4592-59aa-b3bc-ba1124e59a56','Cardamine dactyloides','5be582ea-2493-5314-9d1b-961c5930c896','Cardamine dactyloid','deb81a9f-0743-4e5a-96d9-0914e4920c34','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0c68f3d-d1d9-41ac-b27a-979cfd031c85','','','6bd70f68-0a23-5795-a40d-75daec81f50f','Pachyptila turtur (Kuhl, 1820)','(Kuhl, 1820)',1820,0,'721b0cca-f836-5c20-b6d3-af89c1aa5005','Pachyptila turtur','721b0cca-f836-5c20-b6d3-af89c1aa5005','Pachyptila turtur','721b0cca-f836-5c20-b6d3-af89c1aa5005','Pachyptila turtur','e0c68f3d-d1d9-41ac-b27a-979cfd031c85','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pachyptila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('debc1536-9623-4953-aa18-02a830d17caa','','','2478a79e-b3c2-5008-9913-9d409d20a960','Anthracocystis destruens (Schltdl.) Bref.','(Schltdl.) Bref.',0,0,'a5b5100d-02da-5a95-944e-b6a1b86a6798','Anthracocystis destruens','a5b5100d-02da-5a95-944e-b6a1b86a6798','Anthracocystis destruens','a5b5100d-02da-5a95-944e-b6a1b86a6798','Anthracocystis destruens','debc1536-9623-4953-aa18-02a830d17caa','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dec1e216-818c-477d-9c07-7b56a8470d6e','','','71153491-e7c2-5457-97dc-9407063c0fc9','Hymenochaete carpatica Pilát','Pilát',0,0,'e5f54f78-ad9f-5eb6-895e-74c4e7ddfebf','Hymenochaete carpatica','e5f54f78-ad9f-5eb6-895e-74c4e7ddfebf','Hymenochaete carpatica','f7a7cce9-e9d3-59f7-bfd9-03a97985cee2','Hymenochaete carpatic','dec1e216-818c-477d-9c07-7b56a8470d6e','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('debddf7d-ef7e-4991-8768-a3456a7c39e3','','','ea104e16-4234-5df2-a697-637bce457456','Pozoa elegans Colenso','Colenso',0,0,'842c275b-168c-5c5f-b0bb-395663d35591','Pozoa elegans','842c275b-168c-5c5f-b0bb-395663d35591','Pozoa elegans','842c275b-168c-5c5f-b0bb-395663d35591','Pozoa elegans','7af7f013-8e08-4d8d-a1fa-4cfd988f8d0c','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Pozoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dec1fb10-b5f7-4de8-a3f4-b33e45918989','','','c54ba540-7181-52b8-8861-18f0b4dababd','Maorinus tangihuae (Franz, 1980)','(Franz, 1980)',1980,0,'d6c7e8a0-7735-544a-9690-287c3d851f61','Maorinus tangihuae','d6c7e8a0-7735-544a-9690-287c3d851f61','Maorinus tangihuae','7920052b-e01b-5075-930f-6b663f43bd26','Maorinus tangihu','dec1fb10-b5f7-4de8-a3f4-b33e45918989','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dec63159-23a4-468b-9645-90ad3aeb6c32','','','29a25fc5-79b0-5b12-bac4-a9e7f6f1b3c5','Allium macranthum Baker','Baker',0,0,'3eea8a71-ccc8-5d18-ad5b-a902558a2ea1','Allium macranthum','3eea8a71-ccc8-5d18-ad5b-a902558a2ea1','Allium macranthum','14a7f01a-b6d0-5ad2-92e6-fa98283e3b50','Allium macranth','dec63159-23a4-468b-9645-90ad3aeb6c32','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dec9678a-5bbf-4b5e-b062-af845580ba2a','','','092f19b6-976c-5775-9a6c-79ca81890b55','Hypocrea rufa (Pers.) Fr.','(Pers.) Fr.',0,0,'be8ea4b8-1dfb-5a50-b987-5e8dc69dc681','Hypocrea rufa','be8ea4b8-1dfb-5a50-b987-5e8dc69dc681','Hypocrea rufa','8a638bb1-c0e4-582e-951a-a4c9ae574e0a','Hypocrea ruf','fcb4bb63-bf30-4e95-b6db-b6512bd127a6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ded1e0ce-bb12-4264-af15-035c9f279443','','','d182c017-04c8-582b-9570-83b012ceb2a8','Cenefia sorenseni sorenseni Forster, 1954','Forster, 1954',1954,0,'a02d6d3d-731d-5249-bd7e-8e42a8415de7','Cenefia sorenseni sorenseni','a02d6d3d-731d-5249-bd7e-8e42a8415de7','Cenefia sorenseni sorenseni','80faf9bc-858b-5c1b-8aaa-583129a71265','Cenefia sorensen sorensen','ded1e0ce-bb12-4264-af15-035c9f279443','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Cenefia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ded229e8-64c3-4d9d-8e19-7709e55ea569','','','b505a796-6af3-54a8-a12e-5c1b2dbb9db9','Haplophragmoides neobradyi Uchio, 1960','Uchio, 1960',1960,0,'a0c44d47-94d4-5e45-8ce4-1fe6983f3270','Haplophragmoides neobradyi','a0c44d47-94d4-5e45-8ce4-1fe6983f3270','Haplophragmoides neobradyi','ba46afbd-7d9c-5306-9d95-522a51a167e7','Haplophragmoides neobrady','ded229e8-64c3-4d9d-8e19-7709e55ea569','Chromista|Foraminifera|Polythalamea|Lituolida|Haplophragmoididae|Haplophragmoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('decf52f6-08c6-409e-b203-e339a3ba8b70','','','43134a8a-44d5-536c-967a-58c47c09cb4b','Syncalus hystrix Sharp, 1876','Sharp, 1876',1876,0,'593fb8e5-f9db-5aac-b1ea-d0fa1904365d','Syncalus hystrix','593fb8e5-f9db-5aac-b1ea-d0fa1904365d','Syncalus hystrix','593fb8e5-f9db-5aac-b1ea-d0fa1904365d','Syncalus hystrix','decf52f6-08c6-409e-b203-e339a3ba8b70','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Syncalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('decf57bb-f0ca-40bc-806e-ee0c11993a4f','','','c61c6721-5550-5208-9ca0-081b21e7c068','Eriopezia caesia (Pers.) Rehm','(Pers.) Rehm',0,0,'abefe98f-1680-5b61-a3b3-0d44bf6ee05c','Eriopezia caesia','abefe98f-1680-5b61-a3b3-0d44bf6ee05c','Eriopezia caesia','ab7b00d3-266d-527b-8cfa-6f7a02247f1d','Eriopezia caes','decf57bb-f0ca-40bc-806e-ee0c11993a4f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Arachnopezizaceae|Eriopezia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('deddb5c0-872d-45ef-a809-053cf0a31c68','','','811d89e6-9aac-5892-b06c-b2b1f37586c6','Tingena ophiodryas (Meyrick, 1936)','(Meyrick, 1936)',1936,0,'f7749e7a-68f2-563f-a9dd-f3bdf4e39696','Tingena ophiodryas','f7749e7a-68f2-563f-a9dd-f3bdf4e39696','Tingena ophiodryas','b03f1dd0-6383-5b7f-bdee-135c20d2a25a','Tingena ophiodry','deddb5c0-872d-45ef-a809-053cf0a31c68','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ded30fff-fa98-4bd9-865b-1aba38612b4a','','','9c082306-a9cd-5b0f-a447-d5e30c479fb6','Sparaxis tricolor (Schneev.) Ker Gawl.','(Schneev.) Ker Gawl.',0,0,'0f4d5c06-0c3b-56c4-9b96-bad82e9d50ee','Sparaxis tricolor','0f4d5c06-0c3b-56c4-9b96-bad82e9d50ee','Sparaxis tricolor','0f4d5c06-0c3b-56c4-9b96-bad82e9d50ee','Sparaxis tricolor','ded30fff-fa98-4bd9-865b-1aba38612b4a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Sparaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dedab713-5fd7-4e05-8bd9-a475c02c91c7','','','c3c5e9c8-a99b-59dc-ba10-fd344c6b06cd','Lupinus mutabilis Sweet','Sweet',0,0,'cb6787f3-4b82-567b-b214-41f7cd8a07fe','Lupinus mutabilis','cb6787f3-4b82-567b-b214-41f7cd8a07fe','Lupinus mutabilis','e0093e7f-909e-5e50-a8c8-a88de314d67b','Lupinus mutabil','dedab713-5fd7-4e05-8bd9-a475c02c91c7','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lupinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dede8168-fa36-438b-ae1d-14a0a39c7a74','','','2dea1a51-7db3-5bb8-b1bc-94221a462199','Leucogaster columellatus Zeller','Zeller',0,0,'99b52417-414c-52b6-bbba-f176c3c78997','Leucogaster columellatus','99b52417-414c-52b6-bbba-f176c3c78997','Leucogaster columellatus','03d0493c-bcd5-52ff-8785-7018333394ef','Leucogaster columellat','723f9a8b-269a-428e-9ee0-6c14830a21ac','Fungi|Basidiomycota|Agaricomycetes|Russulales|Scutigeraceae|Leucogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dede6adb-c2d9-4d58-a041-57f81c794cc5','','','baa185ad-f09c-5a56-9c79-2eef9d07d50d','Agrostis sciurea R.Br.','R.Br.',0,0,'43996bcf-c638-5b70-b13a-526f52d13e59','Agrostis sciurea','43996bcf-c638-5b70-b13a-526f52d13e59','Agrostis sciurea','06f2ad36-784b-5cbf-b2ee-90f5014a1803','Agrostis sciure','879763ef-98fa-450c-b273-8aec3342e86a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agrostis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dee3cdf3-797f-4100-9795-9ac253fc0a8c','','','a1b75bc2-5597-5ed0-80cf-4c4e48534623','Charonia lampas (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'2a157053-4d0c-554c-95ec-8ed08c6ca06e','Charonia lampas','2a157053-4d0c-554c-95ec-8ed08c6ca06e','Charonia lampas','e22c0d4c-c0a8-568f-8d0e-b799c1ea877e','Charonia lamp','dee3cdf3-797f-4100-9795-9ac253fc0a8c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|Charonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('deed72e2-934f-499f-befc-00dd9b1d9928','','','c5e39610-059f-56d3-8ef1-de23f255b338','Koeleria gintlii Domin','Domin',0,0,'6f38828c-e0e3-5a79-8b60-cba15cf9c0f0','Koeleria gintlii','6f38828c-e0e3-5a79-8b60-cba15cf9c0f0','Koeleria gintlii','980b1631-4eef-5ee9-81c1-b1a244b30337','Koeleria gintl','33ef699b-d5b3-4b95-8105-2f8f13e793a2','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Koeleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('deedb948-e3ce-4c92-8e1f-047bd916aa4d','','','56320f2d-f3b2-5b8f-8ada-5b9d637745c4','Cantuaria collensis (Todd, 1945)','(Todd, 1945)',1945,0,'19f93210-a73a-5551-814d-9d67233292b2','Cantuaria collensis','19f93210-a73a-5551-814d-9d67233292b2','Cantuaria collensis','255b360a-85e2-50e7-be1b-e82108da1981','Cantuaria collens','deedb948-e3ce-4c92-8e1f-047bd916aa4d','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dee45829-4770-4c15-a718-7a90e20c6142','','','3587d847-551c-5e6f-af4e-328d5c838a75','Wilsoniana bliti (Biv.) Thines','(Biv.) Thines',0,0,'9d693b89-472d-5ff3-8cb6-e9b6d55cf0b9','Wilsoniana bliti','9d693b89-472d-5ff3-8cb6-e9b6d55cf0b9','Wilsoniana bliti','ac6640c3-4146-5fb6-9e04-4ccfb3715c9c','Wilsoniana blit','dee45829-4770-4c15-a718-7a90e20c6142','Chromista|Oomycota|Oomycetes|Albuginales|Albuginaceae|Wilsoniana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dee4d1bf-8fad-4a05-b0ca-d703d64bba0d','','','bd3d2d44-4ae2-586a-b6e7-b5427de5f144','Pimelea urvilleana A.Rich.','A.Rich.',0,0,'2f8dec70-c5cd-51b1-9da2-27ab32b29085','Pimelea urvilleana','2f8dec70-c5cd-51b1-9da2-27ab32b29085','Pimelea urvilleana','105a9985-c72d-5ee0-b1d2-64f4e143c993','Pimelea uruillean','dee4d1bf-8fad-4a05-b0ca-d703d64bba0d','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dee52166-7f45-40cc-b47d-fc8a235819f2','','','d01498bd-5b13-5b83-976d-f3db784a5e45','Adrastia novaezeelandiae (Franz, 1975)','(Franz, 1975)',1975,0,'fedc24ff-8f34-5fc4-abd6-51c9be8190bb','Adrastia novaezeelandiae','fedc24ff-8f34-5fc4-abd6-51c9be8190bb','Adrastia novaezeelandiae','55b06e13-852e-524f-a8a5-c10637356110','Adrastia nouaezeelandi','dee52166-7f45-40cc-b47d-fc8a235819f2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Adrastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dee64017-7893-46d1-91cd-f8d177163565','','','fff927e7-da13-5191-9283-1242d79ee392','Pancratium aurantiacum Kunth','Kunth',0,0,'0e5733bb-ea70-5d53-ab76-69fce747b3a8','Pancratium aurantiacum','0e5733bb-ea70-5d53-ab76-69fce747b3a8','Pancratium aurantiacum','1b714d0a-d9cb-5538-8d78-984cd35702b3','Pancratium aurantiac','aaa40547-dbe8-4a7b-a548-1bf77e7486e3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Pancratium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('def1a584-8bcd-4489-a0b3-3879b80d4cab','','','05ee9a3e-9f8b-5d95-84b2-917f7b1b971a','Caecum subg. Brochina','',0,0,'dad9b9f2-76f5-5941-b46e-0c6548a76039','Brochina','141c9724-8273-5e3e-a3f4-a87725404bba','Caecum subgen. Brochina','dad9b9f2-76f5-5941-b46e-0c6548a76039','Brochina','def1a584-8bcd-4489-a0b3-3879b80d4cab','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Caecidae|Caecum','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('def51c9d-e42c-402b-a500-6260299dda0c','','','cdc9d25c-58ae-5a13-ba59-8933c3183899','Cheilolejeunea trifaria (Reinw., Blume & Nees) Mizut.','(Reinw., Blume & Nees) Mizut.',0,0,'51160ff8-844c-5478-a4fc-49b5e8f77816','Cheilolejeunea trifaria','51160ff8-844c-5478-a4fc-49b5e8f77816','Cheilolejeunea trifaria','93b961b2-a959-5aa1-8393-559d157153ea','Cheilolejeunea trifar','def51c9d-e42c-402b-a500-6260299dda0c','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('def619d2-86ea-44cd-8717-2387b954956f','','','3d061c66-f037-5d1a-9bd6-4e5559b1cc4f','Anthenoides','',0,0,'3d061c66-f037-5d1a-9bd6-4e5559b1cc4f','Anthenoides','3d061c66-f037-5d1a-9bd6-4e5559b1cc4f','Anthenoides','3d061c66-f037-5d1a-9bd6-4e5559b1cc4f','Anthenoides','def619d2-86ea-44cd-8717-2387b954956f','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Anthenoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('def962e4-8f8c-4202-8235-62c0923ebfd5','','','b2f4ef8d-22b8-55f8-9296-20cfe86a1ee3','Calopsis paniculata (Rottb.) Desv.','(Rottb.) Desv.',0,0,'c76f7ffa-10f6-5756-b032-cbc3fb982874','Calopsis paniculata','c76f7ffa-10f6-5756-b032-cbc3fb982874','Calopsis paniculata','fec82cc7-f172-5cb3-a0e8-bd0b9b9d24e6','Calopsis paniculat','9c439b67-e402-4299-af66-37f5f7695d99','Plantae|Tracheophyta|Magnoliopsida|Poales|Restionaceae|Calopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('def8e946-9e4a-49cb-a82d-74b4fab429b0','','','bf35e016-a1aa-572c-89e8-0a6c50b61f60','Asterina ramosii H.S. Yates','H.S. Yates',0,0,'e8a05c53-7980-5b60-a45c-953911930484','Asterina ramosii','e8a05c53-7980-5b60-a45c-953911930484','Asterina ramosii','bff1b270-d066-5497-89c1-61977ac0118a','Asterina ramos','def8e946-9e4a-49cb-a82d-74b4fab429b0','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('defb84a4-4850-477a-8594-8b2c8d97c523','','','cf376555-0919-5739-819d-3bf54eebb34b','Mendax trizonalis odhneri (Powell, 1927)','(Powell, 1927)',1927,0,'9e912de0-6851-5587-9038-0a740a3c677b','Mendax trizonalis odhneri','9e912de0-6851-5587-9038-0a740a3c677b','Mendax trizonalis odhneri','a29b9cd3-20ac-58b9-a89a-91774cfcaf78','Mendax trizonal odhner','defb84a4-4850-477a-8594-8b2c8d97c523','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiopsidae|Mendax','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('defc168e-6bb8-463a-9d9a-f0bd9c9eb4d1','','','0038e0de-82e9-560a-ad7f-a3e8e5903e4d','Filosa','',0,0,'0038e0de-82e9-560a-ad7f-a3e8e5903e4d','Filosa','0038e0de-82e9-560a-ad7f-a3e8e5903e4d','Filosa','0038e0de-82e9-560a-ad7f-a3e8e5903e4d','Filosa','defc168e-6bb8-463a-9d9a-f0bd9c9eb4d1','Chromista|Cercozoa||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('def9d1de-f872-40d3-a1c0-b14a241b959e','','','fc26dc07-a2d2-5a5a-96c3-462c47c8471a','Morenoina Theiss.','Theiss.',0,0,'5a5e728a-b032-54c6-820c-ce241249c3de','Morenoina','5a5e728a-b032-54c6-820c-ce241249c3de','Morenoina','5a5e728a-b032-54c6-820c-ce241249c3de','Morenoina','def9d1de-f872-40d3-a1c0-b14a241b959e','Fungi|Ascomycota|Dothideomycetes|Aulographales|Aulographaceae|Morenoina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('def99192-6edf-4cad-9ba8-8854321a3623','','','8c5ae982-dc6a-50a0-9dbb-ed7f7ad05e3c','Pennantia corymbosa J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'868ad41e-912c-524e-b45f-4e5f9ad2f587','Pennantia corymbosa','868ad41e-912c-524e-b45f-4e5f9ad2f587','Pennantia corymbosa','7218bc13-6992-5a01-b267-6344b39f49f7','Pennantia corymbos','def99192-6edf-4cad-9ba8-8854321a3623','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pennantiaceae|Pennantia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df007f24-2d90-4683-946a-a3b03217f54c','','','94ae9319-aed9-5da3-8409-e98f9a215377','Sticherus cunninghamii (Heward ex Hook.) Ching','(Heward ex Hook.) Ching',0,0,'9218bf37-ddf4-5957-aaf0-befb6751a00a','Sticherus cunninghamii','9218bf37-ddf4-5957-aaf0-befb6751a00a','Sticherus cunninghamii','2dfe9bfc-9aa6-5d01-b41f-af13419f0723','Sticherus cunningham','df007f24-2d90-4683-946a-a3b03217f54c','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Sticherus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('df9e6bef-4531-4bfd-a39b-9256950e1236','','','0b528283-9724-5f64-8c34-c7b7add45c84','Cercospora scandicearum Magnus','Magnus',0,0,'44cbd1eb-4db0-5c4f-bf40-0a9a7cc163b3','Cercospora scandicearum','44cbd1eb-4db0-5c4f-bf40-0a9a7cc163b3','Cercospora scandicearum','3348639b-5216-528d-b4c7-76ac0c726b7e','Cercospora scandicear','23589c3f-3100-42fb-ad2b-a802cb1143ea','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df9e664f-e6c5-49c2-b4b3-8b2a6e760cef','','','6ae5cb2e-f902-56e7-a8ec-6a09deacb9e9','Neothyonidium dearmatum (Dendy & Hindle, 1907)','(Dendy & Hindle, 1907)',1907,0,'53b0c8c6-b39c-51f2-9cdb-66c404962dc5','Neothyonidium dearmatum','53b0c8c6-b39c-51f2-9cdb-66c404962dc5','Neothyonidium dearmatum','1ad69003-3c37-53e5-8030-c2a2aa362b43','Neothyonidium dearmat','df9e664f-e6c5-49c2-b4b3-8b2a6e760cef','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Phyllophoridae|Neothyonidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfa30a2c-39a1-4473-8726-35505ae00600','','','a88fe731-1836-5891-9d06-fb4e9ef5a963','Pterodictyon','',0,0,'a88fe731-1836-5891-9d06-fb4e9ef5a963','Pterodictyon','a88fe731-1836-5891-9d06-fb4e9ef5a963','Pterodictyon','a88fe731-1836-5891-9d06-fb4e9ef5a963','Pterodictyon','dfa30a2c-39a1-4473-8726-35505ae00600','Plantae|Chlorophyta|Ulvophyceae|Cladophorales|Boodleaceae|Pterodictyon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfa2b603-0673-4c32-ad8f-4ef3d7dfe3d8','','','2757280c-1703-5ca1-81f6-6974d6dfa3db','Xestoleberis species B Jellinek & Swanson, 2003','',0,0,'eaaa464c-dec8-57bd-8f44-a664ea447526','Xestoleberis','eaaa464c-dec8-57bd-8f44-a664ea447526','Xestoleberis','eaaa464c-dec8-57bd-8f44-a664ea447526','Xestoleberis','dfa2b603-0673-4c32-ad8f-4ef3d7dfe3d8','Animalia|Arthropoda|Ostracoda|Podocopida|Xestoleberididae|Xestoleberis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('dfa3d319-200e-4762-935b-9ba298923f1a','','','35409336-d855-5556-a7d7-2c0b706539d4','Hypodermium obtegens Link','Link',0,0,'980937b1-c294-5cc8-97e1-b4f722107368','Hypodermium obtegens','980937b1-c294-5cc8-97e1-b4f722107368','Hypodermium obtegens','980937b1-c294-5cc8-97e1-b4f722107368','Hypodermium obtegens','e01a7c8a-1b5e-4efb-86d8-ae84d2aa2a8b','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Hypodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfa2892d-add0-4c86-a376-83ebc02e7cad','','','2bfde281-8585-58e6-8ea6-7d7dd9e40c0c','Cyclostomella Pat.','Pat.',0,0,'d88848ce-b256-5b3c-b9f4-a322d7c05c1e','Cyclostomella','d88848ce-b256-5b3c-b9f4-a322d7c05c1e','Cyclostomella','d88848ce-b256-5b3c-b9f4-a322d7c05c1e','Cyclostomella','dfa2892d-add0-4c86-a376-83ebc02e7cad','Fungi|Ascomycota|Dothideomycetes|Parmulariales|Parmulariaceae|Cyclostomella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfa0fd04-5efa-42dd-90d7-bf90cde99b39','','','88dd2093-db35-5d8b-bf45-ea79ed2ddb4e','Ctenognathus xanthomelas (Broun, 1908)','(Broun, 1908)',1908,0,'5b49ceeb-6c3e-5ea1-9d69-1f1ca0748ae8','Ctenognathus xanthomelas','5b49ceeb-6c3e-5ea1-9d69-1f1ca0748ae8','Ctenognathus xanthomelas','d9234408-4f23-5303-bcce-db0a8bc0d13e','Ctenognathus xanthomel','dfa0fd04-5efa-42dd-90d7-bf90cde99b39','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfa07d15-2f75-4001-9a75-cab63971ae1f','','','ab8a3ec8-2f29-5e7d-bfa5-346bd2bdb302','Agastegnus ornatus Broun, 1911','Broun, 1911',1911,0,'93c09da7-81f0-5958-91f1-8714c593e939','Agastegnus ornatus','93c09da7-81f0-5958-91f1-8714c593e939','Agastegnus ornatus','b5f11f90-48f0-5924-949b-321e26b41cf3','Agastegnus ornat','dfa07d15-2f75-4001-9a75-cab63971ae1f','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Agastegnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfb0dcd5-a2e9-4ece-a643-38bf5172abd6','','','cb93b08a-0b10-5513-97cb-80c3c4c379bc','Ionomidotis australis (G.W. Beaton) W.Y. Zhuang','(G.W. Beaton) W.Y. Zhuang',0,0,'f3b41698-20a4-555e-8557-747ff43f6f77','Ionomidotis australis','f3b41698-20a4-555e-8557-747ff43f6f77','Ionomidotis australis','3c9f93fa-fa1a-5f6d-93cf-bf1bdff6b403','Ionomidotis austral','dfb0dcd5-a2e9-4ece-a643-38bf5172abd6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cordieritidaceae|Ionomidotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfaf9574-f308-4897-afeb-e90880e8630d','','','b236252c-0a6d-5a4a-8c15-aa73ca4c32fc','Cymatoderma elegans Jungh.','Jungh.',0,0,'198a715b-0eb2-5d49-8fbb-b1e64571cfac','Cymatoderma elegans','198a715b-0eb2-5d49-8fbb-b1e64571cfac','Cymatoderma elegans','198a715b-0eb2-5d49-8fbb-b1e64571cfac','Cymatoderma elegans','dfaf9574-f308-4897-afeb-e90880e8630d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Panaceae|Cymatoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfb4a86d-35a6-4e4e-8429-29774a490a9c','','','eeca780c-cb19-5813-b12e-bb9fbb2ef320','Lotus angustissimus L.','L.',0,0,'2e4104bc-92b7-5b51-aee2-bbb95e0da39a','Lotus angustissimus','2e4104bc-92b7-5b51-aee2-bbb95e0da39a','Lotus angustissimus','fa6f9570-f438-5675-9ed6-a95005ddcb84','Lotus angustissim','dfb4a86d-35a6-4e4e-8429-29774a490a9c','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Lotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfb59ea6-8d94-491d-b3c2-4da8a1a71592','','','ea82d29a-31e0-5b1f-ae81-71c0be636f0f','Flamingomyces R. Bauer, M. Lutz, Piątek, Vánky & Oberw.','R. Bauer, M. Lutz, Piątek, Vánky & Oberw.',0,0,'991fbe16-9308-5e72-ab64-fe9ce35da3d6','Flamingomyces','991fbe16-9308-5e72-ab64-fe9ce35da3d6','Flamingomyces','991fbe16-9308-5e72-ab64-fe9ce35da3d6','Flamingomyces','dfb59ea6-8d94-491d-b3c2-4da8a1a71592','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Flamingomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfb63a7d-d9e5-4143-9fcc-c6e51dce165a','','','67e9f98a-58b8-53c5-9caa-3ce52ff6a3ff','Drosera peltata subsp. auriculata (Backh. ex Planch.) B.J.Conn','(Backh. ex Planch.) B.J.Conn',0,0,'37fb8bff-998e-5947-b7b4-369cc06c381f','Drosera peltata auriculata','87cca316-d629-5942-93b9-e5e9adb7025d','Drosera peltata subsp. auriculata','5a4591b9-4ad6-5db1-a51d-41746f452616','Drosera peltat auriculat','792053bf-9ee3-42ae-80c0-7acf98610349','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',2);
INSERT INTO core VALUES('dfba0adb-5408-4d91-bda1-0293a596888b','','','57180330-d5ed-5a1a-8b97-4808c5bf7604','Mycocalicium subtile (Pers.) Szatala','(Pers.) Szatala',0,0,'ac14fa4e-a816-502c-bd77-1983be07a0f9','Mycocalicium subtile','ac14fa4e-a816-502c-bd77-1983be07a0f9','Mycocalicium subtile','756cd58a-bffe-514d-8f8c-6bacd87fce15','Mycocalicium subtil','dfba0adb-5408-4d91-bda1-0293a596888b','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Mycocalicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfba93b0-406f-4474-bad1-5c6a934e4a2f','','','689eeaab-02ce-58c0-a8ae-f019c944c22b','Zomariana Diakonoff, 1984','Diakonoff, 1984',1984,0,'09637a0c-46c1-597b-ae7d-9f5a2924d6fc','Zomariana','09637a0c-46c1-597b-ae7d-9f5a2924d6fc','Zomariana','09637a0c-46c1-597b-ae7d-9f5a2924d6fc','Zomariana','dfba93b0-406f-4474-bad1-5c6a934e4a2f','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Zomariana','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfb99e5f-afb0-47fd-95d3-5f1d67ad69d8','','','a4c46a41-9d45-5996-a4f3-4b50c3c746c3','Metamynoglenes magna Blest, 1979','Blest, 1979',1979,0,'307d945b-2f9b-5302-8db5-2a22c6871f8d','Metamynoglenes magna','307d945b-2f9b-5302-8db5-2a22c6871f8d','Metamynoglenes magna','168b24d5-20ef-588e-9048-27a59366cb55','Metamynoglenes magn','dfb99e5f-afb0-47fd-95d3-5f1d67ad69d8','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Metamynoglenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfb933d6-d908-4e5d-a777-83af720bcc57','','','5533102d-a3df-55c8-866b-b56395babed7','Torrentispora novae-zelandiae Réblová & A.N. Mill.','Réblová & A.N. Mill.',0,0,'67e2b2a8-db77-58fa-8256-d1730a2e4ec1','Torrentispora novae-zelandiae','67e2b2a8-db77-58fa-8256-d1730a2e4ec1','Torrentispora novae-zelandiae','a7980069-6c58-5b71-98ca-c14234e2ca97','Torrentispora nouae-zelandi','dfb933d6-d908-4e5d-a777-83af720bcc57','Fungi|Ascomycota|Sordariomycetes|Xenospadicoidales|Xenospadicoidaceae|Torrentispora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfc0ff00-2606-4133-bda7-6548abe40c43','','','49a52756-4269-5570-a0af-da314e2a07a4','Pithophoraceae Wittr.','Wittr.',0,0,'97c44185-a18c-5aef-85cd-3bf3e95c9abd','Pithophoraceae','97c44185-a18c-5aef-85cd-3bf3e95c9abd','Pithophoraceae','97c44185-a18c-5aef-85cd-3bf3e95c9abd','Pithophoraceae','dfc0ff00-2606-4133-bda7-6548abe40c43','Plantae|Chlorophyta|Ulvophyceae|Cladophorales|Pithophoraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfc63b2a-bd57-4a68-9c71-5fff1e8bdfed','','','a566e430-d091-5dea-a49e-53aef8a396f6','Eucharis ×grandiflora Planch. & Linden','Planch. & Linden',0,0,'43c70419-2f8e-52a5-9e3c-582eca98364c','Eucharis grandiflora','410adcb2-30dc-5de9-8e50-ffbdd28bd0f7','Eucharis × grandiflora','a8a3d635-1fe8-5417-be51-bd2f0b99ebe2','Eucharis grandiflor','3e6fee47-6b33-4d71-9fee-049e81ad2ffe','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Eucharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('dfc34850-7352-46ab-9213-6bca75b07d81','','','7cfbf6b4-6cc5-52f1-b4ca-23703ea85df4','Cordyceps aphodii Mathieson','Mathieson',0,0,'7ea35031-54ac-5456-8f1f-9ec636ef2d2b','Cordyceps aphodii','7ea35031-54ac-5456-8f1f-9ec636ef2d2b','Cordyceps aphodii','0f7e2c41-2941-55ce-9e29-6953738f4ddf','Cordyceps aphod','560a53d7-3db0-41af-9be3-501c7bc13008','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Cordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfc6183d-ca36-46d4-8f7d-dff4efec1e61','','','f246c4f5-a902-5312-8cec-207f94c6b423','Parmelia metamorphosa Gyeln.','Gyeln.',0,0,'49ef5093-5f53-569b-9a8b-5a433c5a2551','Parmelia metamorphosa','49ef5093-5f53-569b-9a8b-5a433c5a2551','Parmelia metamorphosa','49e964a3-0377-5536-8976-dea70c2d8c79','Parmelia metamorphos','e4e4de37-327f-4965-a0e3-dc420399d940','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfc81f7b-1156-43f5-86b9-7351c7af5304','','','c502dfce-683f-5fb4-8ef8-946f0682ead5','Anaphalis monocephala S.Moore','S.Moore',0,0,'b5f1d425-4584-5be4-91c1-b701e8e417fd','Anaphalis monocephala','b5f1d425-4584-5be4-91c1-b701e8e417fd','Anaphalis monocephala','fc2d6be0-7bc5-549b-ae52-eea6520e0b63','Anaphalis monocephal','88e8dea3-e046-47aa-a64f-fa80be23287a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Anaphalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfcd6ecd-244d-44e8-a08f-6e86e54d7e4d','','','b95c924e-8b68-57bf-a9de-8b899e7ad951','Michaelia','',0,0,'b95c924e-8b68-57bf-a9de-8b899e7ad951','Michaelia','b95c924e-8b68-57bf-a9de-8b899e7ad951','Michaelia','b95c924e-8b68-57bf-a9de-8b899e7ad951','Michaelia','dfcd6ecd-244d-44e8-a08f-6e86e54d7e4d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Freyaniidae|Michaelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfce020e-49f0-4387-bc52-53ae52cc2c6d','','','81a4ed59-63a0-551c-9883-2ed47714c9ca','Brachysporium novae-zelandiae S. Hughes','S. Hughes',0,0,'91bf823b-cec3-5812-a741-6c4575d6fd5c','Brachysporium novae-zelandiae','91bf823b-cec3-5812-a741-6c4575d6fd5c','Brachysporium novae-zelandiae','82191cfb-3869-5f71-9601-95aad724de9b','Brachysporium nouae-zelandi','dfce020e-49f0-4387-bc52-53ae52cc2c6d','Fungi|Ascomycota|Sordariomycetes|Trichosphaeriales|Trichosphaeriaceae|Brachysporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfcd4d5d-fc16-48ae-bcca-43b0c19f9d3c','','','98621ca3-e1ff-5b2f-9cc3-9c35454a592d','Mirandina corticola G. Arnaud ex Matsush.','G. Arnaud ex Matsush.',0,0,'6c99ccf5-c3a3-5684-a82e-22d13738055b','Mirandina corticola','6c99ccf5-c3a3-5684-a82e-22d13738055b','Mirandina corticola','1aba9c75-137a-5357-8741-5e3b62c67bf9','Mirandina corticol','dfcd4d5d-fc16-48ae-bcca-43b0c19f9d3c','Fungi|Ascomycota|Leotiomycetes|Helotiales||Mirandina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('dfccc76d-3c28-41cf-888d-9d7d3766093b','','','1b482c64-6d0e-5b52-8144-a7333ec35194','Abraeus vividulus Broun, 1880','Broun, 1880',1880,0,'f23ef4b5-7a65-59d8-91de-c4d8c9fe3504','Abraeus vividulus','f23ef4b5-7a65-59d8-91de-c4d8c9fe3504','Abraeus vividulus','c9d0f2f8-8e78-539e-9076-a39200065567','Abraeus uiuidul','3786443d-22cd-4dbc-97a5-872d1ee5e029','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Abraeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfd184bb-84f3-437b-a120-0315b8d1df41','','','3a78384f-9be3-5108-8431-135d1fb24207','Austropaxillus nothofagi (McNabb) Bresinsky & Jarosch','(McNabb) Bresinsky & Jarosch',0,0,'588f6da1-4a71-5b6b-b05e-315271d4054c','Austropaxillus nothofagi','588f6da1-4a71-5b6b-b05e-315271d4054c','Austropaxillus nothofagi','64cfebd6-c360-573b-9b98-515bfce22441','Austropaxillus nothofag','dfd184bb-84f3-437b-a120-0315b8d1df41','Fungi|Basidiomycota|Agaricomycetes|Boletales|Serpulaceae|Austropaxillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfd3b679-1e42-4653-a2bb-37b5c1b5da49','','','b027cc23-d39a-5517-8ab0-b1202fa58e36','Calliaster','',0,0,'b027cc23-d39a-5517-8ab0-b1202fa58e36','Calliaster','b027cc23-d39a-5517-8ab0-b1202fa58e36','Calliaster','b027cc23-d39a-5517-8ab0-b1202fa58e36','Calliaster','dfd3b679-1e42-4653-a2bb-37b5c1b5da49','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Calliaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfd67568-1e6b-43a6-a204-5de66c6a671d','','','dd7433cf-ac0f-5235-802f-e805dfdc8b4a','Pertusaria leucosorodes Nyl.','Nyl.',0,0,'51111cf3-f6b9-5ab8-9810-28cac3b1787d','Pertusaria leucosorodes','51111cf3-f6b9-5ab8-9810-28cac3b1787d','Pertusaria leucosorodes','3ff3a010-942a-5c09-a1f0-834706bb70cf','Pertusaria leucosorod','f804f181-b7ad-48ed-9e55-2412ad0d58bf','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfd05c95-1c2f-4ab5-bd17-87491ef9a8e9','','','5b4cd295-924b-5332-a045-33b31b7bb23f','Trichodina multidentis Laird, 1953','Laird, 1953',1953,0,'ff52d42f-d65c-5758-8bad-d1c248fe0dee','Trichodina multidentis','ff52d42f-d65c-5758-8bad-d1c248fe0dee','Trichodina multidentis','2c378c3d-1f77-5b1c-9e8b-368baf172dc7','Trichodina multident','dfd05c95-1c2f-4ab5-bd17-87491ef9a8e9','Chromista|Ciliophora|Oligohymenophorea|Mobilida|Trichodinidae|Trichodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfdf09b7-a5d6-4a58-a795-9424ed64c365','','','fdae3a09-873d-5f49-9fd6-4cec374f61c1','Ogcodes similis Schlinger, 1960','Schlinger, 1960',1960,0,'914c1eb4-3d44-566e-bcfc-6c025369c01a','Ogcodes similis','914c1eb4-3d44-566e-bcfc-6c025369c01a','Ogcodes similis','caa3f8f1-00c1-5210-bb47-b23f9ad0c8b2','Ogcodes simil','dfdf09b7-a5d6-4a58-a795-9424ed64c365','Animalia|Arthropoda|Insecta|Diptera|Acroceridae|Ogcodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfd9664b-a867-4dd6-b049-b76db48e818e','','','9afcb43b-cca0-5920-9f29-b86e20466b04','Carex punicea K.A.Ford','K.A.Ford',0,0,'adfbeb10-daa7-5315-8317-78db88e9b15a','Carex punicea','adfbeb10-daa7-5315-8317-78db88e9b15a','Carex punicea','9264300e-f8e5-5067-9607-c1167be17c8e','Carex punice','dfd9664b-a867-4dd6-b049-b76db48e818e','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfdb143b-b145-4948-9d0e-c18b84d2f64e','','','45c7fa56-ba3e-5b3e-988f-686c4bf517b0','Coniocarpon DC.','DC.',0,0,'6b1f2645-81b5-5814-be9d-09b2b209f27d','Coniocarpon','6b1f2645-81b5-5814-be9d-09b2b209f27d','Coniocarpon','6b1f2645-81b5-5814-be9d-09b2b209f27d','Coniocarpon','dfdb143b-b145-4948-9d0e-c18b84d2f64e','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Coniocarpon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfda7c63-8d4c-46b6-93b3-e24f9982d0a7','','','b85ec4e0-6fcd-5bbd-8b0c-a9ff313a80f5','Myctophum nitidulum Garman, 1899','Garman, 1899',1899,0,'9ec17c8e-d2bb-5f57-b036-49a3f61cf551','Myctophum nitidulum','9ec17c8e-d2bb-5f57-b036-49a3f61cf551','Myctophum nitidulum','b63feb0c-f02d-5e8e-9bab-ca432f4aa609','Myctophum nitidul','dfda7c63-8d4c-46b6-93b3-e24f9982d0a7','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Myctophum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfd8184c-b131-4958-be1a-d4ec7c394397','','','87630484-2911-576e-beca-2f50e1d36f84','Apolemia uvaria ( (Lesueur, 1811?), 1811)','',0,0,'90eacb44-ef28-5d53-b416-d2868956760a','Apolemia uvaria','90eacb44-ef28-5d53-b416-d2868956760a','Apolemia uvaria','b4161cd6-fbeb-564e-8279-03867842e49f','Apolemia uuar','dfd8184c-b131-4958-be1a-d4ec7c394397','Animalia|Cnidaria|Hydrozoa|Siphonophora|Apolemiidae|Apolemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('dfe1964d-c552-4eb9-b3e6-4553da5a2dbe','','','a091e2dd-46be-52f4-b670-a115b94a1d9e','Verticillium rhizophagum Tehon & H.L. Jacobs','Tehon & H.L. Jacobs',0,0,'ae12cb57-e6c4-5eea-9f90-065739d1e951','Verticillium rhizophagum','ae12cb57-e6c4-5eea-9f90-065739d1e951','Verticillium rhizophagum','5ee12ee5-de6b-52a1-826e-f8b7a5291957','Verticillium rhizophag','f8ac8b89-aaa2-4964-ac2c-547473871559','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfe3f9bb-1430-4f91-9577-c844f0a5120d','','','20f068a7-9db6-584f-a3d7-35b4477127e9','Grandiniella P. Karst.','P. Karst.',0,0,'8e03a1ab-acdc-5e68-abef-52dcda1cc72f','Grandiniella','8e03a1ab-acdc-5e68-abef-52dcda1cc72f','Grandiniella','8e03a1ab-acdc-5e68-abef-52dcda1cc72f','Grandiniella','2e896094-69b4-47a4-8054-0be88f83928e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Grandiniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('dfe4fd50-b4ad-4624-8d7e-e9294f2a3d14','','','804b6e9e-690b-522d-8696-04f88a67f882','Phorioppnia','',0,0,'804b6e9e-690b-522d-8696-04f88a67f882','Phorioppnia','804b6e9e-690b-522d-8696-04f88a67f882','Phorioppnia','804b6e9e-690b-522d-8696-04f88a67f882','Phorioppnia','dfe4fd50-b4ad-4624-8d7e-e9294f2a3d14','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phorioppniidae|Phorioppnia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('dfe71eca-671c-4972-b91c-22df670a3a43','','','2b5c68b3-8ac3-510d-9108-7dc12b5a5fb4','Carex breviculmis R.Br.','R.Br.',0,0,'d56b18b2-cf9f-552b-9510-259505bc2160','Carex breviculmis','d56b18b2-cf9f-552b-9510-259505bc2160','Carex breviculmis','5f748828-2bfb-55df-a834-87ca5ceab262','Carex breuiculm','dfe71eca-671c-4972-b91c-22df670a3a43','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df05270c-d85d-49ec-a688-3bf75080d31b','','','91b7aeb4-2a27-51cb-8185-4d0afdbf924e','Billardia','',0,0,'91b7aeb4-2a27-51cb-8185-4d0afdbf924e','Billardia','91b7aeb4-2a27-51cb-8185-4d0afdbf924e','Billardia','91b7aeb4-2a27-51cb-8185-4d0afdbf924e','Billardia','df05270c-d85d-49ec-a688-3bf75080d31b','Animalia|Cnidaria|Hydrozoa|Leptothecata|Campanulariidae|Billardia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df07672f-ee53-4eb9-b110-a27ae516f231','','','f3c8b2ca-654b-5831-bd79-4affdfa5f23e','Zelostemma munki Buhl, 2017','Buhl, 2017',2017,0,'b9faf896-b30f-5b24-9f98-0ac52cffbda4','Zelostemma munki','b9faf896-b30f-5b24-9f98-0ac52cffbda4','Zelostemma munki','bb4aabd1-94b9-51ce-aa74-09fa623a01d2','Zelostemma munk','df07672f-ee53-4eb9-b110-a27ae516f231','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Zelostemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df05255d-af5b-4ba5-82bb-6d3749dd743b','','','51ca0921-f8c7-5de4-a2ca-445b5b173da9','Pterygoneurum cavifolium Jur.','Jur.',0,0,'7adeafd4-0b60-5269-87cb-b4061767f1d2','Pterygoneurum cavifolium','7adeafd4-0b60-5269-87cb-b4061767f1d2','Pterygoneurum cavifolium','6e9b54ec-45de-56c2-80c9-3b3696d53878','Pterygoneurum cauifoli','a4c42a76-4710-4e7d-bb8a-5d8be2da3c92','Plantae||Bryopsida|Pottiales|Pottiaceae|Pterygoneurum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df063fc6-29ab-4d6c-b6ac-ca46d57c73c2','','','73254983-ea20-5e9b-a799-540848a9803c','Parmelia jamesii Hale','Hale',0,0,'551912f1-7d00-57fb-9694-0f48715a2882','Parmelia jamesii','551912f1-7d00-57fb-9694-0f48715a2882','Parmelia jamesii','125a4702-0f48-5c56-86bc-81de53492dd7','Parmelia iames','9021bd2f-b557-41c6-9abb-823deceae37e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df068ab1-da8a-4778-87f8-ce2073ba1c5e','','','eb45cc69-2f8e-5fbf-81f9-10f106983fb4','Ephydrella aquaria (Hutton, 1901)','(Hutton, 1901)',1901,0,'af2de30f-ee45-5036-92da-4f7eaae34ade','Ephydrella aquaria','af2de30f-ee45-5036-92da-4f7eaae34ade','Ephydrella aquaria','2e4b25f4-eb8a-573d-815e-fa31b6324fad','Ephydrella aquar','df068ab1-da8a-4778-87f8-ce2073ba1c5e','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Ephydrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df10c8af-eb61-4ade-aae5-6f885d05a80b','','','6c3d27e6-dc31-571a-a863-a2d8087e92a3','Plagiopyxidae','',0,0,'6c3d27e6-dc31-571a-a863-a2d8087e92a3','Plagiopyxidae','6c3d27e6-dc31-571a-a863-a2d8087e92a3','Plagiopyxidae','6c3d27e6-dc31-571a-a863-a2d8087e92a3','Plagiopyxidae','df10c8af-eb61-4ade-aae5-6f885d05a80b','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Plagiopyxidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('df1020ba-a2a5-4597-80bc-5d8ade722629','','','42822cce-be33-55f1-936b-b007e833f9cd','Lepidozia gracillima Carrington & Pearson','Carrington & Pearson',0,0,'a03978d3-2502-5fc6-aa33-ae099a74c262','Lepidozia gracillima','a03978d3-2502-5fc6-aa33-ae099a74c262','Lepidozia gracillima','7a7f2755-1f38-5c1b-8ed6-4f64fd4842bf','Lepidozia gracillim','ecc31a2f-fc6c-4f2b-83d0-b4f867912c9b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df0917b3-1df1-47cc-bfb1-8c63b7f7a984','','','bcef345b-7c13-5215-b9b1-a59d40f62464','Polystichum silvaticum (Colenso) Diels','(Colenso) Diels',0,0,'ab25d8e1-88f7-5a40-87ac-53b0357df681','Polystichum silvaticum','ab25d8e1-88f7-5a40-87ac-53b0357df681','Polystichum silvaticum','36c23881-7ec5-597f-a43f-90c5b5d46a8f','Polystichum siluatic','df0917b3-1df1-47cc-bfb1-8c63b7f7a984','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df07d2a0-13b4-4e9f-b33f-a2f89899c91f','','','8f76897a-a153-5b13-a2c9-211ff64f7907','Alboglossiphonia tasmaniensis (Ingram, 1957)','(Ingram, 1957)',1957,0,'954069db-677a-5f3a-bee0-8dd65adc3352','Alboglossiphonia tasmaniensis','954069db-677a-5f3a-bee0-8dd65adc3352','Alboglossiphonia tasmaniensis','07180988-efa9-5229-bd83-73ea85037e21','Alboglossiphonia tasmaniens','df07d2a0-13b4-4e9f-b33f-a2f89899c91f','Animalia|Annelida|Clitellata|Euhirudinea|Glossiphoniidae|Alboglossiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df18b7f1-5e41-413e-9ee0-19339d9140e0','','','bc9f569d-e26c-572e-bcff-5406bbba1062','Celaenia','',0,0,'bc9f569d-e26c-572e-bcff-5406bbba1062','Celaenia','bc9f569d-e26c-572e-bcff-5406bbba1062','Celaenia','bc9f569d-e26c-572e-bcff-5406bbba1062','Celaenia','df18b7f1-5e41-413e-9ee0-19339d9140e0','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Celaenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df1a469b-8a54-48f6-9c3f-4a8424440bba','','','fcc450e8-311b-5482-b225-03a0bf823f8f','Baeocera tensingi Lobl & Leschen, 2003','Lobl & Leschen, 2003',2003,0,'1acebc5c-6de7-551c-bcb1-624e76fa3d89','Baeocera tensingi','1acebc5c-6de7-551c-bcb1-624e76fa3d89','Baeocera tensingi','4170896c-a23a-5d7f-b296-75f0d2547c18','Baeocera tensing','df1a469b-8a54-48f6-9c3f-4a8424440bba','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Baeocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df11cf64-dc81-4c77-9d0c-e6ba0b7685f4','','','04206bd5-fa19-5d23-b070-a83647a9d6a1','Hyalosphenia','',0,0,'04206bd5-fa19-5d23-b070-a83647a9d6a1','Hyalosphenia','04206bd5-fa19-5d23-b070-a83647a9d6a1','Hyalosphenia','04206bd5-fa19-5d23-b070-a83647a9d6a1','Hyalosphenia','df11cf64-dc81-4c77-9d0c-e6ba0b7685f4','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Hyalospheniidae|Hyalosphenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df19dd19-15a2-4429-92a0-b573367f5954','','','a2515f15-c68a-5126-995d-69e9c2b687e9','Pseudopolymorphina tortuosa Vella, 1957','Vella, 1957',1957,0,'58588b07-ecef-501f-8bbb-025220f925f6','Pseudopolymorphina tortuosa','58588b07-ecef-501f-8bbb-025220f925f6','Pseudopolymorphina tortuosa','51907a05-af6d-59b1-bb4f-9fba46266701','Pseudopolymorphina tortuos','df19dd19-15a2-4429-92a0-b573367f5954','Chromista|Foraminifera|Polythalamea|Lagenida|Polymorphinidae|Pseudopolymorphina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df1d6171-bf51-4c5f-8b9c-072abd813178','','','324611fa-1210-5925-9405-7da61a2e4311','Boodlea composita (Harv.) F.Brand','(Harv.) F.Brand',0,0,'7caa50a3-7b24-507e-b64c-2064aab1edda','Boodlea composita','7caa50a3-7b24-507e-b64c-2064aab1edda','Boodlea composita','a5c3d6a1-56dc-517f-a196-afe8b43cd08b','Boodlea composit','df1d6171-bf51-4c5f-8b9c-072abd813178','Plantae|Chlorophyta|Ulvophyceae|Cladophorales|Siphonocladaceae|Boodlea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df234c26-6453-454f-9f4a-7672f1e9d20e','','','762e0ba3-9729-537f-87f7-3736d455e367','Cheiroplatea pumicicola Forest, 1987','Forest, 1987',1987,0,'2d22c86e-9d8b-5197-afc7-a0d5efee5664','Cheiroplatea pumicicola','2d22c86e-9d8b-5197-afc7-a0d5efee5664','Cheiroplatea pumicicola','af07fd29-c0f9-54f3-86a6-241feb556a2f','Cheiroplatea pumicicol','df234c26-6453-454f-9f4a-7672f1e9d20e','Animalia|Arthropoda|Malacostraca|Decapoda|Pylochelidae|Cheiroplatea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df2283b4-4a56-4178-a2ba-5876ee4e3c32','','','21f1f0a6-9c3b-5f22-8df3-88df70d3d1d7','Ecomorypora densepunctata Pasnik, 2007','Pasnik, 2007',2007,0,'1bc5466b-6ebc-5412-abe4-a5fd1f5d2d62','Ecomorypora densepunctata','1bc5466b-6ebc-5412-abe4-a5fd1f5d2d62','Ecomorypora densepunctata','608d3f8c-d99c-5b7b-9dc3-722520678b49','Ecomorypora densepunctat','df2283b4-4a56-4178-a2ba-5876ee4e3c32','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ecomorypora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df2c9cf7-555b-4832-9c1d-6bf895a2a5ba','','','8e2dc2ee-48dc-53a4-bdcc-7071704c02e3','Tetraedron','',0,0,'8e2dc2ee-48dc-53a4-bdcc-7071704c02e3','Tetraedron','8e2dc2ee-48dc-53a4-bdcc-7071704c02e3','Tetraedron','8e2dc2ee-48dc-53a4-bdcc-7071704c02e3','Tetraedron','df2c9cf7-555b-4832-9c1d-6bf895a2a5ba','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Tetraedron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('df2603f3-6f79-4c6b-978e-76ce8b026a90','','','a08607bc-14f8-54c0-af94-cebbf61866ab','Abies vejarii Martínez','Martínez',0,0,'6a026b86-3a1d-544b-9e0c-876586140694','Abies vejarii','6a026b86-3a1d-544b-9e0c-876586140694','Abies vejarii','46b504fb-ae92-5b06-b5ed-f96607928683','Abies ueiar','df2603f3-6f79-4c6b-978e-76ce8b026a90','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df26592a-dcba-45be-882c-cd5946a1532b','','','fec046f4-9bd3-5cce-afe3-bcc2561d5058','Bifidobacteriaceae','',0,0,'fec046f4-9bd3-5cce-afe3-bcc2561d5058','Bifidobacteriaceae','fec046f4-9bd3-5cce-afe3-bcc2561d5058','Bifidobacteriaceae','fec046f4-9bd3-5cce-afe3-bcc2561d5058','Bifidobacteriaceae','df26592a-dcba-45be-882c-cd5946a1532b','Bacteria|Posibacteria|Arthrobacteria|Bifidobacteriales|Bifidobacteriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('df25cf43-7793-430f-8471-ce247fb6ab83','','','4a8278f5-22a3-5f9b-b1eb-0281b3271f8a','Antennatula dingleyae S. Hughes','S. Hughes',0,0,'f31e2a89-a2f9-5283-83f7-3a6ab2656f97','Antennatula dingleyae','f31e2a89-a2f9-5283-83f7-3a6ab2656f97','Antennatula dingleyae','607e7851-9a89-5fe6-90b7-e8f8fd203034','Antennatula dingley','94ad0096-a8fe-4e23-9d78-f9a2ad1b8d2f','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Antennatula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df2bd006-1474-4264-a3a5-d2eaf20f714c','','','22864a8e-3044-579f-b0b6-b18973b9649c','Stenella aucklandica U. Braun & C.F. Hill','U. Braun & C.F. Hill',0,0,'3ac886d2-24b3-5fb4-af0f-9701f155b349','Stenella aucklandica','3ac886d2-24b3-5fb4-af0f-9701f155b349','Stenella aucklandica','15e7d9be-18e9-56cc-84f2-7c2f3703aff9','Stenella aucklandic','fd229a56-9c62-4bcb-baba-e7ece57d1c9f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Stenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df319323-14bf-412a-9ca4-d059cec21706','','','0102e3eb-f0b0-58ed-924a-825f09d48044','Soerensenella prehensor prehensor Pocock, 1903','Pocock, 1903',1903,0,'d477c600-01cb-5c75-bb2b-20687575ef5d','Soerensenella prehensor prehensor','d477c600-01cb-5c75-bb2b-20687575ef5d','Soerensenella prehensor prehensor','d477c600-01cb-5c75-bb2b-20687575ef5d','Soerensenella prehensor prehensor','df319323-14bf-412a-9ca4-d059cec21706','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Soerensenella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('df2f5fd6-e27d-4fe9-b3c0-e649e3086e3c','','','67d34bcf-f60d-584f-bbec-13efcccdfada','Pyrus calleryana Decne.','Decne.',0,0,'033adc68-b9d3-584b-938a-69e478ce2a7c','Pyrus calleryana','033adc68-b9d3-584b-938a-69e478ce2a7c','Pyrus calleryana','d9d22808-af04-55a0-b667-9431d84b93a9','Pyrus calleryan','df2f5fd6-e27d-4fe9-b3c0-e649e3086e3c','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Pyrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df3926d9-6f31-44ba-9f7c-acfa19978c70','','','915022f1-c855-5f1d-882c-46da27837c10','Mastigobryum mittenii Steph.','Steph.',0,0,'c41cc1dc-3fd0-59ca-b55e-c496f00fc615','Mastigobryum mittenii','c41cc1dc-3fd0-59ca-b55e-c496f00fc615','Mastigobryum mittenii','2065d956-4297-5d1d-9bea-b58412ac41ac','Mastigobryum mitten','731bbb16-fd04-4ca9-999f-d5cfe20099ce','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df39cb19-4ebe-484d-a7f7-8b36579e66e8','','','18d05e9e-85ea-5a26-9e22-a0e101def9ce','Jacobaea vulgaris Gaertn.','Gaertn.',0,0,'675cdc7b-95e1-55b0-9039-cef29ead47d0','Jacobaea vulgaris','675cdc7b-95e1-55b0-9039-cef29ead47d0','Jacobaea vulgaris','38aec838-3868-5826-9b7a-75fa2e7971b8','Jacobaea uulgar','df39cb19-4ebe-484d-a7f7-8b36579e66e8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Jacobaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df3b2a54-f993-432e-8778-bb88e1f9f71c','','','bd13dfd8-0606-5de0-9853-2a7e01a1e37d','Forsythia suspensa var. sieboldii Zabel','Zabel',0,0,'d65644be-9c72-5c06-b220-5011db98d495','Forsythia suspensa sieboldii','471cd338-39c4-5af3-b526-cb4582229b5d','Forsythia suspensa var. sieboldii','6fe54123-e2ae-5f6e-99b5-bee0b956f555','Forsythia suspens siebold','df3b2a54-f993-432e-8778-bb88e1f9f71c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Oleaceae|Forsythia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('df3575e6-f038-495d-ae47-54c9304ad034','','','e5e504ba-fbb7-509e-a1a9-5f5767c79980','Coniothyrium onychiuri Punith.','Punith.',0,0,'9c64888f-ab0e-5a67-930b-db879c16ebad','Coniothyrium onychiuri','9c64888f-ab0e-5a67-930b-db879c16ebad','Coniothyrium onychiuri','41af6db4-a7d7-50d9-b79e-0dee1d7cc01b','Coniothyrium onychiur','0d8d7624-edda-4ac4-945c-8b38998bdb8d','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df3e7bce-05c8-4c44-8457-32a5ae079d32','','','8b15ce2a-a27b-59bb-a8f0-38392367b202','Pseudocyphellaria coerulescens sensu Galloway','',0,0,'6e88e6a7-a6c2-5533-b827-608de75fe416','Pseudocyphellaria coerulescens','6e88e6a7-a6c2-5533-b827-608de75fe416','Pseudocyphellaria coerulescens','6e88e6a7-a6c2-5533-b827-608de75fe416','Pseudocyphellaria coerulescens','abc3a3d6-26f6-40a2-8f5c-9890aa945973','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('df3eb638-d0f5-4ed5-bf18-5dba96f00030','','','6869e7c9-5e95-5040-9891-784896dbf7b3','Munna','',0,0,'6869e7c9-5e95-5040-9891-784896dbf7b3','Munna','6869e7c9-5e95-5040-9891-784896dbf7b3','Munna','6869e7c9-5e95-5040-9891-784896dbf7b3','Munna','df3eb638-d0f5-4ed5-bf18-5dba96f00030','Animalia|Arthropoda|Malacostraca|Isopoda|Munidae|Munna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df3fca29-1440-4b1b-82c0-10bb6a0f5735','','','041f4bc2-ea01-5b07-bbce-c674ef4692b2','Acremonium zonatum (Sawada) W. Gams','(Sawada) W. Gams',0,0,'9cb5673b-7a0e-5941-87f2-8eb6495dbe4a','Acremonium zonatum','9cb5673b-7a0e-5941-87f2-8eb6495dbe4a','Acremonium zonatum','e5545ed3-f7ad-51ad-b761-2b3d36934903','Acremonium zonat','eba6f283-fe6d-43fe-a47a-3a50bf54ceeb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df41cf25-eafa-4bf4-ab49-7032250c37c6','','','ad4f036e-3446-5ba3-8c78-e95d2ea9c9b5','Telmatogeton Schiner, 1866','Schiner, 1866',1866,0,'b1f24559-ebde-5196-a1b6-f514e7e28bd5','Telmatogeton','b1f24559-ebde-5196-a1b6-f514e7e28bd5','Telmatogeton','b1f24559-ebde-5196-a1b6-f514e7e28bd5','Telmatogeton','df41cf25-eafa-4bf4-ab49-7032250c37c6','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Telmatogeton','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df435870-7522-46e6-a994-08bee82c5566','','','7d71f536-47bc-544d-a80c-a092d040efa5','Placiphorella','',0,0,'7d71f536-47bc-544d-a80c-a092d040efa5','Placiphorella','7d71f536-47bc-544d-a80c-a092d040efa5','Placiphorella','7d71f536-47bc-544d-a80c-a092d040efa5','Placiphorella','df435870-7522-46e6-a994-08bee82c5566','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Mopaliidae|Placiphorella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('df465521-1570-4c3f-ac38-04dd391242cd','','','18282484-431c-5ac7-82ed-fde57c2e2cd2','Puccinia miscanthi Miura','Miura',0,0,'e7919f73-4057-5e2f-997f-b5ecf5290659','Puccinia miscanthi','e7919f73-4057-5e2f-997f-b5ecf5290659','Puccinia miscanthi','4c4a916e-5a45-50a1-9b1d-ae64413cddca','Puccinia miscanth','df465521-1570-4c3f-ac38-04dd391242cd','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df44b71e-63f6-4842-ad27-273a92f85c78','','','2596df7e-009e-5b46-8c34-128d11698914','Sphenisciformes','',0,0,'2596df7e-009e-5b46-8c34-128d11698914','Sphenisciformes','2596df7e-009e-5b46-8c34-128d11698914','Sphenisciformes','2596df7e-009e-5b46-8c34-128d11698914','Sphenisciformes','df44b71e-63f6-4842-ad27-273a92f85c78','Animalia|Chordata|Aves|Sphenisciformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('df42dd25-ffe8-4c31-993f-820286b0f79b','','','2ad126e8-e005-5f6f-877b-5da40e7e9692','Nemesia foetens Vent.','Vent.',0,0,'e61559dc-5a11-590e-a1dd-d0212a77d25d','Nemesia foetens','e61559dc-5a11-590e-a1dd-d0212a77d25d','Nemesia foetens','e61559dc-5a11-590e-a1dd-d0212a77d25d','Nemesia foetens','df42dd25-ffe8-4c31-993f-820286b0f79b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Nemesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df4632a4-76f8-4336-b438-d3d8a9b8f5da','','','ea67180d-4676-56cf-9f35-917c89140509','Danthonia semiannularis (Labill.) R.Br.','(Labill.) R.Br.',0,0,'22989104-ede4-54e5-9e80-d684be839f7d','Danthonia semiannularis','22989104-ede4-54e5-9e80-d684be839f7d','Danthonia semiannularis','c1b8de0d-d279-5fec-be59-717d25d6b9ec','Danthonia semiannular','6355b6c8-e459-45b1-95a6-42e4bb61d953','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('df45018e-501f-4ed7-8752-9ad89d6e6095','','','9dbcfee5-b59f-54a1-989c-7582c496847a','Astromesites regis H. E. S. Clark, 2000','H. E. S. Clark, 2000',2000,0,'09635cc3-dde6-585c-b06c-2eb66a25d91c','Astromesites regis','09635cc3-dde6-585c-b06c-2eb66a25d91c','Astromesites regis','5d39dd2d-595b-572a-b744-4f7371e8eb3f','Astromesites reg','df45018e-501f-4ed7-8752-9ad89d6e6095','Animalia|Echinodermata|Asteroidea|Paxillosida|Astropectinidae|Astromesites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df498bb1-329a-4532-afa0-2e035ed719a5','','','94992073-9930-5b06-905e-cdbe6a8e924e','Gammaropsis typica (Chilton, 1884)','(Chilton, 1884)',1884,0,'50e2dba4-8619-5ad2-844e-b42acd72bc6d','Gammaropsis typica','50e2dba4-8619-5ad2-844e-b42acd72bc6d','Gammaropsis typica','1f5f347d-c2b9-590d-b017-3ec416e3c2a0','Gammaropsis typic','df498bb1-329a-4532-afa0-2e035ed719a5','Animalia|Arthropoda|Malacostraca|Amphipoda|Isaeidae|Gammaropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0cb4c50-d237-44b7-84a3-312fb157e515','','','cd894451-3b86-5d2d-a78d-934a97c6f82d','Citeromyces Santa María','Santa María',0,0,'d81fa429-09d5-577a-81b9-0723098ac126','Citeromyces','d81fa429-09d5-577a-81b9-0723098ac126','Citeromyces','d81fa429-09d5-577a-81b9-0723098ac126','Citeromyces','e0cb4c50-d237-44b7-84a3-312fb157e515','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Citeromyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('df4cb7c1-85c3-4cbf-9ccd-ef3f44c3875d','','','77812f1f-1aa7-59ae-ba41-aaf18fdf8813','Hohorstiella lata (Piaget, 1880)','(Piaget, 1880)',1880,0,'f4ecb854-c417-5601-a823-3ac52b014cd0','Hohorstiella lata','f4ecb854-c417-5601-a823-3ac52b014cd0','Hohorstiella lata','c0260860-4a77-539a-ab3f-e2698b581c41','Hohorstiella lat','df4cb7c1-85c3-4cbf-9ccd-ef3f44c3875d','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Hohorstiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('df4f306d-f101-4376-9104-82a789b01683','','','8391a5d6-25de-5729-baa8-3d3fe91511cf','Terriera species','',0,0,'9c7a5cc3-e2f5-59ea-b69e-aad2b96d73b1','Terriera','9c7a5cc3-e2f5-59ea-b69e-aad2b96d73b1','Terriera','9c7a5cc3-e2f5-59ea-b69e-aad2b96d73b1','Terriera','df4f306d-f101-4376-9104-82a789b01683','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Terriera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('df4f3b75-f457-4966-8af7-c82d15f687a7','','','19a35a64-c307-567a-a5ce-140b330c511a','Rajiformes','',0,0,'19a35a64-c307-567a-a5ce-140b330c511a','Rajiformes','19a35a64-c307-567a-a5ce-140b330c511a','Rajiformes','19a35a64-c307-567a-a5ce-140b330c511a','Rajiformes','df4f3b75-f457-4966-8af7-c82d15f687a7','Animalia|Chordata|Chondrichthyes|Rajiformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('df510351-45d8-436d-b354-93f9b1cdb384','','','44e4ebb6-4679-5d9d-9322-ce48331c2dcf','Xanthomonas campestris pv. papavericola (Bryan and McWhorter 1930) Dye, 1978','(Bryan and McWhorter 1930) Dye, 1978',1930,0,'cce7caaa-7d40-5284-86c4-28a43769a7da','Xanthomonas campestris papavericola','bb730551-b868-5fa5-8fd2-566eb371ff33','Xanthomonas campestris pv. papavericola','dcde118d-068b-5d09-a4a0-b85e46a33b86','Xanthomonas campestr papauericol','df510351-45d8-436d-b354-93f9b1cdb384','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('e0d08362-8044-4552-90e0-288db20c6670','','','b2ba27e1-8745-54f4-95a4-2473f4f87922','Veronica olsenii Colenso','Colenso',0,0,'e9380dec-ddf4-5e2e-9487-f70fc412484e','Veronica olsenii','e9380dec-ddf4-5e2e-9487-f70fc412484e','Veronica olsenii','45c9c4ba-73cb-5e6d-a56c-405c6b8467dd','Veronica olsen','99c5dff0-9410-44e6-97dc-72cb96ac8ebd','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0d5b866-a139-4af9-9cde-472ba693911c','','','d60bd56b-cd58-5c37-9c17-83d8f97b14d0','Dalatias licha (Bonnaterre, 1788)','(Bonnaterre, 1788)',1788,0,'8c8e77b3-a779-5129-8e85-c71ae9622cf8','Dalatias licha','8c8e77b3-a779-5129-8e85-c71ae9622cf8','Dalatias licha','c533a0ae-9d8c-570d-9cd0-0b0095bfbac9','Dalatias lich','e0d5b866-a139-4af9-9cde-472ba693911c','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Dalatias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0d5ada8-4b30-4a1d-8de3-d88c7534f2bb','','','52808efc-52d6-5eb1-b804-85da10a831a9','Mucor rhizopodiformis Cohn','Cohn',0,0,'b3f54cc8-49d6-58cd-8437-8b8b49de5699','Mucor rhizopodiformis','b3f54cc8-49d6-58cd-8437-8b8b49de5699','Mucor rhizopodiformis','73b4e279-b833-585d-ab2f-9d89f65bb29e','Mucor rhizopodiform','827bbd76-6103-4736-93fe-d32e0cb8549e','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0d314f5-dbfc-48b5-8cb6-f7d2059960bf','','','94b3fbdf-ac0a-5018-80ff-7c63a0effd0a','Mediolata delicata Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'1afad913-9ed5-5848-968d-d9db92231d1a','Mediolata delicata','1afad913-9ed5-5848-968d-d9db92231d1a','Mediolata delicata','e595d741-8cdf-5d92-8171-cfb5ef1738ea','Mediolata delicat','e0d314f5-dbfc-48b5-8cb6-f7d2059960bf','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Mediolata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0d8a17d-7441-42c8-89b1-1420e91da5c8','','','9f86eb1f-498c-516d-82cb-0e4bbbff905c','Fimbraria drummondii Taylor','Taylor',0,0,'b22d3b1b-5505-5f85-a924-ea0f16b8567a','Fimbraria drummondii','b22d3b1b-5505-5f85-a924-ea0f16b8567a','Fimbraria drummondii','8fcf7ac5-d680-5689-893d-428a109f17a9','Fimbraria drummond','daac8e34-f1e7-48b0-8d58-d57bb3ae5a19','Plantae|Marchantiophyta|Marchantiopsida|Marchantiales|Aytoniaceae|Fimbraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0da7805-c41d-4357-b33e-61572ea58ad9','','','5125dc5f-934f-5217-b230-a2b9e9b9f9df','Schraderia','',0,0,'5125dc5f-934f-5217-b230-a2b9e9b9f9df','Schraderia','5125dc5f-934f-5217-b230-a2b9e9b9f9df','Schraderia','5125dc5f-934f-5217-b230-a2b9e9b9f9df','Schraderia','e0da7805-c41d-4357-b33e-61572ea58ad9','Animalia|Arthropoda|Malacostraca|Amphipoda|Eusiridae|Schraderia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0dcec23-cdd6-4286-b35e-5b0b7bfdea9e','','','c9da7f6b-de18-53d1-a219-ac8947bc32b3','Monostroma nitidum Wittr.','Wittr.',0,0,'71eec6ad-0863-5214-839e-2359cf099478','Monostroma nitidum','71eec6ad-0863-5214-839e-2359cf099478','Monostroma nitidum','72f0ff06-a03c-5678-aac5-ea059e4a4a79','Monostroma nitid','e0dcec23-cdd6-4286-b35e-5b0b7bfdea9e','Plantae|Chlorophyta|Ulvophyceae|Ulotrichales|Monostromataceae|Monostroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0d86016-42e2-4f60-9b14-9f3483b7e375','','','e472caf9-054d-5bf8-ab92-d2b925edd372','Dasytricheta shotoveriana Paśnik, 2007','Paśnik, 2007',2007,0,'f1bac51c-c266-5ad7-992d-b3e50dff5093','Dasytricheta shotoveriana','f1bac51c-c266-5ad7-992d-b3e50dff5093','Dasytricheta shotoveriana','00dfd270-f9cf-5da5-92d2-b6ae7afe0d66','Dasytricheta shotouerian','e0d86016-42e2-4f60-9b14-9f3483b7e375','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Dasytricheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0d956a3-4eec-4de0-9215-f47e80cdaece','','','1188c588-db3d-5d12-aeef-b6baa224afcb','Celmisia macmahonii var. hadfieldii W.Martin','W.Martin',0,0,'0b1ae586-8825-53db-b3cd-427fc4040fe9','Celmisia macmahonii hadfieldii','59a8a39b-43ea-5742-852d-06f0a6d1e343','Celmisia macmahonii var. hadfieldii','9f8b0516-329a-570f-ac68-6653244fd836','Celmisia macmahon hadfield','e0d956a3-4eec-4de0-9215-f47e80cdaece','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0e2e1e2-f030-40bc-8ae5-931269b558ba','','','3334e410-da09-5d6d-b80b-22cf1863a6dc','Lepidophorella nigra Salmon, 1943','Salmon, 1943',1943,0,'ffaac2bd-c9e8-5551-b1f9-6b8448429d28','Lepidophorella nigra','ffaac2bd-c9e8-5551-b1f9-6b8448429d28','Lepidophorella nigra','69d0e1e2-6ae4-53f3-9301-708360369b04','Lepidophorella nigr','e0e2e1e2-f030-40bc-8ae5-931269b558ba','Animalia|Arthropoda|Collembola|Arthropleona|Tomoceridae|Lepidophorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0dfafc9-859b-4c1f-b8fd-f7bedc7b36b9','','','008d7940-ad40-5283-98fb-2d9a21c2e1e2','Scolopostethus putoni White, 1878','White, 1878',1878,0,'abdd0369-f4c4-5d1a-af4a-aa5a4c48e4ce','Scolopostethus putoni','abdd0369-f4c4-5d1a-af4a-aa5a4c48e4ce','Scolopostethus putoni','85cbdbf1-76bb-52ab-ba6f-a0d58c8514a1','Scolopostethus puton','b7d2eb65-a274-4851-ac0b-20dbd54470d2','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Scolopostethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0e6acde-cf3b-4e65-a5bc-329f8ac8611b','','','7d0597f4-bd24-5ece-b762-79aa757da624','Hookeria flava Colenso','Colenso',0,0,'700bcd5a-d0e5-5336-88cb-527dc7581285','Hookeria flava','700bcd5a-d0e5-5336-88cb-527dc7581285','Hookeria flava','56353e26-f8b1-5b11-a14c-f4cadf790ff5','Hookeria flau','2a7ad9a5-1a4a-4a58-8d79-877aa9911f54','Plantae||Bryopsida|Hookeriales|Hookeriaceae|Hookeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0ea0868-2738-4cb5-8e0c-528cfcec4f83','','','ca0cee1c-0bf0-5830-941e-745b8e49b933','Agropyron junceiforme (Á.Löve & D.Löve) Á.Löve & D.Löve','(Á.Löve & D.Löve) Á.Löve & D.Löve',0,0,'06b628b5-d5f8-596e-b3d8-570c6fc94a33','Agropyron junceiforme','06b628b5-d5f8-596e-b3d8-570c6fc94a33','Agropyron junceiforme','61b88cb8-02af-54b6-bc39-665cd87a9e4d','Agropyron iunceiform','0953fb0b-d5ce-46f6-961e-89e5f1e5c0b0','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Agropyron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0f06277-1363-40ec-b739-c2fdb2c6d4c8','','','1f34aca0-d7fd-5b77-a26e-641bfeca798f','Staurastrum proboscideum var. altum Boldt','Boldt',0,0,'34bd8ccd-967a-536c-9677-55c770f040f4','Staurastrum proboscideum altum','a6cc7b17-4bf3-5d42-bea5-29061da23755','Staurastrum proboscideum var. altum','207f451d-62d0-536c-9ac4-c9431a176be6','Staurastrum proboscide alt','e0f06277-1363-40ec-b739-c2fdb2c6d4c8','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0f1e46b-7b5f-4f8a-ad19-f90e1214c0c6','','','006ba303-c7a9-5fda-adb5-7388ec0dc788','Hildenbrandia','',0,0,'006ba303-c7a9-5fda-adb5-7388ec0dc788','Hildenbrandia','006ba303-c7a9-5fda-adb5-7388ec0dc788','Hildenbrandia','006ba303-c7a9-5fda-adb5-7388ec0dc788','Hildenbrandia','e0f1e46b-7b5f-4f8a-ad19-f90e1214c0c6','Plantae|Rhodophyta|Florideophyceae|Hildenbrandiales|Hildenbrandiaceae|Hildenbrandia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0ecdcd6-c3bd-415e-b42c-eafae82cebb1','','','3fc2f25c-6245-5928-8df9-d71bad6d4099','Amauroderma auriscalpium (Pers.) Torrend','(Pers.) Torrend',0,0,'d4fb89fc-331d-52fc-a9fb-5f25ce74cf44','Amauroderma auriscalpium','d4fb89fc-331d-52fc-a9fb-5f25ce74cf44','Amauroderma auriscalpium','055179ea-4f11-5b3e-96a8-23ac15ef2058','Amauroderma auriscalpi','e0ecdcd6-c3bd-415e-b42c-eafae82cebb1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Amauroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0f9a7c1-2998-431d-a3e3-5ed5fdd86667','','','a466af64-ecc6-5de3-980e-559403cda8e6','Fimaria Velen.','Velen.',0,0,'35410239-e999-5cb8-a39c-88d1a48eb9b9','Fimaria','35410239-e999-5cb8-a39c-88d1a48eb9b9','Fimaria','35410239-e999-5cb8-a39c-88d1a48eb9b9','Fimaria','c01185da-7e05-4674-ba1b-841736a074b0','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Fimaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0f8015b-9e7e-4fc5-b44c-8533d128d326','','','6d549270-1ec1-568e-8c5e-05c4e655a57c','Oxalis aciniata Cav.','Cav.',0,0,'9ce3b8a2-dc20-51af-b267-5208e47d519c','Oxalis aciniata','9ce3b8a2-dc20-51af-b267-5208e47d519c','Oxalis aciniata','8a9a970c-6b80-578d-92f2-372fec18db44','Oxalis aciniat','e0f8015b-9e7e-4fc5-b44c-8533d128d326','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e0f29f0b-c7c8-4154-adfc-9e32f9243402','','','1e95b3c1-8b5b-5405-8916-6964af3ef239','Phrixgnathus flemingi stewartensis Dell, 1954','Dell, 1954',1954,0,'fe079db4-156c-5ac2-9884-12caaf54055c','Phrixgnathus flemingi stewartensis','fe079db4-156c-5ac2-9884-12caaf54055c','Phrixgnathus flemingi stewartensis','0538fcad-8db3-5145-b7c5-47706943b6cc','Phrixgnathus fleming stewartens','e0f29f0b-c7c8-4154-adfc-9e32f9243402','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0ff2f0c-3549-4a26-9cd9-071770ff3409','','','a1e75084-db25-50e2-9987-66e2b8647c64','Kiwilichus delosikyus Gaud & Atyeo, 1970','Gaud & Atyeo, 1970',1970,0,'d99d3b52-25ea-5158-809a-69fb49c55d94','Kiwilichus delosikyus','d99d3b52-25ea-5158-809a-69fb49c55d94','Kiwilichus delosikyus','b95601c2-a520-599e-a0a2-4187292df4fc','Kiwilichus delosiky','e0ff2f0c-3549-4a26-9cd9-071770ff3409','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Kiwilichidae|Kiwilichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0fa8e31-60f6-48a6-9a47-902b08e3805e','','','6ae0f61f-9a23-58f1-bff8-8c2d5bafe814','Limonia ×aurantiifolia Christm.','Christm.',0,0,'152df3bd-9a42-59be-a05d-b814d20e44ff','Limonia aurantiifolia','97912964-d5eb-54ed-90ec-c61133dffcb5','Limonia × aurantiifolia','35ef7171-8bc0-50a8-a0fc-704fce005724','Limonia aurantiifol','51aaacdd-71f9-4b5b-b86c-08fcdb5cdc0f','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Limonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('e100ecb1-8b03-4677-a8e5-ad42394835ad','','','149c6915-3e43-5310-bed8-32cba662ec93','Aenetus Herrich-Schaeffer, 1855','Herrich-Schaeffer, 1855',1855,0,'30624976-0ea5-5ac8-a22e-65ba303c95cc','Aenetus','30624976-0ea5-5ac8-a22e-65ba303c95cc','Aenetus','30624976-0ea5-5ac8-a22e-65ba303c95cc','Aenetus','e100ecb1-8b03-4677-a8e5-ad42394835ad','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Aenetus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e0fcf7a5-7239-488b-a274-f67aa29705f8','','','dc4f4b02-4882-5694-86b5-9bcf7312aa6c','Navicula cinctaeformis Hustedt','Hustedt',0,0,'cf0576c2-f993-5334-a510-fb99a09c6bec','Navicula cinctaeformis','cf0576c2-f993-5334-a510-fb99a09c6bec','Navicula cinctaeformis','66b317e8-4c1d-5d4c-837c-3c7a9648ba6d','Navicula cinctaeform','e0fcf7a5-7239-488b-a274-f67aa29705f8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e10007c7-997f-4f9d-b9a6-ff74280831dc','','','8f4343aa-f31a-5594-83cf-93e57e285e75','Sphaerophorus polycarpum Colenso','Colenso',0,0,'bde291c3-2e0b-5646-b0ea-73fd1c563c1e','Sphaerophorus polycarpum','bde291c3-2e0b-5646-b0ea-73fd1c563c1e','Sphaerophorus polycarpum','3dd5f8f2-0e07-5f24-af64-ae6de2e859f9','Sphaerophorus polycarp','c513df63-ce4d-4fe8-a031-9d937388b792','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e105ab15-4909-44b6-b19c-2c485066a708','','','30fb60db-a347-5746-bf49-b4799394ddf2','Pleospora gracilariae E.G. Simmons','E.G. Simmons',0,0,'9a8e792a-4ddb-5f84-b15c-449c8f7c0a57','Pleospora gracilariae','9a8e792a-4ddb-5f84-b15c-449c8f7c0a57','Pleospora gracilariae','0f06d09e-07d7-58fc-b3c1-5065373db146','Pleospora gracilari','07ec381a-ca9f-4d64-a140-c1fd27529e27','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e10701e0-6df7-4099-92b0-912fdebb0fa2','','','8e19a300-4512-53a5-9b68-ea6473eab0a2','Vorticella citrina Müller, 1773','Müller, 1773',1773,0,'dfce4bcc-8e7e-5d3c-a377-b4a679730a2c','Vorticella citrina','dfce4bcc-8e7e-5d3c-a377-b4a679730a2c','Vorticella citrina','b721522f-9b36-53b7-addc-64e8c4028622','Vorticella citrin','e10701e0-6df7-4099-92b0-912fdebb0fa2','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vorticellidae|Vorticella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1021020-d55d-40e7-8ee3-877d0d0e4ae7','','','c4e77b67-5934-50f5-8306-a87fdd01420d','Pueraria lobata (Willd.) Ohwi','(Willd.) Ohwi',0,0,'20657b81-0bfb-53b8-ad71-86a8c45e6872','Pueraria lobata','20657b81-0bfb-53b8-ad71-86a8c45e6872','Pueraria lobata','40cd0731-259e-5d4c-80c2-6ded38e5a2a0','Pueraria lobat','e1021020-d55d-40e7-8ee3-877d0d0e4ae7','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Pueraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e10265ce-e86b-40bf-95f4-e53114f47fe2','','','5a537459-7ef2-544c-b097-eede408cb6d9','Glabridorsum stokesii (Cameron, 1912)','(Cameron, 1912)',1912,0,'70e2b377-170f-556f-87a0-1efd1e5369ff','Glabridorsum stokesii','70e2b377-170f-556f-87a0-1efd1e5369ff','Glabridorsum stokesii','15029d6e-8277-54fc-a399-aa785cc662ce','Glabridorsum stokes','e10265ce-e86b-40bf-95f4-e53114f47fe2','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Glabridorsum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e10a6b8e-796b-4b1e-b7c5-b8c6f7ef389c','','','d8ab6855-e747-54bd-881c-33aba748ec85','Asphodelus fistulosus L.','L.',0,0,'868e2e63-7aa6-50ec-8fe3-f041423a15a6','Asphodelus fistulosus','868e2e63-7aa6-50ec-8fe3-f041423a15a6','Asphodelus fistulosus','81b39c64-9461-5cec-b32a-b952473aecbe','Asphodelus fistulos','e10a6b8e-796b-4b1e-b7c5-b8c6f7ef389c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Asphodelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e10e9bd0-4982-479c-aa9b-4e3aa077b743','','','1bc981a8-f796-56d4-afef-70dd7007880d','Passalora bupleuri (Pass.) U. Braun','(Pass.) U. Braun',0,0,'4776c955-e024-5f2b-be68-2ac3c7b9d84a','Passalora bupleuri','4776c955-e024-5f2b-be68-2ac3c7b9d84a','Passalora bupleuri','8bdb6ac6-1089-5f6c-8bc9-4806749796ec','Passalora bupleur','e10e9bd0-4982-479c-aa9b-4e3aa077b743','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e10b083e-2025-4889-9dec-b95fa078868f','','','e12db042-e021-5189-a908-c01358ba9cae','Thylodrini','',0,0,'e12db042-e021-5189-a908-c01358ba9cae','Thylodrini','e12db042-e021-5189-a908-c01358ba9cae','Thylodrini','e12db042-e021-5189-a908-c01358ba9cae','Thylodrini','e10b083e-2025-4889-9dec-b95fa078868f','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('e1106b71-616a-456a-baf1-6b1cd3818e4e','','','b881a422-7a79-5d74-ba05-3e074299beab','Punctelia subflava (Taylor) Elix & J.Johnst.','(Taylor) Elix & J.Johnst.',0,0,'640ae4e3-ff1a-5400-aea7-a6d6f9c0f6ef','Punctelia subflava','640ae4e3-ff1a-5400-aea7-a6d6f9c0f6ef','Punctelia subflava','c0f4c8b3-4456-5468-a4d2-79bb8948c6ae','Punctelia subflau','e1106b71-616a-456a-baf1-6b1cd3818e4e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Punctelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e112b247-275a-4f26-9824-12c3702e6932','','','44bf5785-428c-505d-bedf-81b2484d5672','Pittosporum anomalum Laing & Gourlay','Laing & Gourlay',0,0,'92d67be1-4a7b-52ff-aeb7-da6eccc449a7','Pittosporum anomalum','92d67be1-4a7b-52ff-aeb7-da6eccc449a7','Pittosporum anomalum','76fc8217-b569-5f02-b5be-0bd20d633059','Pittosporum anomal','e112b247-275a-4f26-9824-12c3702e6932','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8480061-2b0b-4187-9637-aab80472f85d','','','99e950ef-55e9-5aef-9368-86348de55bbd','Urocystis pseudoanemones Denchev, Kakish. & Y. Harada','Denchev, Kakish. & Y. Harada',0,0,'f4d2a195-3eec-5b72-8015-57345844223e','Urocystis pseudoanemones','f4d2a195-3eec-5b72-8015-57345844223e','Urocystis pseudoanemones','9e4e0ca8-4a78-5bd5-94d7-f4f487afbce3','Urocystis pseudoanemon','e8480061-2b0b-4187-9637-aab80472f85d','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e84d0c0c-588e-4152-b24d-3d86731bbba0','','','1282e432-7098-5874-996a-e4d49f38bb2d','Geejayessia Schroers, Gräfenhan & Seifert','Schroers, Gräfenhan & Seifert',0,0,'15d62d48-40a1-5203-8372-deeabf763cf8','Geejayessia','15d62d48-40a1-5203-8372-deeabf763cf8','Geejayessia','15d62d48-40a1-5203-8372-deeabf763cf8','Geejayessia','e84d0c0c-588e-4152-b24d-3d86731bbba0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Geejayessia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e853c077-0204-4d32-acd6-703957c0c7eb','','','2be31886-feb3-5ef9-aa3b-da22c8593be6','Cicindela helmsi Sharp, 1886','Sharp, 1886',1886,0,'06acd741-dd31-5b55-b9a7-9524e5ebcfbd','Cicindela helmsi','06acd741-dd31-5b55-b9a7-9524e5ebcfbd','Cicindela helmsi','6c887c91-b302-52ec-a9af-6b399a409b2b','Cicindela helms','e853c077-0204-4d32-acd6-703957c0c7eb','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Cicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8506b96-d611-4ce6-9e51-9ae574772e43','','','9d8f077e-10e4-5eb9-80a0-01870a97b1a4','Cosmoeca subulata Thomsen','Thomsen',0,0,'4ae0f67c-d103-54f3-93b5-fc90ed36461f','Cosmoeca subulata','4ae0f67c-d103-54f3-93b5-fc90ed36461f','Cosmoeca subulata','89993b80-3dfb-53e2-a327-043d6e0a45d9','Cosmoeca subulat','e8506b96-d611-4ce6-9e51-9ae574772e43','Protozoa|Choanozoa|Choanoflagellatea|Acanthoecida|Stephanoecidae|Cosmoeca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e84e0005-f391-4d43-809b-acc489435fa2','','','518daab6-5c84-596e-983b-cbde3c6ad324','Ruanoho decemdigitatus (Clarke, 1879)','(Clarke, 1879)',1879,0,'f6c5edb1-f4cc-5275-8d6a-1dc25bec364d','Ruanoho decemdigitatus','f6c5edb1-f4cc-5275-8d6a-1dc25bec364d','Ruanoho decemdigitatus','a298157a-918c-50a5-8326-818700d67284','Ruanoho decemdigitat','e84e0005-f391-4d43-809b-acc489435fa2','Animalia|Chordata|Actinopterygii|Perciformes|Tripterygiidae|Ruanoho','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e85d0014-e945-4e10-a432-157541a42741','','','08b0034b-f405-562d-b611-f288fb2d93e0','Russula sessilis (Massee & Rodway) T. Lebel','(Massee & Rodway) T. Lebel',0,0,'299cc7bb-bae7-508d-a44d-4a952de5cf92','Russula sessilis','299cc7bb-bae7-508d-a44d-4a952de5cf92','Russula sessilis','d8516443-6458-533e-b3dc-2268a68b9870','Russula sessil','e85d0014-e945-4e10-a432-157541a42741','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e85a1358-e366-46c1-ab87-2ddabdfcc2fc','','','ada3924c-afc2-5dc6-94da-d055d86139f6','Grigelis orectus Loeblich & Tappan, 1994','Loeblich & Tappan, 1994',1994,0,'cc5d246d-259e-539f-9ade-06ab308d8987','Grigelis orectus','cc5d246d-259e-539f-9ade-06ab308d8987','Grigelis orectus','416ebfaf-b792-522c-b2e9-d07aac1e55e7','Grigelis orect','e85a1358-e366-46c1-ab87-2ddabdfcc2fc','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Grigelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8559379-79e9-4e01-81ec-e4b9303e2248','','','d223dcb0-875a-5481-94c9-b1f65dd84e28','Dendropolyporus umbellatus (Pers.) Jülich','(Pers.) Jülich',0,0,'c8f8938f-05eb-515c-aaed-c45c80f89fa1','Dendropolyporus umbellatus','c8f8938f-05eb-515c-aaed-c45c80f89fa1','Dendropolyporus umbellatus','9cfead33-f51b-562c-a6fb-f4d9fbf4a01b','Dendropolyporus umbellat','cc544586-e73e-4ec2-ba93-eb85f7645788','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Dendropolyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8628377-9490-4a7f-b13c-35705ac825d0','','','5212f1ea-8278-5817-b713-c1e7d835e518','Myosotis australis var. lytteltonensis Laing & A.Wall','Laing & A.Wall',0,0,'178b4f28-7309-5ec3-b3fd-cad1868de8ff','Myosotis australis lytteltonensis','876aa9dd-20bc-56f9-ae6c-c4c3e280e42a','Myosotis australis var. lytteltonensis','59f5c2f3-b421-5a5c-bff1-6c09b48f4199','Myosotis austral lytteltonens','e8628377-9490-4a7f-b13c-35705ac825d0','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e85632fc-7ea8-440e-b9c0-fe64d6a48d86','','','86f43a14-80c5-51ce-abfd-6a70686016a4','Microsphaera polonica Siemaszko','Siemaszko',0,0,'fd0a2182-b652-5d74-a66e-a7e8df6f92b8','Microsphaera polonica','fd0a2182-b652-5d74-a66e-a7e8df6f92b8','Microsphaera polonica','873ea1b8-a813-51b1-a737-d4a297d163d5','Microsphaera polonic','137ecf33-1ac0-4719-8f33-05022eabf962','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microsphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e865a2ef-859b-40a6-a2e1-d159d9cca3bc','','','f087f43b-66bc-5e14-ab91-4831174286b8','Pycnomerus caecus Broun, 1886','Broun, 1886',1886,0,'99eac1c6-288f-5895-adf2-a98da32f4328','Pycnomerus caecus','99eac1c6-288f-5895-adf2-a98da32f4328','Pycnomerus caecus','9869ff29-2c7a-500e-8905-6df80c1dd0a9','Pycnomerus caec','e865a2ef-859b-40a6-a2e1-d159d9cca3bc','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e85ea8e0-55c8-405f-b4b2-ecbd9935ce0f','','','9ec69dc6-6ae0-5086-99e1-364692a575fb','Konarus','',0,0,'9ec69dc6-6ae0-5086-99e1-364692a575fb','Konarus','9ec69dc6-6ae0-5086-99e1-364692a575fb','Konarus','9ec69dc6-6ae0-5086-99e1-364692a575fb','Konarus','e85ea8e0-55c8-405f-b4b2-ecbd9935ce0f','Animalia|Arthropoda|Malacostraca|Tanaidacea|Leptochelidae|Konarus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e868278a-c0d4-4f4b-8e14-09042111bc7f','','','e6d23647-125d-55d7-afc1-89c5c927fce9','Fistulinella Henn.','Henn.',0,0,'30fe3fc2-d1f3-56c3-a940-6f12bd503c0a','Fistulinella','30fe3fc2-d1f3-56c3-a940-6f12bd503c0a','Fistulinella','30fe3fc2-d1f3-56c3-a940-6f12bd503c0a','Fistulinella','e868278a-c0d4-4f4b-8e14-09042111bc7f','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Fistulinella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e86b7be1-df0a-4006-aced-36d117d68926','','','ec9b6cb1-fa1e-51f1-bf06-9506ef0c4100','Onychonema filiforme (Ehrenb. ex Ralfs) Roy et Bisset','(Ehrenb. ex Ralfs) Roy et Bisset',0,0,'565d3e9a-eb1e-502b-86bd-bf4201412cdf','Onychonema filiforme','565d3e9a-eb1e-502b-86bd-bf4201412cdf','Onychonema filiforme','10163cf7-1704-5df4-b519-8aba850457d7','Onychonema filiform','e86b7be1-df0a-4006-aced-36d117d68926','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Onychonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e876812b-deab-4e0a-91a9-1add698a4077','','','5acf6d87-a1d7-5143-aff9-45a415b48ab8','Tanarctinae','',0,0,'5acf6d87-a1d7-5143-aff9-45a415b48ab8','Tanarctinae','5acf6d87-a1d7-5143-aff9-45a415b48ab8','Tanarctinae','5acf6d87-a1d7-5143-aff9-45a415b48ab8','Tanarctinae','e876812b-deab-4e0a-91a9-1add698a4077','Animalia|Tardigrada|Heterotardigrada|Arthrotardigrada|Halechiniscidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('e86ecc60-121b-445f-a029-18a5822d608c','','','4d1b131d-45f2-562c-b25d-0d24a7e38885','Teras flavescens Butler, 1877','Butler, 1877',1877,0,'ae141c50-8fcb-57a5-9a2c-5329c2034235','Teras flavescens','ae141c50-8fcb-57a5-9a2c-5329c2034235','Teras flavescens','d6462000-7ec4-583e-aad0-6334e5cdc28f','Teras flauescens','ec2d36dc-e1bd-4c4d-a367-49f58f38b9b6','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Teras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e87612a7-ec36-4d4e-a717-5f30368df1cf','','','87f01d2d-1596-5c49-9e9a-694f951f4a04','Phyllactinia fraxini (DC.) Homma','(DC.) Homma',0,0,'1e3a1880-de4a-56c1-a891-350217bb1a78','Phyllactinia fraxini','1e3a1880-de4a-56c1-a891-350217bb1a78','Phyllactinia fraxini','5a965b62-5db8-5160-a4ac-3e3e8d654beb','Phyllactinia fraxin','824afbba-59d3-4997-b71a-67001ac4594d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Phyllactinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e86c8cdf-e869-43be-aa5c-698685b237ea','','','e3685a06-b01f-5249-8448-6f57d0f1c4f0','Trametopsis cervina (Schwein.) Tomšovský','(Schwein.) Tomšovský',0,0,'73e60fa8-19b6-5645-8b7e-b0cfa596d062','Trametopsis cervina','73e60fa8-19b6-5645-8b7e-b0cfa596d062','Trametopsis cervina','f2770739-52a7-573a-9f62-8e9e6c78378e','Trametopsis ceruin','e86c8cdf-e869-43be-aa5c-698685b237ea','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Trametopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e86f0482-76c1-4e1a-835b-c22b4b0bd9e0','','','b43b15b8-9031-5b30-93f4-15c75b0ac3e4','Phormidium okenii (C.Agardh ex Gomont) Anagn. et Komárek Anagn. et Komárek','(C.Agardh ex Gomont) Anagn. et Komárek Anagn. et Komárek',0,0,'9d8e03d1-6a4f-5c0f-a6bd-d3fff536d5be','Phormidium okenii','9d8e03d1-6a4f-5c0f-a6bd-d3fff536d5be','Phormidium okenii','c45886ab-472e-5460-829d-dca816b64d30','Phormidium oken','e86f0482-76c1-4e1a-835b-c22b4b0bd9e0','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('e8779dfa-fa9c-49b1-a168-833abd962009','','','b9f35ab7-7b1f-547c-a35e-c0f253b45c3e','Typhlodromus cassinae Collyer, 1982','Collyer, 1982',1982,0,'18c6c739-f845-53de-b806-b3df107e4762','Typhlodromus cassinae','18c6c739-f845-53de-b806-b3df107e4762','Typhlodromus cassinae','62a157f3-3a02-5fb4-b2ab-1205374c79b0','Typhlodromus cassin','e8779dfa-fa9c-49b1-a168-833abd962009','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Typhlodromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e87adba9-d16b-4f13-a2e0-4e3f728bfb04','','','81f381b9-94c3-5dd8-a309-24b122860913','Porpoloma amyloideum (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'3cfbd331-59a9-5387-98d7-26c70b6d40da','Porpoloma amyloideum','3cfbd331-59a9-5387-98d7-26c70b6d40da','Porpoloma amyloideum','27fc31a4-3738-5cf3-b2e9-b8f2f89c7c66','Porpoloma amyloide','e87adba9-d16b-4f13-a2e0-4e3f728bfb04','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Porpoloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e87d1db2-ac06-447b-877f-fea99ff6706f','','','18b45009-f9ec-56f5-bafd-557b01449bc4','Favolaschia minima (Jungh.) Kuntze','(Jungh.) Kuntze',0,0,'df4c4d90-a7bb-513c-9f2d-2d6810181b47','Favolaschia minima','df4c4d90-a7bb-513c-9f2d-2d6810181b47','Favolaschia minima','c9a34647-8ac6-5f1c-8324-211f35237ff4','Favolaschia minim','c3c086dc-2f68-41b4-9701-382ef55dcf98','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Favolaschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e880a25a-913e-4e69-bb8d-071de85be826','','','b73cf53b-bae2-5df6-91c0-f36f8120c5c4','Waitangi brevirostris Fincham, 1977','Fincham, 1977',1977,0,'e701d1d7-1086-597a-9ccb-3847383cdd08','Waitangi brevirostris','e701d1d7-1086-597a-9ccb-3847383cdd08','Waitangi brevirostris','a22f0349-59e5-5f5e-95b9-c88c2a78fc91','Waitangi breuirostr','e880a25a-913e-4e69-bb8d-071de85be826','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|Waitangi','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e880c082-307d-4a0f-a023-8306b5b5fad7','','','3dc96276-2264-52a2-ba1d-fe19e416c745','Diglymma marginale Broun, 1914','Broun, 1914',1914,0,'07b0ac9b-6853-53bd-8c96-55cb536fc400','Diglymma marginale','07b0ac9b-6853-53bd-8c96-55cb536fc400','Diglymma marginale','102f5016-e6e2-56b4-a52f-f94f26d4e18f','Diglymma marginal','e880c082-307d-4a0f-a023-8306b5b5fad7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Diglymma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e883ae1c-d26f-4f6d-a0b9-afe4c8569e1e','','','af5718be-4e39-5262-8aa5-cefe3d246427','Insculptoppia suciui (Hammer, 1968)','(Hammer, 1968)',1968,0,'f96d76a9-a3b9-59fa-bccf-13a5168a60ab','Insculptoppia suciui','f96d76a9-a3b9-59fa-bccf-13a5168a60ab','Insculptoppia suciui','79d6d2e0-8c3f-5aa6-871c-183cd0b4dd93','Insculptoppia suciu','e883ae1c-d26f-4f6d-a0b9-afe4c8569e1e','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Insculptoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8896d59-3c12-4a40-8695-3569e4b69bcf','','','ca566511-9092-5f08-a634-14ccb77d1b67','Holarchaea','',0,0,'ca566511-9092-5f08-a634-14ccb77d1b67','Holarchaea','ca566511-9092-5f08-a634-14ccb77d1b67','Holarchaea','ca566511-9092-5f08-a634-14ccb77d1b67','Holarchaea','e8896d59-3c12-4a40-8695-3569e4b69bcf','Animalia|Arthropoda|Arachnida|Araneae|Holarchaeidae|Holarchaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e885d57e-f70a-4dbc-8491-ebeab6af7afe','','','dbfae833-e019-564a-8490-9fac29967e18','Leptocylindrus minimus Gran','Gran',0,0,'eff203d5-35f5-59b0-ae01-4c44307fb351','Leptocylindrus minimus','eff203d5-35f5-59b0-ae01-4c44307fb351','Leptocylindrus minimus','e49057e8-92eb-5679-b14a-e7c986ef7b7e','Leptocylindrus minim','e885d57e-f70a-4dbc-8491-ebeab6af7afe','Chromista|Ochrophyta|Bacillariophyceae|Leptocylindrales|Leptocylindraceae|Leptocylindrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e889d485-1edc-4f97-8e4a-6acb21bbb0cb','','','841839d6-7c25-5e33-855b-d56d4c59e097','Trypethelium erumpens Stirt.','Stirt.',0,0,'10d7fac7-13d1-5de4-9b01-099ef884b9b0','Trypethelium erumpens','10d7fac7-13d1-5de4-9b01-099ef884b9b0','Trypethelium erumpens','10d7fac7-13d1-5de4-9b01-099ef884b9b0','Trypethelium erumpens','80fa845e-c521-4f97-adda-ee96e155dc38','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Trypetheliaceae|Trypethelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e887c285-3e3a-46a8-957f-746d33350462','','','e5782d3a-972c-5ccb-b882-7294345b79ff','Acacia baileyana F.Muell.','F.Muell.',0,0,'e9e1b003-1eba-51e5-b341-7ccee731f88e','Acacia baileyana','e9e1b003-1eba-51e5-b341-7ccee731f88e','Acacia baileyana','e15a6b2a-4ae7-5aa7-93f3-6d2b612d18a6','Acacia baileyan','e887c285-3e3a-46a8-957f-746d33350462','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Acacia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e888f5a5-0e57-4175-9cbe-d352c5ff767b','','','81d35d26-d150-5bfd-9030-036b4ff90173','Argalista umbilicata Powell, 1926','Powell, 1926',1926,0,'c9b37e83-0fa4-5079-b7d2-e5b66ef43f52','Argalista umbilicata','c9b37e83-0fa4-5079-b7d2-e5b66ef43f52','Argalista umbilicata','19d8ff84-524b-50c1-b12c-6acd00243d70','Argalista umbilicat','e888f5a5-0e57-4175-9cbe-d352c5ff767b','Animalia|Mollusca|Gastropoda|Vetigastropoda|Colloniidae|Argalista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e88d4314-8ea4-46dd-8e45-e5a308962365','','','9f1a79c6-d926-5d89-8242-4806ca2c202a','Tenagodus weldii (Tenison Woods, 1876)','(Tenison Woods, 1876)',1876,0,'02d1af20-c875-57d9-84d3-5b753b43b306','Tenagodus weldii','02d1af20-c875-57d9-84d3-5b753b43b306','Tenagodus weldii','02275fd6-0682-5f0d-ac31-8909a2a567cc','Tenagodus weld','e88d4314-8ea4-46dd-8e45-e5a308962365','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Siliquariidae|Tenagodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e88da478-8f06-412c-a1ca-60af41d4eb07','','','9043a6a4-c6bd-512a-91b4-42696ccf6f93','Synagogidae','',0,0,'9043a6a4-c6bd-512a-91b4-42696ccf6f93','Synagogidae','9043a6a4-c6bd-512a-91b4-42696ccf6f93','Synagogidae','9043a6a4-c6bd-512a-91b4-42696ccf6f93','Synagogidae','e88da478-8f06-412c-a1ca-60af41d4eb07','Animalia|Arthropoda|Maxilopoda|Laurida|Synagogidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e88d9faf-9883-4652-8410-4ffc06e11cf2','','','d8cb503a-fe5c-5b5d-a307-c69ba653f69e','Parmelia norcrambidiocarpa Hale','Hale',0,0,'e3ba6487-de72-52bb-9393-4f5c55c0d453','Parmelia norcrambidiocarpa','e3ba6487-de72-52bb-9393-4f5c55c0d453','Parmelia norcrambidiocarpa','7ba8628c-1ea4-5723-ac65-1ea9c2995ffb','Parmelia norcrambidiocarp','c8ab945a-db1b-42ad-9557-c7239c16858b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e88e9b6e-e3a6-4dfa-8a24-b29f4e960650','','','185d19f1-1829-54d9-baf2-49e1e47ad356','Luzula rufa var. albicomans Edgar','Edgar',0,0,'cfd6fbd7-ec40-591a-9f73-39f957ab9f9c','Luzula rufa albicomans','bf9a1134-589f-5153-9d33-a89ee7322071','Luzula rufa var. albicomans','91be5025-c5d0-51df-89c0-9c9d346a1278','Luzula ruf albicomans','e88e9b6e-e3a6-4dfa-8a24-b29f4e960650','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e892afee-ed93-4c03-ac9a-1a91db6066f7','','','d70216d6-4b42-5059-9bfb-aa847fec70b7','Peripsocus species','',0,0,'a97721de-a08e-520a-af14-cbce4f0969ea','Peripsocus','a97721de-a08e-520a-af14-cbce4f0969ea','Peripsocus','a97721de-a08e-520a-af14-cbce4f0969ea','Peripsocus','e892afee-ed93-4c03-ac9a-1a91db6066f7','Animalia|Arthropoda|Insecta|Psocoptera|Peripsocidae|Peripsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e800d621-6fc8-431b-97da-2362ca5ad968','','','6d7e298f-4f8b-58ae-ad99-096f241163b4','Loxospora solenospora (Müll.Arg.) Kantvilas','(Müll.Arg.) Kantvilas',0,0,'1fb46d25-eadc-57b0-8e35-7ba5a0f26de8','Loxospora solenospora','1fb46d25-eadc-57b0-8e35-7ba5a0f26de8','Loxospora solenospora','72d3d38e-35ac-5ef4-9f14-dca6ce540956','Loxospora solenospor','e800d621-6fc8-431b-97da-2362ca5ad968','Fungi|Ascomycota|Lecanoromycetes|Sarrameanales|Sarrameanaceae|Loxospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e893417c-562e-4f85-8478-30c7cbc868dc','','','e6c2772c-d763-502c-ad25-457f64e3e359','Fannia magnicornis Domínguez & Pont, 2014','Domínguez & Pont, 2014',2014,0,'ea48e8d8-9fcf-5fad-b02b-043cf4d3b2c3','Fannia magnicornis','ea48e8d8-9fcf-5fad-b02b-043cf4d3b2c3','Fannia magnicornis','43d98598-77b4-505e-8dca-5436afd19542','Fannia magnicorn','e893417c-562e-4f85-8478-30c7cbc868dc','Animalia|Arthropoda|Insecta|Diptera|Fanniidae|Fannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e809622e-5482-406c-8e61-5be241873986','','','f075e79f-2492-5d62-9e70-c91f90c3a649','Chrysophanus boldenarum','',0,0,'f075e79f-2492-5d62-9e70-c91f90c3a649','Chrysophanus boldenarum','f075e79f-2492-5d62-9e70-c91f90c3a649','Chrysophanus boldenarum','f3fd5a07-e343-54b2-a9cb-0b8c6ac87ace','Chrysophanus boldenar','64624cb5-d731-405b-914c-e4da439cf175','Animalia|Arthropoda|Insecta|Lepidoptera|Lycaenidae|Chrysophanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e807d802-bc84-4f14-a204-2447b91a4202','','','b736733a-1524-512f-a23c-c7bd60e7e1d0','Elymus racemosus Lam.','Lam.',0,0,'ec0959be-d2b7-54ac-8185-05993b06cd8a','Elymus racemosus','ec0959be-d2b7-54ac-8185-05993b06cd8a','Elymus racemosus','06a72005-9136-5d14-b65d-2e61d09239ae','Elymus racemos','708b8388-2cb3-47f0-b618-ce2c85ea3251','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Elymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e80a882d-3acf-4bf7-9d43-91c719adffae','','','e75282eb-7e86-5af5-9d59-1385aad69eec','Janolus ignis Miller & Willan, 1986','Miller & Willan, 1986',1986,0,'8cfa2d8c-bc89-57b5-ab65-eb8736ffcac9','Janolus ignis','8cfa2d8c-bc89-57b5-ab65-eb8736ffcac9','Janolus ignis','5b304e55-6ec2-5276-984f-a9c0678859ef','Janolus ign','e80a882d-3acf-4bf7-9d43-91c719adffae','Animalia|Mollusca|Gastropoda|Nudibranchia|Zephyrinidae|Janolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8095137-7bd7-4e2f-ab50-f67a490f13e1','','','0a0edca1-9077-5849-b78a-f298904502b1','Bartramia pseudostricta Catches.','Catches.',0,0,'f4a03982-6c43-5fd4-9490-a9fc70cb79c0','Bartramia pseudostricta','f4a03982-6c43-5fd4-9490-a9fc70cb79c0','Bartramia pseudostricta','2d7ff6c2-5964-5d28-9ee4-31650170deaf','Bartramia pseudostrict','e8095137-7bd7-4e2f-ab50-f67a490f13e1','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Bartramia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e80b4a77-df3c-427b-82bd-3e20774a0106','','','ca65b33d-84bc-565a-a0fd-4e52e58a18ad','Mucor recurvus E.E. Butler var. recurvus','',0,0,'2d75d457-46be-5619-9586-64aa13fe2dd0','Mucor recurvus recurvus','b435f468-1082-55c3-9144-8feb12702f46','Mucor recurvus var. recurvus','48a9fdb4-9250-5914-932a-a644af7082c8','Mucor recuru recuru','e80b4a77-df3c-427b-82bd-3e20774a0106','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e80ce9ea-3343-4305-a560-73ba5d3e66ae','','','90d322e4-99b1-5d3e-a23d-1e6a4c5ae721','Navomorpha sulcata (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'c9026fab-a3b8-5423-9de8-df5af762dd61','Navomorpha sulcata','c9026fab-a3b8-5423-9de8-df5af762dd61','Navomorpha sulcata','a49f4512-b8d3-5544-9b8f-76166f89b59b','Navomorpha sulcat','e80ce9ea-3343-4305-a560-73ba5d3e66ae','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Navomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e80c5b1e-b3d1-400d-91d3-a77e89b53209','','','f8f85968-36f7-50f3-b45a-224d6647bbcd','Phormiobius graceae Shen, Choi & Leschen, 2020','Shen, Choi & Leschen, 2020',2020,0,'ceb6ecc5-9f1e-5309-b6bb-049f2b73d486','Phormiobius graceae','ceb6ecc5-9f1e-5309-b6bb-049f2b73d486','Phormiobius graceae','7b43e2ef-b0d7-50d2-88ec-72df361b0d77','Phormiobius grace','e80c5b1e-b3d1-400d-91d3-a77e89b53209','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Phormiobius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e811b577-9609-4d14-b8d1-76f0bbc7dc65','','','97004ea8-eae1-52ab-81d7-6143009f0bf3','Pseudocyphellaria fimbriatoides D.J.Galloway & P.James','D.J.Galloway & P.James',0,0,'5a387666-d509-57ce-8eb4-284e2f4f0fd3','Pseudocyphellaria fimbriatoides','5a387666-d509-57ce-8eb4-284e2f4f0fd3','Pseudocyphellaria fimbriatoides','23c7073e-dd05-558c-ba52-2c814601b45f','Pseudocyphellaria fimbriatoid','e811b577-9609-4d14-b8d1-76f0bbc7dc65','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8132a8b-7796-4129-adc1-f4e03ff7f5fb','','','ff7d6623-d251-50ed-a0e3-7047c7d541c1','Ditylenchus myceliophagus J.B. Goodey, 1958','J.B. Goodey, 1958',1958,0,'91bafe32-d58b-5c88-8470-c12f8bc76d88','Ditylenchus myceliophagus','91bafe32-d58b-5c88-8470-c12f8bc76d88','Ditylenchus myceliophagus','c1259ed2-aaa6-509b-a228-85760937ad78','Ditylenchus myceliophag','e8132a8b-7796-4129-adc1-f4e03ff7f5fb','Animalia|Nematoda|Secernentea|Tylenchida|Anguinidae|Ditylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e819c5f9-d82e-41e6-85d7-52e5ef0c2c76','','','47da9b4b-a1f5-5f1f-81d4-5938f78e4e0b','Phyllocharis complanata Fée','Fée',0,0,'df324cd9-e0fd-5364-907c-3615e0a55f25','Phyllocharis complanata','df324cd9-e0fd-5364-907c-3615e0a55f25','Phyllocharis complanata','49effa70-df84-505a-8d90-4d69dadfe0c1','Phyllocharis complanat','eaae99b3-acd5-4915-9a60-1d3ef470f558','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Phyllocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8171587-59c8-483e-98af-7cdc153cb4c6','','','babe5807-2bd9-5c21-b352-da52bdc494f8','Sterigmatocystis pulverulenta McAlpine','McAlpine',0,0,'c975e499-994e-5414-8222-3acca55ca0c2','Sterigmatocystis pulverulenta','c975e499-994e-5414-8222-3acca55ca0c2','Sterigmatocystis pulverulenta','fb65e582-1ff0-5acd-b340-3de25c5a0792','Sterigmatocystis puluerulent','e01f4221-b4b9-4b27-b9ca-dee72661e045','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Sterigmatocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e818a355-7c6d-4346-bff2-bf07e395a050','','','fe80347d-2438-51b0-8478-36258501c790','Trichosternus haplopus Broun, 1893a','Broun, 1893a',1893,0,'badc257c-3a3f-563d-ba2f-3fbb182761a2','Trichosternus haplopus','badc257c-3a3f-563d-ba2f-3fbb182761a2','Trichosternus haplopus','1dcdfc6b-cbb2-5d0d-858b-8e004dd7c1e4','Trichosternus haplop','951563c7-2b74-4c3c-a945-0676f8b049d5','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichosternus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('e81ea729-f109-46f0-9c1d-10739193edd5','','','2d9a6d71-8a1c-5a1f-9276-0c75e425e64d','Trichocerca tortuosa (Myers, 1936)','(Myers, 1936)',1936,0,'ac56f0e6-4987-592e-b26e-48894b4a628d','Trichocerca tortuosa','ac56f0e6-4987-592e-b26e-48894b4a628d','Trichocerca tortuosa','241b0123-5c03-5a7c-b415-952d1318bccb','Trichocerca tortuos','e81ea729-f109-46f0-9c1d-10739193edd5','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8243a52-a05e-4ddb-9548-30e681f33624','','','a6331127-7615-57d5-b0af-6cf8ac146e47','Phloeomana speirea (Fr.) Redhead','(Fr.) Redhead',0,0,'fda7ec39-b587-5786-a046-2523250f61ad','Phloeomana speirea','fda7ec39-b587-5786-a046-2523250f61ad','Phloeomana speirea','ebe2b79f-374d-58c8-a06c-328451d181cd','Phloeomana speire','e8243a52-a05e-4ddb-9548-30e681f33624','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Phloeomana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e81c39e8-ab6c-4af0-b849-cd8b1a3b7124','','','fce8be88-ba25-5426-8f5b-75436bb6c317','Lenticulina erratica Hornibrook, 1961','Hornibrook, 1961',1961,0,'dc9722a0-79e9-52ee-b56a-b5ac3f7739db','Lenticulina erratica','dc9722a0-79e9-52ee-b56a-b5ac3f7739db','Lenticulina erratica','5087ab92-4cba-5ccf-9ab9-683c34c6b227','Lenticulina erratic','e81c39e8-ab6c-4af0-b849-cd8b1a3b7124','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lenticulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e81f74ad-eea6-4fed-8b49-dcbcb414b089','','','8f716f03-8875-552a-b031-025e82985b89','Trechispora P. Karst.','P. Karst.',0,0,'303bc090-6d2a-56d4-9e75-74b508abc7a8','Trechispora','303bc090-6d2a-56d4-9e75-74b508abc7a8','Trechispora','303bc090-6d2a-56d4-9e75-74b508abc7a8','Trechispora','e81f74ad-eea6-4fed-8b49-dcbcb414b089','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Trechispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8285ed9-800a-4b2d-a529-01446fa8a026','','','0d74feae-f82a-579e-aaec-4d3199cd94ea','Prymnesium calathiferum Chang & Ryan','Chang & Ryan',0,0,'67611658-3809-59ed-840e-4ac469233f3c','Prymnesium calathiferum','67611658-3809-59ed-840e-4ac469233f3c','Prymnesium calathiferum','c615faa9-9bf9-5baf-b840-11375d9ec97d','Prymnesium calathifer','e8285ed9-800a-4b2d-a529-01446fa8a026','Chromista|Haptophyta|Prymnesiophyceae|Prymnesiales|Prymnesiaceae|Prymnesium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8264adb-47fc-448d-a660-a9a0ea3bfe57','','','99df308a-073b-522e-a793-68d03ada8273','Ceriporiopsis rivulosa (Berk. & M.A. Curtis) Gilb. & Ryvarden','(Berk. & M.A. Curtis) Gilb. & Ryvarden',0,0,'2ee89413-185f-5941-bb27-63dccfcabece','Ceriporiopsis rivulosa','2ee89413-185f-5941-bb27-63dccfcabece','Ceriporiopsis rivulosa','3d967f68-8484-5ae8-8091-5fbf453c3513','Ceriporiopsis riuulos','4c444f6d-b228-441d-8d04-090592873cbc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Ceriporiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e82f0e0f-dba0-40b6-abc4-22991d68dbe2','','','281288b6-3dca-56d0-8c1b-e925051af227','Spongiocaris yaldwyni Bruce & Baba, 1973','Bruce & Baba, 1973',1973,0,'3bb9ae59-09b9-569d-b5e0-966213bd2c7a','Spongiocaris yaldwyni','3bb9ae59-09b9-569d-b5e0-966213bd2c7a','Spongiocaris yaldwyni','06c9ccf4-98e8-5ff4-b786-25db09045f29','Spongiocaris yaldwyn','e82f0e0f-dba0-40b6-abc4-22991d68dbe2','Animalia|Arthropoda|Malacostraca|Decapoda|Spongicolidae|Spongiocaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e82d6af3-8ce3-4f8a-b5b7-d87c42fd3caf','','','141b0655-da7f-5caa-ba03-7e748de864b3','Psyllidae','',0,0,'141b0655-da7f-5caa-ba03-7e748de864b3','Psyllidae','141b0655-da7f-5caa-ba03-7e748de864b3','Psyllidae','141b0655-da7f-5caa-ba03-7e748de864b3','Psyllidae','e82d6af3-8ce3-4f8a-b5b7-d87c42fd3caf','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e83ab30a-87ef-43c7-930b-800885f6ce23','','','64c4bc48-f4c1-5a9a-b36e-e731bdaa8c8d','Mniaecia species','',0,0,'f44e6779-953c-5922-bbeb-de7773981ab8','Mniaecia','f44e6779-953c-5922-bbeb-de7773981ab8','Mniaecia','f44e6779-953c-5922-bbeb-de7773981ab8','Mniaecia','e83ab30a-87ef-43c7-930b-800885f6ce23','Fungi|Ascomycota|Leotiomycetes|Leotiales|Mniaeciaceae|Mniaecia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e8360ed7-7bd1-4799-8fa2-93258be4964d','','','1b8d869a-463e-5923-8808-ea8919d7da5d','Sphaeria saubinetii Durieu & Mont.','Durieu & Mont.',0,0,'8058943c-9a6c-5a86-b2e2-f571ef28cc7e','Sphaeria saubinetii','8058943c-9a6c-5a86-b2e2-f571ef28cc7e','Sphaeria saubinetii','78c8452a-83f8-5da8-af20-dfc677e0b7a5','Sphaeria saubinet','e8360ed7-7bd1-4799-8fa2-93258be4964d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e83805cf-6575-40c8-9943-eb93837434f1','','','f053cf42-0ba9-5d16-8ce5-9744b91ed4c3','Astyplus','',0,0,'f053cf42-0ba9-5d16-8ce5-9744b91ed4c3','Astyplus','f053cf42-0ba9-5d16-8ce5-9744b91ed4c3','Astyplus','f053cf42-0ba9-5d16-8ce5-9744b91ed4c3','Astyplus','e83805cf-6575-40c8-9943-eb93837434f1','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Astyplus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8389475-9ec7-4e8c-baa8-f640007461e0','','','9aa70a6b-8019-52da-a597-ea9ccb712a78','Myriopathidae','',0,0,'9aa70a6b-8019-52da-a597-ea9ccb712a78','Myriopathidae','9aa70a6b-8019-52da-a597-ea9ccb712a78','Myriopathidae','9aa70a6b-8019-52da-a597-ea9ccb712a78','Myriopathidae','e8389475-9ec7-4e8c-baa8-f640007461e0','Animalia|Cnidaria||Antipatharia|Myriopathidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e83b9016-0565-4412-881c-b8b4ccd3153f','','','53a5bade-6510-5052-b067-35a262794661','Borkhausenia freta Philpott, 1926','Philpott, 1926',1926,0,'be499527-abc6-5da7-9c6a-a6fd37510861','Borkhausenia freta','be499527-abc6-5da7-9c6a-a6fd37510861','Borkhausenia freta','7a36aef0-d7df-5662-aa16-075eb3b33fb4','Borkhausenia fret','d5364e92-d3a1-46e5-bb8e-e1512a7576cb','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Borkhausenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e843ec31-4e2b-42d9-91e1-38be03a34c78','','','7e0b1bdb-86b9-51d3-a7d6-6e41b9a48346','Haffneria','',0,0,'7e0b1bdb-86b9-51d3-a7d6-6e41b9a48346','Haffneria','7e0b1bdb-86b9-51d3-a7d6-6e41b9a48346','Haffneria','7e0b1bdb-86b9-51d3-a7d6-6e41b9a48346','Haffneria','e843ec31-4e2b-42d9-91e1-38be03a34c78','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Haffneria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8407455-3afb-435d-8664-3dc0d119bd2b','','','cc069baa-aa29-5e7b-9022-a89f31f7acde','Limonia L.','L.',0,0,'a85d5074-7d17-5c1b-90bc-145dc83e5fb8','Limonia','a85d5074-7d17-5c1b-90bc-145dc83e5fb8','Limonia','a85d5074-7d17-5c1b-90bc-145dc83e5fb8','Limonia','e8407455-3afb-435d-8664-3dc0d119bd2b','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Limonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e84208a1-349a-4be6-9813-3288e36fc9dd','','','19b22795-63c0-5d0e-bbfc-3e47b1547acb','Brachyscome perpusilla (Steetz) J.M.Black','(Steetz) J.M.Black',0,0,'1d0a342d-4dc2-58c1-a831-6219e53bfdd8','Brachyscome perpusilla','1d0a342d-4dc2-58c1-a831-6219e53bfdd8','Brachyscome perpusilla','f9713b8e-34d2-5700-a69d-ba62bd316089','Brachyscome perpusill','e84208a1-349a-4be6-9813-3288e36fc9dd','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e83e8dda-483f-4a44-a585-0c9bce6b9a3c','','','370a1bce-551c-508b-ab01-eb47a4ae32b9','Notiomystis Richmond','Richmond',0,0,'1e917b45-e775-54e7-bb3d-96efa4f70750','Notiomystis','1e917b45-e775-54e7-bb3d-96efa4f70750','Notiomystis','1e917b45-e775-54e7-bb3d-96efa4f70750','Notiomystis','e83e8dda-483f-4a44-a585-0c9bce6b9a3c','Animalia|Chordata|Aves|Passeriformes|Notiomystidae|Notiomystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e84449ac-8dbb-48c8-8b19-72059ff1515e','','','218d414e-7d0c-5c2a-876d-34dedff32f38','Agaricineae Fr.','Fr.',0,0,'d9fbb627-aa86-538e-bbb8-9784f32c7196','Agaricineae','d9fbb627-aa86-538e-bbb8-9784f32c7196','Agaricineae','d9fbb627-aa86-538e-bbb8-9784f32c7196','Agaricineae','e84449ac-8dbb-48c8-8b19-72059ff1515e','Fungi|Basidiomycota|Agaricomycetes|Agaricales||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICBN',1);
INSERT INTO core VALUES('e841acdb-5184-423c-affc-b5266251862b','','','9ee719cd-10c5-5450-b3ae-cda5f35993f1','Babingtonia Lindl.','Lindl.',0,0,'11a8a701-d8cb-557e-8936-d147213225e9','Babingtonia','11a8a701-d8cb-557e-8936-d147213225e9','Babingtonia','11a8a701-d8cb-557e-8936-d147213225e9','Babingtonia','e841acdb-5184-423c-affc-b5266251862b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Babingtonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e84222a4-4935-4044-85c0-a663d807f484','','','b7646cfa-1cb4-55c7-8e2f-a73d2fc2bd3a','Protopiophila australis Harrison, 1959','Harrison, 1959',1959,0,'cb0dfa12-0e33-562b-8007-d29688b1e08f','Protopiophila australis','cb0dfa12-0e33-562b-8007-d29688b1e08f','Protopiophila australis','05948c1e-8e42-532b-814c-bf8fdf3ccae6','Protopiophila austral','3a2d8b37-f138-49f0-b073-cfb0aaeb3cf6','Animalia|Arthropoda|Insecta|Diptera|Piophilidae|Protopiophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e77a76e3-d8c9-411b-8872-96d9faad04ce','','','8b334906-ae50-5a37-a0bf-2baa909579eb','Calliphora Calliphora stygia Fabricius 1781','Calliphora',0,0,'4e705e02-dcfc-5b63-840f-c5bd84e40d7f','Calliphora','4e705e02-dcfc-5b63-840f-c5bd84e40d7f','Calliphora','4e705e02-dcfc-5b63-840f-c5bd84e40d7f','Calliphora','e77a76e3-d8c9-411b-8872-96d9faad04ce','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Calliphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNZ',4);
INSERT INTO core VALUES('e77b234d-d600-4288-827d-86194dffd0cc','','','b68c7747-619a-529a-acc8-7982167d41c5','Acetobacter orleanensis (Henneberg 1906) Lisdiyanti et al. 2001','(Henneberg 1906) Lisdiyanti et al. 2001',1906,0,'b255c98d-4479-55d5-8b27-c07e86c61028','Acetobacter orleanensis','b255c98d-4479-55d5-8b27-c07e86c61028','Acetobacter orleanensis','89423640-00fd-5e92-9a81-bfdcfe1a0239','Acetobacter orleanens','e77b234d-d600-4288-827d-86194dffd0cc','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Acetobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('e847d268-1928-442c-a0e6-ffcf5d4ea908','','','5d538aa9-621d-518f-ad57-2af87984a227','Chlorociboria macrospora P.R. Johnst.','P.R. Johnst.',0,0,'60ffd647-fd0d-5ff4-b08c-e3a0078c4ad1','Chlorociboria macrospora','60ffd647-fd0d-5ff4-b08c-e3a0078c4ad1','Chlorociboria macrospora','110705d7-d5cd-546a-b3e1-1dfdf50be801','Chlorociboria macrospor','e847d268-1928-442c-a0e6-ffcf5d4ea908','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorociboriaceae|Chlorociboria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e777fe10-c356-48a9-b0ca-f250b9896f00','','','1d15c1d3-066c-53eb-b0da-cbfe6a2aa5f6','Suttonia neozealandensis (Colenso)Mez','(Colenso)Mez',0,0,'e2084859-3ebe-5aa6-8365-c381a26cb088','Suttonia neozealandensis','e2084859-3ebe-5aa6-8365-c381a26cb088','Suttonia neozealandensis','40c33da7-0aed-552b-96e7-b968e5cbbf24','Suttonia neozealandens','d1af9bff-9d34-4bdb-8a9e-81a80ed551fa','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Suttonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e77cd1fa-f910-40b6-a646-315bf029a89b','','','7a72738d-8fdf-5ea9-bbfa-e6b51699f876','Icmalius','',0,0,'7a72738d-8fdf-5ea9-bbfa-e6b51699f876','Icmalius','7a72738d-8fdf-5ea9-bbfa-e6b51699f876','Icmalius','7a72738d-8fdf-5ea9-bbfa-e6b51699f876','Icmalius','e77cd1fa-f910-40b6-a646-315bf029a89b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Icmalius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e781695b-99f4-45dc-b048-84501107faee','','','95536a15-b273-5a9a-83bb-8a9f3283fe1a','Asterivora ministra (Meyrick, 1912)','(Meyrick, 1912)',1912,0,'db25b140-0bcf-5429-a58e-f57d998e0b34','Asterivora ministra','db25b140-0bcf-5429-a58e-f57d998e0b34','Asterivora ministra','d9150fec-5827-5b4b-b438-c796675bb593','Asterivora ministr','e781695b-99f4-45dc-b048-84501107faee','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Asterivora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e77c71bc-f0c8-4bbf-956a-a5bd1bacfde8','','','8aafa4c2-8620-5390-8ef8-11858c335728','Rumex frutescens Thouars','Thouars',0,0,'474b1db3-a405-5d50-9ed5-dc32dfa6671f','Rumex frutescens','474b1db3-a405-5d50-9ed5-dc32dfa6671f','Rumex frutescens','474b1db3-a405-5d50-9ed5-dc32dfa6671f','Rumex frutescens','e77c71bc-f0c8-4bbf-956a-a5bd1bacfde8','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Rumex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7847fb0-35d3-4f6d-b203-61ced5385348','','','959953e8-c778-5b03-b6aa-c4fad99843c3','Hypnum austrosalebrosum Müll.Hal.','Müll.Hal.',0,0,'185992c4-eb69-5f9f-a6d1-1bacf88b152a','Hypnum austrosalebrosum','185992c4-eb69-5f9f-a6d1-1bacf88b152a','Hypnum austrosalebrosum','3efe86dc-e550-5050-a7e3-eb61be283f4a','Hypnum austrosalebros','a07f26b3-60ed-4aff-b4b6-bd568cd89399','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e787acaf-3287-4bdd-a2dd-9a8de32e4da7','','','7ba5d20d-45f2-5843-a1b9-57d39dad203a','Poria alutacea J. Lowe','J. Lowe',0,0,'88a92436-7e72-5284-8f4d-d7ebe15cae65','Poria alutacea','88a92436-7e72-5284-8f4d-d7ebe15cae65','Poria alutacea','2866cbed-b3d5-5dae-a11c-513f9b9b9518','Poria alutace','a96318bd-afca-438b-834e-d69ae1bb1a47','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7826b2b-8188-47c4-86f3-8f07546e9835','','','522b4f37-021e-5377-aebc-905f1ac714ae','Anictangium ciliatum Hedw.','Hedw.',0,0,'bdebfdcc-559f-5dba-a523-14b43468914a','Anictangium ciliatum','bdebfdcc-559f-5dba-a523-14b43468914a','Anictangium ciliatum','e0e478e8-4d99-5ef0-a814-0536baab2c4b','Anictangium ciliat','a72e6163-9cf2-486e-865c-e5d90ad5bb1b','Plantae||Bryopsida|Pottiales|Pottiaceae|Anictangium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7848afe-cc0c-441a-a3bd-be91861ec358','','','ca2586b0-aaf5-5fd4-97a2-b6898e7f96d9','Pseudomonas cannabina pv. cannabina (ex Šutić and Dowson 1959) Gardan et al., 1999','',0,0,'51a167e9-2dac-527d-a9dd-a65806b66152','Pseudomonas cannabina cannabina','9762375e-e29b-5323-a793-cdadd6803622','Pseudomonas cannabina pv. cannabina','741bb5b2-806f-57a8-a54c-da748e821d8d','Pseudomonas cannabin cannabin','e7848afe-cc0c-441a-a3bd-be91861ec358','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',4);
INSERT INTO core VALUES('e788a080-75b7-4ad0-9aae-7cc6a96df14f','','','8c861fe7-fe9e-5abf-872b-2789e953f8f5','Notagonum feredayi (Bates, 1874)','(Bates, 1874)',1874,0,'5a2b76ff-38c4-59ee-8d05-f3e4a9c6a5de','Notagonum feredayi','5a2b76ff-38c4-59ee-8d05-f3e4a9c6a5de','Notagonum feredayi','67490f5d-0578-57ad-aa27-dc54c60ae424','Notagonum fereday','e788a080-75b7-4ad0-9aae-7cc6a96df14f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Notagonum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e788063a-1eb5-46d1-9bda-c84646191793','','','fe04b428-740e-59c0-835d-2c6b77427d9d','Jungermannia sect. Lophozia Dumort.','Dumort.',0,0,'aa0b0945-e3ce-53cf-bd70-621389e2c00f','Lophozia','e5593379-d251-5157-8e49-637198186c95','Jungermannia sect. Lophozia','aa0b0945-e3ce-53cf-bd70-621389e2c00f','Lophozia','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('e78f633e-5a79-433c-ac87-c471e1363ba1','','','d04849c0-58a7-5f47-8818-4cad476dc130','Wallemiaceae R.T. Moore, 1996','R.T. Moore, 1996',1996,0,'760ef3b8-c6ed-56cb-9649-fda1cfea6e73','Wallemiaceae','760ef3b8-c6ed-56cb-9649-fda1cfea6e73','Wallemiaceae','760ef3b8-c6ed-56cb-9649-fda1cfea6e73','Wallemiaceae','e78f633e-5a79-433c-ac87-c471e1363ba1','Fungi|Basidiomycota|Wallemiomycetes|Wallemiales|Wallemiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('e793c914-7ddf-4bb5-9c2b-293fa0ca20f0','','','75c5282e-cf21-5c12-9ce8-f218702f0b3c','Hypocrea poronioidea Möller','Möller',0,0,'cae23da6-a5d7-50e0-b301-c561fe1813fe','Hypocrea poronioidea','cae23da6-a5d7-50e0-b301-c561fe1813fe','Hypocrea poronioidea','529e05df-da5f-5e67-b9a7-da2741aceb60','Hypocrea poronioide','e793c914-7ddf-4bb5-9c2b-293fa0ca20f0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e78a92b4-3236-42eb-82cb-afa64dcdde4f','','','e6f88311-1d5c-5acd-be36-dd3c06666aea','Parietaria diffusa Mert. & W.D.J.Koch','Mert. & W.D.J.Koch',0,0,'0f287853-2982-5a59-9d4e-5c992b73313f','Parietaria diffusa','0f287853-2982-5a59-9d4e-5c992b73313f','Parietaria diffusa','e2457627-58c9-54c0-901f-d9150deae054','Parietaria diffus','13874dea-c324-4d7e-9f30-a1ddb4b03aca','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Parietaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e791ab97-4465-4e9d-bf1c-4225671a9b42','','','ec47e9b3-8e30-5952-9d74-9b49c42ab906','Padina fraseri (Grev.) Grev.','(Grev.) Grev.',0,0,'422ab817-e543-5b5c-ac4b-c59a14c73bba','Padina fraseri','422ab817-e543-5b5c-ac4b-c59a14c73bba','Padina fraseri','ba7501b2-fc5a-5821-ab8f-9d99351f5bf8','Padina fraser','e791ab97-4465-4e9d-bf1c-4225671a9b42','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Padina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7930812-4f5d-4429-b11d-d02603630ead','','','fa54b7a0-e760-5568-8aa5-a020cb5f76b4','Baloghobates parvoglobosus Hammer, 1967','Hammer, 1967',1967,0,'57a534fd-4f4f-5bf4-a064-2948e4eb3958','Baloghobates parvoglobosus','57a534fd-4f4f-5bf4-a064-2948e4eb3958','Baloghobates parvoglobosus','32a87e86-2db7-5148-bcd5-eb34d72d4456','Baloghobates paruoglobos','e7930812-4f5d-4429-b11d-d02603630ead','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Mycobatidae|Baloghobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7904690-b774-42ea-835b-e4e8aa6047fb','','','4033f079-5265-5b7f-831c-0d5c83dc59f2','Phyllocnistinae','',0,0,'4033f079-5265-5b7f-831c-0d5c83dc59f2','Phyllocnistinae','4033f079-5265-5b7f-831c-0d5c83dc59f2','Phyllocnistinae','4033f079-5265-5b7f-831c-0d5c83dc59f2','Phyllocnistinae','e7904690-b774-42ea-835b-e4e8aa6047fb','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('e797f9bd-8fd1-44ef-a5e6-07b9a2a26e34','','','f1c4ead6-6fd7-5416-9fde-7a16e68b8a53','Hypogymnia subphysodes (Kremp.) Filson var. subphysodes','',0,0,'4046201c-9f84-5268-ad20-e2e7f3e0a140','Hypogymnia subphysodes subphysodes','af733963-b8b5-5eb6-bf91-0ba72f32b3ba','Hypogymnia subphysodes var. subphysodes','02cd6cec-b051-534e-96a3-3907bf368440','Hypogymnia subphysod subphysod','e797f9bd-8fd1-44ef-a5e6-07b9a2a26e34','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypogymnia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e795b35e-6467-4ce5-bf4a-21a84655ba29','','','bd1c0c53-c485-530e-970a-7a6fe7259b0c','Briza rufa (J.Presl) Steud.','(J.Presl) Steud.',0,0,'3086e8d6-8aa3-5f73-9c60-8c6ea6455cd5','Briza rufa','3086e8d6-8aa3-5f73-9c60-8c6ea6455cd5','Briza rufa','55903fd8-506c-562e-b62b-8c1da56e5679','Briza ruf','e10a264b-6a72-436f-9906-08e016b05867','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Briza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e796b4be-d507-4f46-a39e-d5dec639752e','','','d9b0238d-2416-5373-a714-89fcc6256bc1','Olearia colensoi Hook.f. var. colensoi','',0,0,'c05dcd6f-8bc7-554e-9b96-001ed185fe7c','Olearia colensoi colensoi','c7ccc13d-b54d-5d66-ae2c-facc1dba0f28','Olearia colensoi var. colensoi','2e28b679-62c1-5bb7-b847-7ba99c24765a','Olearia colenso colenso','e796b4be-d507-4f46-a39e-d5dec639752e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Asteraceae|','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e796ff47-5279-441b-b942-fe35c81250dc','','','73170a0c-640a-5616-aad4-032926f09ab4','Paramesius','',0,0,'73170a0c-640a-5616-aad4-032926f09ab4','Paramesius','73170a0c-640a-5616-aad4-032926f09ab4','Paramesius','73170a0c-640a-5616-aad4-032926f09ab4','Paramesius','e796ff47-5279-441b-b942-fe35c81250dc','Animalia|Arthropoda|Insecta|Hymenoptera|Diapriidae|Paramesius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7990573-6497-4fa6-9571-fb4acc335a95','','','37f47d78-6379-5db0-94b7-6e0a262d14f6','Clavochytridium simplex Doweld','Doweld',0,0,'40bd070f-2eb3-5039-aeb8-30c003f5a119','Clavochytridium simplex','40bd070f-2eb3-5039-aeb8-30c003f5a119','Clavochytridium simplex','40bd070f-2eb3-5039-aeb8-30c003f5a119','Clavochytridium simplex','e7990573-6497-4fa6-9571-fb4acc335a95','Fungi|Blastocladiomycota|Blastocladiomycetes|Blastocladiales|Clavochytridiaceae|Clavochytridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7a13332-f4d5-4157-b4d4-77f0e0327eef','','','ee138b8d-32a5-533a-8a57-aff2e6199606','Thermogemmatispora Yabe et al. 2011','Yabe et al. 2011',2011,0,'aecd4b6f-72ea-5bb2-95fc-5f96b0552fa1','Thermogemmatispora','aecd4b6f-72ea-5bb2-95fc-5f96b0552fa1','Thermogemmatispora','aecd4b6f-72ea-5bb2-95fc-5f96b0552fa1','Thermogemmatispora','e7a13332-f4d5-4157-b4d4-77f0e0327eef','Bacteria|Chlorobiota|Ktedonobacteria|Thermogemmatisporales|Thermogemmatisporaceae|Thermogemmatispora','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('e79f45b3-e19e-47fd-bf25-877c723b6a1e','','','83d48ec3-7c9d-579d-9ef3-1a3b4baff863','Endomyces geotrichum E.E. Butler & L.J. Petersen','E.E. Butler & L.J. Petersen',0,0,'18a7c757-cee7-5496-a3fe-5a340541151d','Endomyces geotrichum','18a7c757-cee7-5496-a3fe-5a340541151d','Endomyces geotrichum','c29b07da-9fab-5a49-9e9f-921ed28738e4','Endomyces geotrich','23daf1df-480c-46b6-8a65-47cfb324f845','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Endomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7a4a454-d64d-4562-b10f-a7fa31f0f251','','','1f3496ac-c3d0-52f8-9f0f-616b405e7311','Agaricus holosericeus Fr.','Fr.',0,0,'4b9455c0-dfb7-5780-a750-09cf5b37c77d','Agaricus holosericeus','4b9455c0-dfb7-5780-a750-09cf5b37c77d','Agaricus holosericeus','b5147cde-94b9-5056-98a3-333c7589563e','Agaricus holoserice','8c704d17-f4af-4fb8-9666-eba56cec6917','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7aeea52-7b9b-432c-aec5-3b33af344c39','','','ca1b07b2-d8f3-5ad2-aeac-e47394528fad','Chalcolampra speculifera Sharp, 1882','Sharp, 1882',1882,0,'5f678fc8-e0be-505c-9f37-54249cedd1e5','Chalcolampra speculifera','5f678fc8-e0be-505c-9f37-54249cedd1e5','Chalcolampra speculifera','a6f9842f-b82e-5592-aab1-c1ae9cd66ef9','Chalcolampra speculifer','e7aeea52-7b9b-432c-aec5-3b33af344c39','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Chalcolampra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7b11839-2cb0-4537-8e99-43293d946ae5','','','db7d6e24-1e87-5eb8-bb32-de414d59c6c2','Arachnopeziza delicatula Fuckel','Fuckel',0,0,'6a155900-bd4e-5180-9238-63c6313f88e2','Arachnopeziza delicatula','6a155900-bd4e-5180-9238-63c6313f88e2','Arachnopeziza delicatula','eaa96385-0b56-5258-a949-fc3006738e8d','Arachnopeziza delicatul','e7b11839-2cb0-4537-8e99-43293d946ae5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Arachnopezizaceae|Arachnopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7b0218a-36f6-4b59-9252-3b7609d0c93a','','','f025d7f1-3437-5f41-8d4b-6a515db7013f','Frustulia paulii Kilroy & Urbánková','Kilroy & Urbánková',0,0,'c79a52b2-d81f-5226-b710-1fb500ff59d7','Frustulia paulii','c79a52b2-d81f-5226-b710-1fb500ff59d7','Frustulia paulii','a73cb706-99c3-5581-bf7b-9869cb1b9386','Frustulia paul','e7b0218a-36f6-4b59-9252-3b7609d0c93a','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Frustulia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7b257ea-536d-437a-8f17-106b1f1a16ce','','','d63f174c-62fb-5e2c-b538-2a2950a17e54','Mesonerilla','',0,0,'d63f174c-62fb-5e2c-b538-2a2950a17e54','Mesonerilla','d63f174c-62fb-5e2c-b538-2a2950a17e54','Mesonerilla','d63f174c-62fb-5e2c-b538-2a2950a17e54','Mesonerilla','e7b257ea-536d-437a-8f17-106b1f1a16ce','Animalia|Annelida|Polychaeta||Nerillidae|Mesonerilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7b2990f-6c65-428f-82a7-6d4a975d0657','','','03526dcd-1a00-58d4-a5e9-63d68933f662','Anisotome acutifolia (Kirk) Cockayne','(Kirk) Cockayne',0,0,'133dbb57-f702-5502-8885-ef519444735a','Anisotome acutifolia','133dbb57-f702-5502-8885-ef519444735a','Anisotome acutifolia','3ff89749-5954-5891-9c59-ac8d0cd14e8c','Anisotome acutifol','e7b2990f-6c65-428f-82a7-6d4a975d0657','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7b5cfc0-c032-4c96-b17c-ad87924a4180','','','8c39794e-ff04-5ce3-bd94-be064032b490','Poria subcrassa Rodway & Cleland','Rodway & Cleland',0,0,'aae8c14d-6205-5e0e-b2ee-59923f21fa06','Poria subcrassa','aae8c14d-6205-5e0e-b2ee-59923f21fa06','Poria subcrassa','216b1419-4ea3-58d4-9ac4-d7a442a5f854','Poria subcrass','4402114b-8054-492b-aed6-659afbf84aeb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7bc94ea-63e8-45c4-a859-75a3bb7dcb34','','','31b5f196-dc08-5eb1-9a30-56169f9366ad','Megalaria maculosa (Stirt.) D.J.Galloway','(Stirt.) D.J.Galloway',0,0,'f1b5afae-10d4-59a2-87b5-5f0e0b3d2d33','Megalaria maculosa','f1b5afae-10d4-59a2-87b5-5f0e0b3d2d33','Megalaria maculosa','7a1e4d1f-29c2-5da7-812b-46c32b929d7b','Megalaria maculos','e7bc94ea-63e8-45c4-a859-75a3bb7dcb34','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Megalariaceae|Megalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7bcd736-8b69-418d-a949-baa97fdc8715','','','997e496d-8e77-58ea-8aec-9d8f84d51d1c','Lewia infectoria (Fuckel) M.E. Barr & E.G. Simmons','(Fuckel) M.E. Barr & E.G. Simmons',0,0,'424d4afc-7cc5-52e5-abbe-6e5c25f16077','Lewia infectoria','424d4afc-7cc5-52e5-abbe-6e5c25f16077','Lewia infectoria','01ec71b3-21a0-574d-b29a-6f4ec53078e0','Lewia infector','de675fab-25dd-4b2a-8cac-a33da6fc8229','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Lewia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7bee479-43d5-4510-bcc7-209501bd6761','','','f11f99c4-f1f4-5006-9c01-27c330a6d333','Tetragraptus acclinans Keble, 1920','Keble, 1920',1920,0,'b8e3e983-5f3d-5b01-be77-e24369b1c115','Tetragraptus acclinans','b8e3e983-5f3d-5b01-be77-e24369b1c115','Tetragraptus acclinans','b8e3e983-5f3d-5b01-be77-e24369b1c115','Tetragraptus acclinans','e7bee479-43d5-4510-bcc7-209501bd6761','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Tetragraptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7bf16c0-c5a1-46be-bfdb-44858dd90e77','','','11cf1280-ab2e-5261-8a04-056cba5f0278','Tetramorium bicarinatum (Nylander, 1846)','(Nylander, 1846)',1846,0,'3606b413-86a1-50ff-9048-efbcbfc8ba2c','Tetramorium bicarinatum','3606b413-86a1-50ff-9048-efbcbfc8ba2c','Tetramorium bicarinatum','f8eca6ff-1dae-5563-bc36-23f52dc90048','Tetramorium bicarinat','e7bf16c0-c5a1-46be-bfdb-44858dd90e77','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Tetramorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7be9654-b22c-484e-bbfa-4f8bdc55a813','','','215ebfb5-52a1-5fab-b956-82b016a731e8','Hemicycliophora chathami','',0,0,'215ebfb5-52a1-5fab-b956-82b016a731e8','Hemicycliophora chathami','215ebfb5-52a1-5fab-b956-82b016a731e8','Hemicycliophora chathami','0cee6882-7c63-5dbf-b40e-c35bdc6369e3','Hemicycliophora chatham','e7be9654-b22c-484e-bbfa-4f8bdc55a813','Animalia|Nematoda|Secernentea|Tylenchida|Hemicycliophoridae|Hemicycliophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7c2f9d2-d836-4db2-a0d2-d67a2fca7fc3','','','9decca13-f70f-5011-9266-be67b2f70f51','Metakinetoplastina','',0,0,'9decca13-f70f-5011-9266-be67b2f70f51','Metakinetoplastina','9decca13-f70f-5011-9266-be67b2f70f51','Metakinetoplastina','9decca13-f70f-5011-9266-be67b2f70f51','Metakinetoplastina','e7c2f9d2-d836-4db2-a0d2-d67a2fca7fc3','Protozoa|Euglenozoa|Kinetoplastea|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7bff137-7794-441f-aaa0-ebeb02bd6fad','','','5e1afef6-3fef-591d-a603-0df450a5f43a','Ectenurus','',0,0,'5e1afef6-3fef-591d-a603-0df450a5f43a','Ectenurus','5e1afef6-3fef-591d-a603-0df450a5f43a','Ectenurus','5e1afef6-3fef-591d-a603-0df450a5f43a','Ectenurus','e7bff137-7794-441f-aaa0-ebeb02bd6fad','Animalia|Platyhelminthes|Neoophora|Azygiida|Hemiuridae|Ectenurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7c0b99e-e889-46d6-8dac-ba965ede229c','','','781a504d-719d-52eb-967d-74e7cecf6673','Ascogaster parrotti Walker and Huddleston, 1987','Walker and Huddleston, 1987',1987,0,'c54a956c-aca2-590e-b663-cb51847666a2','Ascogaster parrotti','c54a956c-aca2-590e-b663-cb51847666a2','Ascogaster parrotti','bac786c4-4369-5622-a27e-859318162006','Ascogaster parrott','e7c0b99e-e889-46d6-8dac-ba965ede229c','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Ascogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7c883d0-ff89-4119-94b9-34b3fad78a75','','','cabacc05-a2d9-5644-924d-625e434cc7ac','Selenicereus undatus (Haw.) D.R.Hunt','(Haw.) D.R.Hunt',0,0,'e7cc1e23-26d3-583e-bc5f-4659998b520d','Selenicereus undatus','e7cc1e23-26d3-583e-bc5f-4659998b520d','Selenicereus undatus','58c6ad2b-690d-5a94-8017-2ee330ebb09b','Selenicereus undat','e7c883d0-ff89-4119-94b9-34b3fad78a75','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Selenicereus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7c5e25a-2f4d-4bbf-8b6c-b5ce75b297ea','','','24e8efed-a35c-58e4-91f9-9ddaea31fe53','Acrodontium crateriforme (J.F.H. Beyma) de Hoog','(J.F.H. Beyma) de Hoog',0,0,'c3e3e5ed-5dae-5776-b4ab-5daf9a57a861','Acrodontium crateriforme','c3e3e5ed-5dae-5776-b4ab-5daf9a57a861','Acrodontium crateriforme','817c3729-21bf-5755-b6c4-5dce7e224559','Acrodontium crateriform','e7c5e25a-2f4d-4bbf-8b6c-b5ce75b297ea','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Acrodontium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7cf42ea-9fcd-4e6d-a56f-3788f370b8d5','','','79d3cd03-53b0-5881-9e78-64240a0d2017','Pachystegia Cheeseman','Cheeseman',0,0,'0c425a47-4a8f-5213-ad7c-9639ac92941b','Pachystegia','0c425a47-4a8f-5213-ad7c-9639ac92941b','Pachystegia','0c425a47-4a8f-5213-ad7c-9639ac92941b','Pachystegia','e7cf42ea-9fcd-4e6d-a56f-3788f370b8d5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pachystegia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7cf2651-d435-44cf-bd15-286e1fd60e39','','','6e9050aa-2568-5542-be16-13c5ef8aa214','Gymnomyosotis spatulata (G.Forst.) O.D.Nikif.','(G.Forst.) O.D.Nikif.',0,0,'86b4537b-d64e-5695-ba15-9dfc838b16ab','Gymnomyosotis spatulata','86b4537b-d64e-5695-ba15-9dfc838b16ab','Gymnomyosotis spatulata','9412c266-312b-503e-8b4e-c84a99bcd4d6','Gymnomyosotis spatulat','0edfb50f-ea52-480c-b617-c77e382051bf','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Gymnomyosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7ce968c-6b9c-4287-bcef-a93a558b4cef','','','3775c6af-8f39-5acb-9fbe-846f8b4159c1','Dacampiaceae Körb.','Körb.',0,0,'0b341738-9fac-5fd8-b02f-d59120a54252','Dacampiaceae','0b341738-9fac-5fd8-b02f-d59120a54252','Dacampiaceae','0b341738-9fac-5fd8-b02f-d59120a54252','Dacampiaceae','e7ce968c-6b9c-4287-bcef-a93a558b4cef','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dacampiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7cea573-d7c6-46a0-9c85-d6a79356386c','','','0784a38f-5c20-56df-92a1-fdd7115e3ef4','Coccolithales','',0,0,'0784a38f-5c20-56df-92a1-fdd7115e3ef4','Coccolithales','0784a38f-5c20-56df-92a1-fdd7115e3ef4','Coccolithales','0784a38f-5c20-56df-92a1-fdd7115e3ef4','Coccolithales','e7cea573-d7c6-46a0-9c85-d6a79356386c','Chromista|Haptophyta|Coccolithophyceae|Coccolithales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7ce1a97-bd52-4df9-ba99-c7a708b49872','','','0bc8e0c1-a87a-5dea-82d4-75989c080107','Amphiophiura','',0,0,'0bc8e0c1-a87a-5dea-82d4-75989c080107','Amphiophiura','0bc8e0c1-a87a-5dea-82d4-75989c080107','Amphiophiura','0bc8e0c1-a87a-5dea-82d4-75989c080107','Amphiophiura','e7ce1a97-bd52-4df9-ba99-c7a708b49872','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Amphiophiura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7d0a297-4105-4cfd-b06c-fb67d0e517a1','','','efa9a88f-9058-5dd9-a1a8-10d2e01bc9cb','Hydrophorus Fallén, 1823','Fallén, 1823',1823,0,'e7239ec7-27c5-5ce3-bf05-91c7a2a2afbd','Hydrophorus','e7239ec7-27c5-5ce3-bf05-91c7a2a2afbd','Hydrophorus','e7239ec7-27c5-5ce3-bf05-91c7a2a2afbd','Hydrophorus','e7d0a297-4105-4cfd-b06c-fb67d0e517a1','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Hydrophorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7d30874-4c2f-4920-a923-36928a1d5f04','','','35b463f1-365c-58df-94d4-b3b875ff1afd','Leucadendron microcephalum (Gand.) Gand. & Schinz','(Gand.) Gand. & Schinz',0,0,'a76b1d43-346f-5253-aa57-56686cbcdfec','Leucadendron microcephalum','a76b1d43-346f-5253-aa57-56686cbcdfec','Leucadendron microcephalum','64214491-add9-5d06-a4b1-063ec2a0a754','Leucadendron microcephal','e7d30874-4c2f-4920-a923-36928a1d5f04','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7d56582-c30d-4acc-81ab-757b0a3781de','','','2aa3aaf4-c989-5826-b782-37d8bb00e93d','Hypholoma lateritium (Schaeff.) P. Kumm.','(Schaeff.) P. Kumm.',0,0,'bb2eb67c-a24e-50b4-9cab-d7ed578b092d','Hypholoma lateritium','bb2eb67c-a24e-50b4-9cab-d7ed578b092d','Hypholoma lateritium','7d2a6278-a349-5aad-b397-5528ac235127','Hypholoma lateriti','e7d56582-c30d-4acc-81ab-757b0a3781de','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7d37001-87dd-41e9-9da1-bde88c413f7f','','','d755e77c-d101-56cc-9a12-4dabc1cb3b8b','Melanomma nitidulum Bres.','Bres.',0,0,'7149e6f6-8dd1-5dd0-9617-e1826fee8a2c','Melanomma nitidulum','7149e6f6-8dd1-5dd0-9617-e1826fee8a2c','Melanomma nitidulum','64f61671-f8b7-5044-8057-1a9c58689a54','Melanomma nitidul','d795a083-cf10-4fab-baeb-fb38eb75e8c7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Melanomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7d8ad75-7d38-4c9d-944d-dd48081e6b67','','','778d4a60-671e-548b-b45b-355be630b9b5','Phaeosphaeria fuckelii (Niessl) L. Holm','(Niessl) L. Holm',0,0,'375da647-1a04-59b5-8eaa-16e69ab684af','Phaeosphaeria fuckelii','375da647-1a04-59b5-8eaa-16e69ab684af','Phaeosphaeria fuckelii','227103b2-d059-5da4-8f3b-3febf58498d0','Phaeosphaeria fuckel','e7d8ad75-7d38-4c9d-944d-dd48081e6b67','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7dc020c-93d2-4b27-ae37-a03ab0de1065','','','9c666669-0220-5c37-ab10-55aee45a9514','Calcinea','',0,0,'9c666669-0220-5c37-ab10-55aee45a9514','Calcinea','9c666669-0220-5c37-ab10-55aee45a9514','Calcinea','9c666669-0220-5c37-ab10-55aee45a9514','Calcinea','e7dc020c-93d2-4b27-ae37-a03ab0de1065','Animalia|Porifera|Calcarea|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7dfb1a5-1bdb-452e-8138-8b8adbe41bfa','','','fe646587-871a-576f-8314-159ef4de79e7','Rossithidium petersenii (Hustedt) Bukhtiyarova & Round','(Hustedt) Bukhtiyarova & Round',0,0,'170614c7-0c9f-5c41-8926-0292b22fda27','Rossithidium petersenii','170614c7-0c9f-5c41-8926-0292b22fda27','Rossithidium petersenii','91496a9b-abaa-5ce3-ba3a-b63f38d83fa5','Rossithidium petersen','e7dfb1a5-1bdb-452e-8138-8b8adbe41bfa','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Rossithidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7e035f0-b2f8-407c-9815-ef8c43bdeb3b','','','6c7bff0b-491e-543f-8f52-0fc7f05b1f4a','Aechmea petropolitana Wawra','Wawra',0,0,'ee20d8d6-7dcb-5ac2-857f-d35a9c4ab6d5','Aechmea petropolitana','ee20d8d6-7dcb-5ac2-857f-d35a9c4ab6d5','Aechmea petropolitana','c31b320c-7bd6-5233-9abe-528f9c0b4558','Aechmea petropolitan','e7e035f0-b2f8-407c-9815-ef8c43bdeb3b','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7e5235d-6da2-4819-a85a-13e1fa7e8007','','','733b4f0e-4901-519e-bc13-962bb348e598','Euphorbia ammak Schweinf.','Schweinf.',0,0,'b09a94e3-cc58-5de8-b2e9-28dd6974ded4','Euphorbia ammak','b09a94e3-cc58-5de8-b2e9-28dd6974ded4','Euphorbia ammak','b09a94e3-cc58-5de8-b2e9-28dd6974ded4','Euphorbia ammak','e7e5235d-6da2-4819-a85a-13e1fa7e8007','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7e5f00d-d5a1-4e8e-bb58-07325f08346f','','','a11c476e-c706-561c-8cd5-c31b01e8740c','Buxbaumia novae-zelandiae Dixon','Dixon',0,0,'62d176ee-d3eb-5271-a642-0b99e44f7988','Buxbaumia novae-zelandiae','62d176ee-d3eb-5271-a642-0b99e44f7988','Buxbaumia novae-zelandiae','e5143624-f01d-595e-bf52-962d3bdec3b8','Buxbaumia nouae-zelandi','e7e5f00d-d5a1-4e8e-bb58-07325f08346f','Plantae||Bryopsida|Buxbaumiales|Buxbaumiaceae|Buxbaumia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7e4a7a1-69da-4205-aea2-1aa0019dc37b','','','5cfb5895-cb1f-5879-ae9c-19db21c45e38','Characiopsis','',0,0,'5cfb5895-cb1f-5879-ae9c-19db21c45e38','Characiopsis','5cfb5895-cb1f-5879-ae9c-19db21c45e38','Characiopsis','5cfb5895-cb1f-5879-ae9c-19db21c45e38','Characiopsis','e7e4a7a1-69da-4205-aea2-1aa0019dc37b','Chromista|Ochrophyta|Xanthophyceae|Mischococcales|Characiopsidiaceae|Characiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7e29449-e132-4440-86fc-289c163db10d','','','bb7035ff-032b-5c28-9c68-cbf4b2de05cb','Spinotheca magnasetacea (Salmon, 1941)','(Salmon, 1941)',1941,0,'dfd23447-315c-56f8-9587-28a506ba387d','Spinotheca magnasetacea','dfd23447-315c-56f8-9587-28a506ba387d','Spinotheca magnasetacea','2673d01e-c342-580a-8ff1-5bf49f5bf884','Spinotheca magnasetace','e7e29449-e132-4440-86fc-289c163db10d','Animalia|Arthropoda|Collembola|Symphypleona|Spinothecidae|Spinotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7e4207c-1290-4e51-a1d6-e19c37ac26a0','','','8811c4ba-ab2e-50b3-8be6-e5d5f919646a','Aurila species Hartmann, 1985','',0,0,'ee417afa-251c-5265-ae67-38c764dd0cd7','Aurila','ee417afa-251c-5265-ae67-38c764dd0cd7','Aurila','ee417afa-251c-5265-ae67-38c764dd0cd7','Aurila','e7e4207c-1290-4e51-a1d6-e19c37ac26a0','Animalia|Arthropoda|Ostracoda|Podocopida|Hemicytheridae|Aurila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e7e37618-00c5-4b14-9aca-d62a01565d56','','','261c4c38-c4e2-52f4-b4b2-dea39bce4652','Allium fimbriatum var. fimbriatum','',0,0,'67d4cf65-674c-563b-ba63-8e027b006bb5','Allium fimbriatum fimbriatum','261c4c38-c4e2-52f4-b4b2-dea39bce4652','Allium fimbriatum var. fimbriatum','149fb4c0-5f45-5ef9-858f-87dc6d05016b','Allium fimbriat fimbriat','e7e37618-00c5-4b14-9aca-d62a01565d56','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7e374ef-db9e-4943-bc6a-ebbd4bcfcb69','','','5dd4f5ab-a722-5450-b8c0-05b0a2ad2d76','Placopsis cribellans (Nyl.) Räsänen','(Nyl.) Räsänen',0,0,'c165f8e6-0f4a-5924-ab9a-c153fe1369f2','Placopsis cribellans','c165f8e6-0f4a-5924-ab9a-c153fe1369f2','Placopsis cribellans','c165f8e6-0f4a-5924-ab9a-c153fe1369f2','Placopsis cribellans','e7e374ef-db9e-4943-bc6a-ebbd4bcfcb69','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Trapeliaceae|Placopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7e72655-28ee-4e33-bd0a-fd3f0f93bf81','','','5e628add-d50f-50d9-9394-873570d97e45','Lythrum virgatum L.','L.',0,0,'f74bd125-c640-5550-990e-054d93cf1bd3','Lythrum virgatum','f74bd125-c640-5550-990e-054d93cf1bd3','Lythrum virgatum','6573f428-41c7-5eba-b550-f0ed215ee35a','Lythrum uirgat','e7e72655-28ee-4e33-bd0a-fd3f0f93bf81','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Lythrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7ecbfe6-9111-4365-9699-42ea217540a2','','','5d7672cc-b458-5766-872a-989abea56cbd','Clitocybe proxima Boud.','Boud.',0,0,'04d7451c-c7c0-590e-8de9-30fd2ad103bd','Clitocybe proxima','04d7451c-c7c0-590e-8de9-30fd2ad103bd','Clitocybe proxima','2622fb2e-72c0-5bb7-8866-ecd7f262f2d1','Clitocybe proxim','380b5533-6fcd-4dd7-bcb2-ea68039e28e7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7e83a64-0614-40df-941a-275d787d05a6','','','1ae9e26a-eba5-51cb-8a7e-44b315f114e6','Macentina stigonemoides Orange','Orange',0,0,'64dd0b94-ac6c-5222-86c4-5c6d714d5062','Macentina stigonemoides','64dd0b94-ac6c-5222-86c4-5c6d714d5062','Macentina stigonemoides','710c1ceb-431a-50b6-ba52-c2273aae4917','Macentina stigonemoid','be57fa24-a8da-42ad-979f-43e17ac88499','Fungi|Ascomycota|Eurotiomycetes|Verrucariales|Verrucariaceae|Macentina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7e98592-6ef0-43a3-9ea8-d504788067ba','','','d5eca453-c780-57a9-af55-340de75c8183','Gen. n.','',0,0,'','','','','','','e7e98592-6ef0-43a3-9ea8-d504788067ba','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Gen. n.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('e7ea4196-35a5-44fc-aa29-900bfe967cde','','','c04d01fa-f1c4-5f6c-8c8b-80e4e92725a1','Pannularia amphibela (Nyl.) Hue','(Nyl.) Hue',0,0,'13a8618c-4e99-58bd-b808-167b427bf2ca','Pannularia amphibela','13a8618c-4e99-58bd-b808-167b427bf2ca','Pannularia amphibela','fd25840a-3c1a-5a69-b4a9-db0e8287c586','Pannularia amphibel','fdf76a9b-add2-4f85-a424-5e47026a4524','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Placynthiaceae|Pannularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7edc1a5-0e3a-42c8-ad38-7c5bfd5c7687','','','a23bb61b-4b9c-53b5-9e9c-5e9f202fa8b0','Tetragonia inermis F.Muell.','F.Muell.',0,0,'1d358261-889d-52e8-a4d2-a628d56df2f0','Tetragonia inermis','1d358261-889d-52e8-a4d2-a628d56df2f0','Tetragonia inermis','9e9514f7-8bbc-5003-a9fa-41487b6eee3f','Tetragonia inerm','905a42da-f69f-431d-bcff-81d49bcb3a88','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Tetragonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7fa2696-1221-4c3d-83db-4810d46cbaf2','','','87d21091-c138-59ad-844b-6ce0dea3c7be','Aprionus bullerensis Jaschhof, 2003','Jaschhof, 2003',2003,0,'96596206-364e-57f8-ba38-1b3c451bb63d','Aprionus bullerensis','96596206-364e-57f8-ba38-1b3c451bb63d','Aprionus bullerensis','316ebb18-6b2d-5a3b-b2a2-2f9025294558','Aprionus bullerens','e7fa2696-1221-4c3d-83db-4810d46cbaf2','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Aprionus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7f09fdd-2b86-4b63-b3b8-f50572745b94','','','b6cdf388-bca6-5a4e-ab30-90b97ed73298','Thelypteris aurita (Hook.) Ching','(Hook.) Ching',0,0,'14420cc7-8375-5023-ab9c-353e7a00d7f7','Thelypteris aurita','14420cc7-8375-5023-ab9c-353e7a00d7f7','Thelypteris aurita','2f54b5cf-6764-5b67-ad1e-362396180ca3','Thelypteris aurit','581e04a5-24a8-440e-808a-eca2f25adb37','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Thelypteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7f83f03-7749-487e-a8aa-865bea6ce927','','','c9ead920-f074-58dd-8b69-abe97dfe6819','Placothuria huttoni (Dendy, 1896)','(Dendy, 1896)',1896,0,'209231dd-b030-5889-9d51-8792ed624a8a','Placothuria huttoni','209231dd-b030-5889-9d51-8792ed624a8a','Placothuria huttoni','362306dc-8d53-541d-9d67-5f49f827f518','Placothuria hutton','e7f83f03-7749-487e-a8aa-865bea6ce927','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Placothuriidae|Placothuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6e4bd87-3565-4092-8993-5678d2066709','','','a3349d76-af5f-5ca4-b0a1-154c2fac0550','Byssonectria chrysocoma Cooke & Harkn.','Cooke & Harkn.',0,0,'97e272b1-e413-5ec4-8483-55bad85f8b90','Byssonectria chrysocoma','97e272b1-e413-5ec4-8483-55bad85f8b90','Byssonectria chrysocoma','8ccffcc5-1e63-5aac-9537-1be2a180c3d4','Byssonectria chrysocom','e6e4bd87-3565-4092-8993-5678d2066709','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Byssonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6e0c130-28c0-4fe8-a433-8ab41f431241','','','cea9b8a7-6626-5f30-bf01-2f6b9529ca92','Hypomyces leotiarum Fayod','Fayod',0,0,'71a7671c-1258-5aa2-9439-cde5ebe90d9e','Hypomyces leotiarum','71a7671c-1258-5aa2-9439-cde5ebe90d9e','Hypomyces leotiarum','aa168a1c-52f7-553e-84d3-f3c9f78e56ee','Hypomyces leotiar','3934450f-e779-48c6-945a-c3e8a164f6e8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7ffb1f3-4229-476f-b9b4-7d7db6f40c21','','','12bf8366-4b39-5436-99b2-8b5dea5e445b','Cladosporium zeae Peck','Peck',0,0,'5e590b68-3f61-51eb-939d-d879cfa51c93','Cladosporium zeae','5e590b68-3f61-51eb-939d-d879cfa51c93','Cladosporium zeae','52431c1d-b4f2-51f4-aa3e-bca593f0805a','Cladosporium ze','e7ffb1f3-4229-476f-b9b4-7d7db6f40c21','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6e989a4-99c3-414e-b9a0-4520d00e1de4','','','0f266161-1130-5b20-9f17-9302f21820de','Rhizocarpon reductum Th.Fr.','Th.Fr.',0,0,'7549797a-4984-5589-b4f8-8c1c5a152129','Rhizocarpon reductum','7549797a-4984-5589-b4f8-8c1c5a152129','Rhizocarpon reductum','86ae417e-1f12-5f5f-8e21-f25d00910cd2','Rhizocarpon reduct','e6e989a4-99c3-414e-b9a0-4520d00e1de4','Fungi||Ascomycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6e6d4fb-9ac7-4410-9fb3-19ee665e1e37','','','fa15dcc3-dd50-5f3e-89a5-764b05588f90','Nuncia levis Forster, 1954','Forster, 1954',1954,0,'8ba7b205-6647-54ee-8a4b-ab17014357fb','Nuncia levis','8ba7b205-6647-54ee-8a4b-ab17014357fb','Nuncia levis','444491d9-2793-5dc2-8bb5-1274757f4242','Nuncia leu','e6e6d4fb-9ac7-4410-9fb3-19ee665e1e37','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6e9e4dc-012d-42c1-a30c-286b86353c0c','','','cf2ec108-be9b-5199-8d34-f3c85497fecb','Hamiger novaezealandiae (Borradaile, 1916)','(Borradaile, 1916)',1916,0,'0c5f8524-adce-5109-8601-50b1d8880c5c','Hamiger novaezealandiae','0c5f8524-adce-5109-8601-50b1d8880c5c','Hamiger novaezealandiae','154cbc9f-912e-50f2-ad32-f057b3c8f4e3','Hamiger nouaezealandi','e6e9e4dc-012d-42c1-a30c-286b86353c0c','Animalia|Arthropoda|Malacostraca|Decapoda|Palaemonidae|Hamiger','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6e8567b-5e0e-4043-9e8f-aa1b8efdd1fe','','','fb7d0992-ec11-527b-86f2-91fb7872aedb','Discinella terrestris (Berk. & Broome) Dennis','(Berk. & Broome) Dennis',0,0,'5e36bab7-eefe-5da6-9ff5-7947553f2809','Discinella terrestris','5e36bab7-eefe-5da6-9ff5-7947553f2809','Discinella terrestris','b7c0971c-3050-5ed7-bb56-759c2a7c05d1','Discinella terrestr','9b937555-c7bb-4a1e-936b-ec3f409c9aa0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Discinellaceae|Discinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6eaaf72-b8a6-4b08-9505-ddfee3e0d775','','','2d671dad-2037-5fb7-b8d5-8f68be78d123','Trisetum cheesemanii Hack.','Hack.',0,0,'3b9337b2-c236-58dc-ad22-64627e274d45','Trisetum cheesemanii','3b9337b2-c236-58dc-ad22-64627e274d45','Trisetum cheesemanii','4fd16c9a-bd19-5635-b8a1-6137db4ce600','Trisetum cheeseman','671d0309-4293-418c-96b5-cbcd6d84c6b1','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Trisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6f0a8ec-03f7-40f9-9f80-9576b0e5f6d7','','','65cb7643-8522-59c8-921c-b5b6d9ddac8f','Amphora coffeaeformis (Agardh) Kuetzing','(Agardh) Kuetzing',0,0,'a8a3d323-a4cd-5ebf-85d8-50e8787007d3','Amphora coffeaeformis','a8a3d323-a4cd-5ebf-85d8-50e8787007d3','Amphora coffeaeformis','ac7c3a02-116c-5648-8c67-a460ecf0f743','Amphora coffeaeform','e6f0a8ec-03f7-40f9-9f80-9576b0e5f6d7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6eb6f5e-3f59-4187-b4e4-9f30a5409bed','','','05286db1-2acd-5dc8-a8b2-2ff233576915','Dysphania pumilio (R.Br.) Mosyakin & Clemants','(R.Br.) Mosyakin & Clemants',0,0,'2d540a37-7340-5f75-a4b7-6349a21510a5','Dysphania pumilio','2d540a37-7340-5f75-a4b7-6349a21510a5','Dysphania pumilio','be69c5d7-20f0-5501-8add-df5544f4f68b','Dysphania pumili','e6eb6f5e-3f59-4187-b4e4-9f30a5409bed','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Dysphania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6fb15eb-5d9d-4f96-bce6-128d08f5e99e','','','7e82e8c2-60d6-5a11-9023-4dc57c166a5a','Libertia peregrinans Cockayne & Allan','Cockayne & Allan',0,0,'a5b6037d-2154-5b63-a9d1-e8bd6a82f4d3','Libertia peregrinans','a5b6037d-2154-5b63-a9d1-e8bd6a82f4d3','Libertia peregrinans','a5b6037d-2154-5b63-a9d1-e8bd6a82f4d3','Libertia peregrinans','e6fb15eb-5d9d-4f96-bce6-128d08f5e99e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Libertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6f94cd0-7014-4e05-8a5b-9011183f82a2','','','7897f296-12d0-5a4b-9bda-019efb010c29','Betulaceae','',0,0,'7897f296-12d0-5a4b-9bda-019efb010c29','Betulaceae','7897f296-12d0-5a4b-9bda-019efb010c29','Betulaceae','7897f296-12d0-5a4b-9bda-019efb010c29','Betulaceae','e6f94cd0-7014-4e05-8a5b-9011183f82a2','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6f4ebba-eb38-4dab-ad62-b42fb4cd38ed','','','bae26668-ea4c-58f3-9bb9-25d64db8564f','Benthalbella','',0,0,'bae26668-ea4c-58f3-9bb9-25d64db8564f','Benthalbella','bae26668-ea4c-58f3-9bb9-25d64db8564f','Benthalbella','bae26668-ea4c-58f3-9bb9-25d64db8564f','Benthalbella','e6f4ebba-eb38-4dab-ad62-b42fb4cd38ed','Animalia|Chordata|Actinopterygii|Aulopiformes|Scopelarchidae|Benthalbella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6f78ec3-c917-4e10-b3ad-892a0946f2a2','','','afd99cdf-467d-551f-b708-3e3ff719d725','Chiloscyphus fissistipus (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'571e5b07-e0ba-5cd7-8fbd-1db52b4f005a','Chiloscyphus fissistipus','571e5b07-e0ba-5cd7-8fbd-1db52b4f005a','Chiloscyphus fissistipus','bbc1c71d-09dc-5c37-a5e3-9d7c0ea6a3e4','Chiloscyphus fissistip','6d222f7b-7680-4183-81bd-07a5d67a3940','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Chiloscyphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6f587b6-193c-4c52-97da-b5f6be8b5cdb','','','5d468a3c-8b55-56f0-9be1-6a44886f8ece','Strelkoviacarus quadratus (Haller, 1882)','(Haller, 1882)',1882,0,'6991af95-78f8-5d8d-8d68-e789b5c32e09','Strelkoviacarus quadratus','6991af95-78f8-5d8d-8d68-e789b5c32e09','Strelkoviacarus quadratus','1ad655f7-dfe1-54b8-b575-7d8db3f40eb1','Strelkoviacarus quadrat','e6f587b6-193c-4c52-97da-b5f6be8b5cdb','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Analgidae|Strelkoviacarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6f9c9eb-f934-4105-a206-e74c655adf97','','','d0f3e9af-5032-5693-a4fa-a556ae5518c2','Fuscopannaria subimmixta (C.Knight) P.M.Jørg.','(C.Knight) P.M.Jørg.',0,0,'814088f0-08e7-5aa6-adbe-2f0e4857a97f','Fuscopannaria subimmixta','814088f0-08e7-5aa6-adbe-2f0e4857a97f','Fuscopannaria subimmixta','e29e1f26-eb86-5af9-8cd7-f26506c67bb1','Fuscopannaria subimmixt','e6f9c9eb-f934-4105-a206-e74c655adf97','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Fuscopannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6fe6587-e1e3-46ec-a14b-f353c13e6d8b','','','6d0a6393-774f-5e69-a50f-6b33751ec05c','Apocrita-aculeata','',0,0,'6d0a6393-774f-5e69-a50f-6b33751ec05c','Apocrita-aculeata','6d0a6393-774f-5e69-a50f-6b33751ec05c','Apocrita-aculeata','6d0a6393-774f-5e69-a50f-6b33751ec05c','Apocrita-aculeata','e6fe6587-e1e3-46ec-a14b-f353c13e6d8b','Animalia|Arthropoda|Insecta|Hymenoptera||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6fcc0a9-0e33-4ff2-a03f-d65450aed5a4','','','fc855c4a-38e3-5c88-8046-ea71aaa58807','Olearia lacunosa Hook.f.','Hook.f.',0,0,'7edb70da-b1fb-5e41-ac5c-b19317eef91b','Olearia lacunosa','7edb70da-b1fb-5e41-ac5c-b19317eef91b','Olearia lacunosa','0b094d04-2068-52f0-a089-c0cf49a5711f','Olearia lacunos','e6fcc0a9-0e33-4ff2-a03f-d65450aed5a4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7023505-f728-4f02-8e40-1341519d9eaf','','','f3fd0632-1d98-50cd-a389-fc360caf85cf','Nesympiesis venosa Boucek, 1988','Boucek, 1988',1988,0,'e5781323-181a-5353-9a70-e8058d5a0c92','Nesympiesis venosa','e5781323-181a-5353-9a70-e8058d5a0c92','Nesympiesis venosa','48f67379-b923-586c-bd47-fe3e2920a415','Nesympiesis uenos','e7023505-f728-4f02-8e40-1341519d9eaf','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Nesympiesis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e70064d2-cc45-4ed1-ba76-cccbff9b429a','','','aa4f6771-cd85-5d05-8ef8-7b857e008a6d','Pittosporum eugenioides A.Cunn.','A.Cunn.',0,0,'a81be532-1961-5ab1-b8a9-94a8a29d320e','Pittosporum eugenioides','a81be532-1961-5ab1-b8a9-94a8a29d320e','Pittosporum eugenioides','e688c778-59c5-5841-9f8e-f246351977bc','Pittosporum eugenioid','e70064d2-cc45-4ed1-ba76-cccbff9b429a','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e706dc42-18ce-4eb9-b461-b42482ae3baf','','','6f955c9d-9fdf-534f-9f03-b768e2b08129','Vossia moliniae Thüm.','Thüm.',0,0,'77b9528d-0fa7-5e81-b834-aa1adb4c1432','Vossia moliniae','77b9528d-0fa7-5e81-b834-aa1adb4c1432','Vossia moliniae','2fd08fa1-ae23-515d-b61c-834b1b3c40ca','Vossia molini','2c11e47c-2c20-4b8d-87f3-39573e079dbb','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Vossia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e710891f-bdc5-4cb6-8e88-4e036dac8203','','','92b487c5-04b1-5cc9-ac5f-92621a2b1a24','Petalotricha','',0,0,'92b487c5-04b1-5cc9-ac5f-92621a2b1a24','Petalotricha','92b487c5-04b1-5cc9-ac5f-92621a2b1a24','Petalotricha','92b487c5-04b1-5cc9-ac5f-92621a2b1a24','Petalotricha','e710891f-bdc5-4cb6-8e88-4e036dac8203','Chromista|Ciliophora|Spirotrichea|Tintinnida|Petalotrichidae|Petalotricha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e70dfbad-66ec-4099-bdbf-5f20d009f8e4','','','aee69f1e-ee0b-5034-9a0a-06da1936bf57','Endosphaeridae','',0,0,'aee69f1e-ee0b-5034-9a0a-06da1936bf57','Endosphaeridae','aee69f1e-ee0b-5034-9a0a-06da1936bf57','Endosphaeridae','aee69f1e-ee0b-5034-9a0a-06da1936bf57','Endosphaeridae','e70dfbad-66ec-4099-bdbf-5f20d009f8e4','Chromista|Ciliophora|Phyllopharyngea|Endogenida|Endosphaeridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e70fd4cf-a000-48f3-8fa3-a647923c224c','','','1f84580f-8bfc-52ef-995e-236c4a0162cc','Austrolejeunea hamata (Grolle) Pócs','(Grolle) Pócs',0,0,'6e2ebdbf-eacb-54ce-9d01-26385da950ee','Austrolejeunea hamata','6e2ebdbf-eacb-54ce-9d01-26385da950ee','Austrolejeunea hamata','595c4117-1d33-5c47-b364-2ae49720ba6d','Austrolejeunea hamat','161aae8d-3822-4622-adae-65b8690096e6','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Austrolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7148536-baed-4dfd-bcf8-472248d1bbca','','','140636a8-def6-5ccd-8ea4-69364890553d','Ramularia buniadis Vestergr.','Vestergr.',0,0,'9c5ee124-faaa-5328-b274-a0c6030786cd','Ramularia buniadis','9c5ee124-faaa-5328-b274-a0c6030786cd','Ramularia buniadis','355e6d31-1e24-513e-8033-37b2d38d4f4f','Ramularia buniad','cceeaaaa-7f9f-49f5-ba95-151bd9220c98','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e712faf1-065f-4b8e-9bce-260743048ded','','','08ff6c16-95fa-54c2-a983-6626d9e0182e','Peziza fascicularis Alb. & Schwein.','Alb. & Schwein.',0,0,'79dccbee-aef4-5fa8-ba02-3d6e4c993802','Peziza fascicularis','79dccbee-aef4-5fa8-ba02-3d6e4c993802','Peziza fascicularis','a20413e7-b759-5fdc-8a91-3370da404c2f','Peziza fascicular','098ba4fc-7c21-4f1f-9ff9-1c15b7bfa0e2','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e71756f2-7d35-4953-b554-b86b3559d403','','','23522785-f860-5794-9038-fb4acc3dbdac','Teliomycetes P.H.B. Talbot','P.H.B. Talbot',0,0,'0156cf1d-abb9-5d2d-ad2a-b7c1bda1c208','Teliomycetes','0156cf1d-abb9-5d2d-ad2a-b7c1bda1c208','Teliomycetes','0156cf1d-abb9-5d2d-ad2a-b7c1bda1c208','Teliomycetes','9b90ec2e-c3c9-436a-8dc5-41032cdc4052','Fungi|Basidiomycota|Teliomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('e71ee19b-883f-473b-9f9d-7cf2ab073b2e','','','8e11e4eb-3be0-5b78-8d93-3d30c1101a5c','Lophocolea bidentata ß cuspidata Nees','',0,0,'e288ba17-29aa-5f8f-9b1e-96ecda6d2efb','Lophocolea bidentata','e288ba17-29aa-5f8f-9b1e-96ecda6d2efb','Lophocolea bidentata','67922871-79d4-501d-b674-964c65bff5cd','Lophocolea bidentat','','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','ß','0','0','0','ICBN',4);
INSERT INTO core VALUES('e71e97f7-1c30-4fa2-afd1-c56631fd37cb','','','d69d1af2-2429-5014-b9cf-8ad39875818c','Chelifer','',0,0,'d69d1af2-2429-5014-b9cf-8ad39875818c','Chelifer','d69d1af2-2429-5014-b9cf-8ad39875818c','Chelifer','d69d1af2-2429-5014-b9cf-8ad39875818c','Chelifer','e71e97f7-1c30-4fa2-afd1-c56631fd37cb','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Cheliferidae|Chelifer','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e71b880b-bd6c-4258-906a-9c9249240d8a','','','b2415aa3-b67b-5636-9986-80c287e2e3e4','Eupenicillium hirayamae D.B. Scott & Stolk','D.B. Scott & Stolk',0,0,'50ef60bc-7cce-5e1d-97e7-eccc7144af42','Eupenicillium hirayamae','50ef60bc-7cce-5e1d-97e7-eccc7144af42','Eupenicillium hirayamae','9116810d-a8d1-5829-9f80-ca8984042ab1','Eupenicillium hirayam','f3eccab7-5cb1-45ad-8427-e711a726efeb','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Eupenicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7234f4b-89d1-4100-a940-2fb988e3282c','','','8fb44864-cb14-50d1-9d7d-3bffde493639','Apiospora arundinis (Corda) Pintos & P. Alvarado','(Corda) Pintos & P. Alvarado',0,0,'9d7e2457-bdd6-5648-8ad8-0d8763b2eba9','Apiospora arundinis','9d7e2457-bdd6-5648-8ad8-0d8763b2eba9','Apiospora arundinis','6e3a1678-c07a-541e-b504-e81969bd7c10','Apiospora arundin','e7234f4b-89d1-4100-a940-2fb988e3282c','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Apiosporaceae|Apiospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e72304f5-c8fb-4ccd-bad9-30b33b548c37','','','636610d2-db43-55a1-9f6f-0f4207f83e1c','Hemiandrus species','',0,0,'f91b7059-2257-5c0c-a81e-bfb7f10ef753','Hemiandrus','f91b7059-2257-5c0c-a81e-bfb7f10ef753','Hemiandrus','f91b7059-2257-5c0c-a81e-bfb7f10ef753','Hemiandrus','e72304f5-c8fb-4ccd-bad9-30b33b548c37','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Hemiandrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e7297d74-f059-47e9-825e-93560b2667f2','','','6cf3d5ad-d474-58cf-b08f-92248bbc643e','Diplodia rubi Fr.','Fr.',0,0,'aa8862af-0392-599a-a8b7-dae5a14ce827','Diplodia rubi','aa8862af-0392-599a-a8b7-dae5a14ce827','Diplodia rubi','ee81ec75-33c0-5c2f-bf8d-b5c4c7f020e1','Diplodia rub','e7297d74-f059-47e9-825e-93560b2667f2','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e726a8f2-2b2d-456d-b8d8-738d3892d71a','','','506e33ca-de7d-54e2-bd20-53962a806116','Glochocoris monteithi Kormilev, 1967','Kormilev, 1967',1967,0,'9e07e0a6-ff1d-5eb8-9401-961bfe1ed44d','Glochocoris monteithi','9e07e0a6-ff1d-5eb8-9401-961bfe1ed44d','Glochocoris monteithi','981122ca-998b-59a7-abc5-0aae14f464d0','Glochocoris monteith','e726a8f2-2b2d-456d-b8d8-738d3892d71a','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Glochocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e729b0da-ffc0-451a-b97d-67150586423b','','','05cdb01c-f779-5523-ac8e-402bcf12f506','Gerronema albidum (Fr.) Singer','(Fr.) Singer',0,0,'8f3b1f6b-4032-5a9a-8d78-8377c778916e','Gerronema albidum','8f3b1f6b-4032-5a9a-8d78-8377c778916e','Gerronema albidum','6aaac769-9ff9-5c9e-8e08-d75f40d3ceb7','Gerronema albid','e729b0da-ffc0-451a-b97d-67150586423b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Gerronema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e729bf0f-e821-4643-9d74-44cb991c0d40','','','c1dd43c2-8a1d-5a29-ba1c-7782b058336d','Megalaria sublivens (Nyl.) D.J.Galloway','(Nyl.) D.J.Galloway',0,0,'e900ff1a-6bc2-5db1-aaaa-7ea1f99b4e69','Megalaria sublivens','e900ff1a-6bc2-5db1-aaaa-7ea1f99b4e69','Megalaria sublivens','9657859b-2ba5-5a68-8f69-f6bdffd69d6e','Megalaria subliuens','e729bf0f-e821-4643-9d74-44cb991c0d40','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Megalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eade4a34-2e21-4ec3-bc6d-b86ea014e064','','','72dc8f2c-e20d-53b4-9367-9f84d930839e','Leucospermum cuneiforme (Burm.f.) Rourke','(Burm.f.) Rourke',0,0,'861f4d44-4ad2-5b27-a247-bbb97b38067a','Leucospermum cuneiforme','861f4d44-4ad2-5b27-a247-bbb97b38067a','Leucospermum cuneiforme','cc4e7635-7b71-542d-a4d7-7e2df1acec39','Leucospermum cuneiform','eade4a34-2e21-4ec3-bc6d-b86ea014e064','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaddff74-699b-4a62-a522-c52ea3dacff4','','','b936cbc4-d059-553c-b7e1-816266cea862','Cymatium subg. Turritriton','',0,0,'112afb2d-9b29-5c81-ad7b-e0aa8d296d9f','Turritriton','9ce19595-081a-596e-aa12-1835a8021fe1','Cymatium subgen. Turritriton','112afb2d-9b29-5c81-ad7b-e0aa8d296d9f','Turritriton','eaddff74-699b-4a62-a522-c52ea3dacff4','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|Cymatium','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('e72a9723-71aa-4ab4-8ff9-c490e98f1740','','','835cc615-156c-5d4d-8e1e-20b8365d7fea','Rhizobium meliloti Dangeard, 1926','Dangeard, 1926',1926,0,'fd95d40e-ee78-5e03-8e13-4921079a14f1','Rhizobium meliloti','fd95d40e-ee78-5e03-8e13-4921079a14f1','Rhizobium meliloti','88dcdbbc-1a9b-5eed-a098-fb3d7f988e69','Rhizobium melilot','60837de8-e542-4744-a8b1-707229c02969','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('eae8cf0a-0931-455c-8f13-3dd1f5d2ba4e','','','7322ea1f-3f6d-5ea1-81d0-164370776c5e','Agonopterix Hübner, 1825','Hübner, 1825',1825,0,'4fb062d6-0b31-5158-9ffd-36320af84f04','Agonopterix','4fb062d6-0b31-5158-9ffd-36320af84f04','Agonopterix','4fb062d6-0b31-5158-9ffd-36320af84f04','Agonopterix','eae8cf0a-0931-455c-8f13-3dd1f5d2ba4e','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Agonopterix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eae42dee-57e0-4bd5-b0e5-43e36475f099','','','cf78d361-8413-5dbe-a7f9-062d48050550','Hebe macrantha var. brachyphylla (Cheeseman) Cockayne & Allan','(Cheeseman) Cockayne & Allan',0,0,'68b3c173-1a1f-5385-9600-463f7c4215aa','Hebe macrantha brachyphylla','22536218-a4fa-5e36-8e1c-e895e48aa776','Hebe macrantha var. brachyphylla','9bd60f55-3633-5495-9788-61e4a68dde35','Hebe macranth brachyphyll','010c9bb2-60d0-4dd1-be80-a184e12a717e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('eae5c90d-f355-4cd2-a691-6e86d552077e','','','4a3fed23-d481-59ff-acce-a4fbc43dfdd9','Tereingaornis Scarlett','Scarlett',0,0,'319517a1-2f54-56d3-9b9b-3a0d02b0dcb3','Tereingaornis','319517a1-2f54-56d3-9b9b-3a0d02b0dcb3','Tereingaornis','319517a1-2f54-56d3-9b9b-3a0d02b0dcb3','Tereingaornis','eae5c90d-f355-4cd2-a691-6e86d552077e','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Tereingaornis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eae40861-61b2-4baf-af6d-69a8f26b3162','','','f7282fcf-e8eb-52e2-b321-c59a2aaa60bc','Megadromus vagans (Broun, 1886)','(Broun, 1886)',1886,0,'dacf9315-4a25-59e2-b0fe-4f5d4f331771','Megadromus vagans','dacf9315-4a25-59e2-b0fe-4f5d4f331771','Megadromus vagans','15e7adba-caf3-5572-a062-7e6d38aee432','Megadromus uagans','bdd37aa5-abca-4c81-9304-ae8189fa5b61','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eae25650-4938-4449-8798-95f56e25893d','','','e206f9fa-b210-5cd9-9291-96a29156eee2','Gromilus halli (Broun, 1917)','(Broun, 1917)',1917,0,'80eba53d-fa11-5a19-958c-72daf2554efc','Gromilus halli','80eba53d-fa11-5a19-958c-72daf2554efc','Gromilus halli','19830fd1-8894-50c5-9b0a-36636649e383','Gromilus hall','eae25650-4938-4449-8798-95f56e25893d','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eaeba25c-dc78-4029-82f5-188545b1c129','','','f92aa6aa-c5cf-525a-b908-8b18c97efb00','Roesleria Thüm. & Pass.','Thüm. & Pass.',0,0,'dcf4ceca-aaef-5c4b-bb0c-d36e18a245b9','Roesleria','dcf4ceca-aaef-5c4b-bb0c-d36e18a245b9','Roesleria','dcf4ceca-aaef-5c4b-bb0c-d36e18a245b9','Roesleria','eaeba25c-dc78-4029-82f5-188545b1c129','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Roesleria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eae98682-1801-41cc-8cb2-b36a1f0d421d','','','0d1215f5-2ca3-5636-8a88-0fd61acada10','Coniochaeta velutina (Fuckel) Cooke','(Fuckel) Cooke',0,0,'8e8c7fcd-c519-54b7-8379-4034e58a77bf','Coniochaeta velutina','8e8c7fcd-c519-54b7-8379-4034e58a77bf','Coniochaeta velutina','13dd3cd8-3e82-5a2e-91e5-9e75e86ed2f0','Coniochaeta uelutin','eae98682-1801-41cc-8cb2-b36a1f0d421d','Fungi|Ascomycota|Sordariomycetes|Coniochaetales|Coniochaetaceae|Coniochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaf2e5df-b120-4425-998e-e63697aabde4','','','c8c5cfe3-5bf8-579e-abf7-a3ad4485a35a','Gynoplistia hiemalis (Alexander, 1923)','(Alexander, 1923)',1923,0,'37bd6394-d1d4-57d7-8541-8b686f135b86','Gynoplistia hiemalis','37bd6394-d1d4-57d7-8541-8b686f135b86','Gynoplistia hiemalis','c349f444-e3b0-5456-8244-5b7ab1e4f399','Gynoplistia hiemal','eaf2e5df-b120-4425-998e-e63697aabde4','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eaf74dcc-2e4d-400d-b868-4c8123b37ead','','','f26dee16-659f-5b3c-b46a-059d5d2c0a66','Phaedranassa dubia (Kunth) J.F.Macbr.','(Kunth) J.F.Macbr.',0,0,'fd447ab3-7237-558e-8d3e-1fcb41fdce7b','Phaedranassa dubia','fd447ab3-7237-558e-8d3e-1fcb41fdce7b','Phaedranassa dubia','9088a782-c44d-559f-9483-adbf8bb92b01','Phaedranassa dub','eaf74dcc-2e4d-400d-b868-4c8123b37ead','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Phaedranassa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaf5d474-6a21-4243-82cf-58aca67fb9f8','','','50eabacf-aa4d-5793-bf05-edc09e8e720b','Pseudoporpoloma Vizzini & Consiglio','Vizzini & Consiglio',0,0,'9ace2b8d-bffc-5788-bc49-f6354e3d5ed5','Pseudoporpoloma','9ace2b8d-bffc-5788-bc49-f6354e3d5ed5','Pseudoporpoloma','9ace2b8d-bffc-5788-bc49-f6354e3d5ed5','Pseudoporpoloma','eaf5d474-6a21-4243-82cf-58aca67fb9f8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Pseudoporpoloma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaf60ac4-193a-4fb2-9d29-a232cf78261a','','','815f4a0c-b2f6-5831-82e5-ff9d719e25d1','Anapausis stapedifortmis Freeman, 1989','Freeman, 1989',1989,0,'38b08fa7-f204-5c4c-bda1-35d378290c42','Anapausis stapedifortmis','38b08fa7-f204-5c4c-bda1-35d378290c42','Anapausis stapedifortmis','a976fb56-fac0-5114-a56c-32daf2a06935','Anapausis stapedifortm','eaf60ac4-193a-4fb2-9d29-a232cf78261a','Animalia|Arthropoda|Insecta|Diptera|Scatopsidae|Anapausis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eafc7dc8-bf6a-4978-a2a6-0d8b969bb718','','','459d480d-794d-55ff-b033-f231c7c58240','Teteaulax acuta (Butcher) D.R.A.Hill','(Butcher) D.R.A.Hill',0,0,'abde2d78-16fb-5cfb-aa8a-39aad7b1e41d','Teteaulax acuta','abde2d78-16fb-5cfb-aa8a-39aad7b1e41d','Teteaulax acuta','0028c939-d62a-5de4-b548-0215446f8402','Teteaulax acut','eafc7dc8-bf6a-4978-a2a6-0d8b969bb718','Chromista|Cryptophyta|Cryptophyceae|Cryptomonadales|Cryptomonadaceae|Teteaulax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eafc5c71-7682-4b40-a013-99fbd07d22c4','','','9c699f91-79c6-52fc-b4db-64fce1ac31f3','Jungermannia paucifolia Colenso','Colenso',0,0,'0fc0dc46-9453-5348-8dbf-7005ae442380','Jungermannia paucifolia','0fc0dc46-9453-5348-8dbf-7005ae442380','Jungermannia paucifolia','8628c336-a19f-56a8-8225-acedb6ed8925','Jungermannia paucifol','49cb93d9-5775-4956-a95d-50a2ea3157b0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb06fadc-f217-43cf-9698-5098b4ffcca5','','','18158b79-db89-5683-894a-ede55954d523','Uthatobasidium Donk','Donk',0,0,'a35ca1a0-6e01-5627-a2d8-35bb6f0415f0','Uthatobasidium','a35ca1a0-6e01-5627-a2d8-35bb6f0415f0','Uthatobasidium','a35ca1a0-6e01-5627-a2d8-35bb6f0415f0','Uthatobasidium','e8c6afbf-7a4d-4e47-acda-71dd0ea6d1b0','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Uthatobasidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb0708ad-6579-401d-a7b5-877c73015a7a','','','3af87581-6b6f-56b5-aaa3-004835649604','Hilara vector Miller, 1923','Miller, 1923',1923,0,'00748498-8b91-56a5-86b0-ed761dd8aa71','Hilara vector','00748498-8b91-56a5-86b0-ed761dd8aa71','Hilara vector','bc52bebd-024d-5060-a961-854235225871','Hilara uector','eb0708ad-6579-401d-a7b5-877c73015a7a','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb04c32f-202d-4482-934b-c008bd388d4d','','','ac5c02f7-f016-5129-a0d9-05eb277be8a3','Pantachogon haeckeli Maas, 1903','Maas, 1903',1903,0,'6c6f1822-8e59-50bf-8547-d9dc83b098a5','Pantachogon haeckeli','6c6f1822-8e59-50bf-8547-d9dc83b098a5','Pantachogon haeckeli','4d514adb-3689-508d-89e5-15ef18d56c14','Pantachogon haeckel','eb04c32f-202d-4482-934b-c008bd388d4d','Animalia|Cnidaria|Hydrozoa|Trachymedusae|Rhopalonematidae|Pantachogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb04c60f-dbf1-4b20-8dcf-c7852905481d','','','aa5479b0-e367-55bf-b3db-f6ec1e4d9582','Pezicula sporulosa Verkley','Verkley',0,0,'1901134a-dbb7-5f01-ad4d-a6a2502570d0','Pezicula sporulosa','1901134a-dbb7-5f01-ad4d-a6a2502570d0','Pezicula sporulosa','177cad28-2350-56ca-a935-e56eb640b91c','Pezicula sporulos','eb04c60f-dbf1-4b20-8dcf-c7852905481d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Pezicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb086182-89c3-4c70-8503-3347443aa283','','','b84e3d08-e3f8-5f40-8354-5c579b1d18f4','Sporisorium nardi (Syd. & P. Syd.) Vánky','(Syd. & P. Syd.) Vánky',0,0,'d2e59be3-7255-5638-bbba-debc32e3ca89','Sporisorium nardi','d2e59be3-7255-5638-bbba-debc32e3ca89','Sporisorium nardi','2fdf434b-1732-5464-b22f-45668285c482','Sporisorium nard','0b7f4087-ed11-49d8-9380-8c5e21528f6d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb0bd4c1-3c9c-4246-8d31-43099427c2e9','','','9bd8b4b1-3c84-515d-9b38-6b14811bd362','Amplectopus ovalis Sharp, 1886','Sharp, 1886',1886,0,'d6d6176e-e323-5871-a900-9e1a90a74aa4','Amplectopus ovalis','d6d6176e-e323-5871-a900-9e1a90a74aa4','Amplectopus ovalis','26280dd9-d933-5d99-b6a1-5f00efeba2fd','Amplectopus oual','eb0bd4c1-3c9c-4246-8d31-43099427c2e9','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Amplectopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb07bc7b-8efd-41f9-baf8-abaee84ce008','','','670960c5-d295-5a6b-b1bf-562eaf77a4d7','Thalassarche cauta (Gould, 1841)','(Gould, 1841)',1841,0,'5055a2d6-839d-5044-81fd-3e69b0d6c598','Thalassarche cauta','5055a2d6-839d-5044-81fd-3e69b0d6c598','Thalassarche cauta','82f9ffc2-85d7-528f-9ff2-2565229200b8','Thalassarche caut','eb07bc7b-8efd-41f9-baf8-abaee84ce008','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Thalassarche','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb0df483-95f8-41d1-ba08-cedfcb6cd7d2','','','652c7c64-c699-5518-b1a4-2d7e05945918','Gymnopus otagensis (G. Stev.) J.A. Cooper','(G. Stev.) J.A. Cooper',0,0,'a514ab3b-a5d8-532a-b6ac-416e098667ae','Gymnopus otagensis','a514ab3b-a5d8-532a-b6ac-416e098667ae','Gymnopus otagensis','3e7f3fcc-86d3-56f9-9059-9d47d6247b2d','Gymnopus otagens','eb0df483-95f8-41d1-ba08-cedfcb6cd7d2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb11dec3-b2ab-40d5-a0f7-4537a2ede17c','','','f478c26e-aa6b-5ae9-b34a-e719b7739d64','Nematoda','',0,0,'f478c26e-aa6b-5ae9-b34a-e719b7739d64','Nematoda','f478c26e-aa6b-5ae9-b34a-e719b7739d64','Nematoda','f478c26e-aa6b-5ae9-b34a-e719b7739d64','Nematoda','eb11dec3-b2ab-40d5-a0f7-4537a2ede17c','Animalia|Nematoda||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb0e0e94-296b-4fb6-9425-e674e9dfc37a','','','2aba6c23-285a-5f09-8697-5f99022f962f','Volutomitra obscura (Hutton, 1873)','(Hutton, 1873)',1873,0,'4c8804cb-fd28-50c4-be60-ee45a5fb808e','Volutomitra obscura','4c8804cb-fd28-50c4-be60-ee45a5fb808e','Volutomitra obscura','ce9c84de-2a08-50e6-a6bb-9cc6be3f2a95','Volutomitra obscur','eb0e0e94-296b-4fb6-9425-e674e9dfc37a','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutomitridae|Volutomitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb13d0d2-bb59-4e99-a766-534d0f36bd13','','','69a3c1d7-0f3f-5495-94c6-779c6f7a23bf','Pagodroma nivea nivea (Forster)','(Forster)',0,0,'91baea0d-a1fd-5d6d-a847-5f0c0e7f8126','Pagodroma nivea nivea','91baea0d-a1fd-5d6d-a847-5f0c0e7f8126','Pagodroma nivea nivea','5b68a468-a652-5bb5-8389-3a73372ad655','Pagodroma niue niue','eb13d0d2-bb59-4e99-a766-534d0f36bd13','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Pagodroma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb13444e-936d-4ff1-8440-93347e7fdcd5','','','20028d58-f4f9-5363-be39-f5c3360c922f','Paratylenchus subg. Paratylenchus','',0,0,'3fa3adfa-25d8-5c9b-b78f-a0989e890395','Paratylenchus','5d941960-998c-56bd-97fa-87f87b3ba19c','Paratylenchus subgen. Paratylenchus','3fa3adfa-25d8-5c9b-b78f-a0989e890395','Paratylenchus','eb13444e-936d-4ff1-8440-93347e7fdcd5','Animalia|Nematoda|Secernentea|Tylenchida|Tylenchulidae|Paratylenchus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('eb11ad86-86f6-465d-b4f1-7dce35577d97','','','1b5bfa31-171e-508b-8580-29e7f8c8bb47','Inocybe strobilomyces E. Horak','E. Horak',0,0,'cd4a1371-de5c-5779-a663-3db5dfba1d50','Inocybe strobilomyces','cd4a1371-de5c-5779-a663-3db5dfba1d50','Inocybe strobilomyces','2c48fa2b-5ee6-500a-9a05-34d3083ff82b','Inocybe strobilomyc','eb11ad86-86f6-465d-b4f1-7dce35577d97','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb12aa9e-9816-4557-82a3-74974cde5818','','','296828da-ed62-5b7f-af16-e8f7134256df','Exserticlava vasiformis (Matsush.) S. Hughes','(Matsush.) S. Hughes',0,0,'2aa9ed25-d25d-5406-97d8-70db8b76fc38','Exserticlava vasiformis','2aa9ed25-d25d-5406-97d8-70db8b76fc38','Exserticlava vasiformis','3f423062-57a6-5f82-a545-6b3c862bbb63','Exserticlava uasiform','eb12aa9e-9816-4557-82a3-74974cde5818','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Exserticlava','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb129a59-967a-4d03-aa15-a28de77372bf','','','9b67e4e2-b370-5988-a873-8be9d505e183','Taifanglania ampullaris (Matsush.) Z.Q. Liang, Y.F. Han & H.L. Chu','(Matsush.) Z.Q. Liang, Y.F. Han & H.L. Chu',0,0,'8bd3b5c5-887a-5045-b93e-a217f7d39b6c','Taifanglania ampullaris','8bd3b5c5-887a-5045-b93e-a217f7d39b6c','Taifanglania ampullaris','d4421939-f64f-5513-bf6a-ae35f4ec8076','Taifanglania ampullar','6c4eb1f3-1697-4431-beab-9cef5b1c04c2','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Taifanglania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb156885-8875-48f2-9ac5-7d083e40562f','','','4a950cee-cfb4-5e17-9c80-5a41af2bf071','Anabaena laxa (Rabenh.) A. Braun','(Rabenh.) A. Braun',0,0,'7fc073d3-c3d6-5719-be17-c1520aa17a0e','Anabaena laxa','7fc073d3-c3d6-5719-be17-c1520aa17a0e','Anabaena laxa','92d099d0-ff77-54ee-8cc7-a45d7dc7e47d','Anabaena lax','eb156885-8875-48f2-9ac5-7d083e40562f','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb18462c-4def-4297-b909-bfb98330914c','','','9585bf3b-ea09-5b1a-be0b-96d617419f63','Psorergates','',0,0,'9585bf3b-ea09-5b1a-be0b-96d617419f63','Psorergates','9585bf3b-ea09-5b1a-be0b-96d617419f63','Psorergates','9585bf3b-ea09-5b1a-be0b-96d617419f63','Psorergates','eb18462c-4def-4297-b909-bfb98330914c','Animalia|Arthropoda|Arachnida|Trombidiformes|Psorergatidae|Psorergates','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb1d9922-bc15-4cc8-9183-564b1e84fbee','','','73b1a434-a611-5d13-bbd3-3882552cb65f','Magnolia fuscata Andrews','Andrews',0,0,'9f0c411c-e1eb-5e23-b71b-94fcd5df50c0','Magnolia fuscata','9f0c411c-e1eb-5e23-b71b-94fcd5df50c0','Magnolia fuscata','94bf0bb4-508f-5270-8ba5-9721713e50d3','Magnolia fuscat','5cb9ad34-c099-4fc2-86b4-03736ad480f3','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Magnolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb1fc60a-6efa-4fe2-a1dc-89d91bfced30','','','84263274-d839-5980-ba5e-9f2e73ac27e7','Coelogyne chinensis (Lindl.) Rchb.f.','(Lindl.) Rchb.f.',0,0,'43a508cf-c764-5c80-8895-4efce98e25c5','Coelogyne chinensis','43a508cf-c764-5c80-8895-4efce98e25c5','Coelogyne chinensis','68687ca1-7c5d-55a6-a630-5d369ebc07f5','Coelogyne chinens','eb1fc60a-6efa-4fe2-a1dc-89d91bfced30','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Coelogyne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb22d304-6de2-4505-82da-e3bd2c05c848','','','cc9607f3-f95b-519a-9153-53867479765e','Polyporus pinsitus sensu Massee in Herb. K','',0,0,'79341083-6886-5297-9975-dfc8255dc007','Polyporus pinsitus','79341083-6886-5297-9975-dfc8255dc007','Polyporus pinsitus','53595a2e-5068-5e1b-8bc8-9439f9991170','Polyporus pinsit','a403a633-375a-4316-9216-7f87e457e6cc','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('eb1cbfac-4e7f-4074-8af1-e3f9f5445c58','','','b75b73d2-ddd1-5d2d-be37-6ff94abfef1b','Phellinus punctatus (P. Karst.) Pilát','(P. Karst.) Pilát',0,0,'4aea01f2-fc12-59b4-bad1-d74ca0680cf8','Phellinus punctatus','4aea01f2-fc12-59b4-bad1-d74ca0680cf8','Phellinus punctatus','b066a602-7306-5887-97dd-e280bc4340f5','Phellinus punctat','fb2c2c21-b81e-462b-983b-72612560671f','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb20465d-28bc-47af-ac77-e485f2a68cc8','','','20e443f2-4dea-5b68-b956-eb8d2a069e61','Sporobolus africanus (Poir.) Robyns & Tournay','(Poir.) Robyns & Tournay',0,0,'0bd9189f-42f2-5e02-8be2-9985f0ef3e1d','Sporobolus africanus','0bd9189f-42f2-5e02-8be2-9985f0ef3e1d','Sporobolus africanus','9d4cd6e8-b375-5610-9519-5c32cc572b6a','Sporobolus african','eb20465d-28bc-47af-ac77-e485f2a68cc8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sporobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef7620be-efe7-4b67-997c-2abe34c67a15','','','39dea523-a762-50ab-a200-79762816fff1','Pseudokatianna zebra Salmon, 1946','Salmon, 1946',1946,0,'e3b410cb-cfc3-55b0-9080-70ddafc20e94','Pseudokatianna zebra','e3b410cb-cfc3-55b0-9080-70ddafc20e94','Pseudokatianna zebra','ca9652cb-8c44-58b3-ad59-901992216689','Pseudokatianna zebr','ef7620be-efe7-4b67-997c-2abe34c67a15','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Pseudokatianna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef76bf90-25c7-45e2-9cec-8e71ea041ec3','','','5d9199f3-102f-5a3d-9722-6b2797f614bd','Arthroderma uncinatum C.O. Dawson & Gentles','C.O. Dawson & Gentles',0,0,'895b329b-cb61-51b8-bd3f-e45f802497f5','Arthroderma uncinatum','895b329b-cb61-51b8-bd3f-e45f802497f5','Arthroderma uncinatum','7ade23c1-d189-5723-8b30-38a100a57926','Arthroderma uncinat','ef76bf90-25c7-45e2-9cec-8e71ea041ec3','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Arthroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef798337-f779-493a-b9f4-d687407f70e6','','','fb26d755-d951-535c-b405-25160f184be0','Pedilophorus sculpturatus Broun, 1910','Broun, 1910',1910,0,'66ad9e43-5b79-51a5-a32b-66f770918b3b','Pedilophorus sculpturatus','66ad9e43-5b79-51a5-a32b-66f770918b3b','Pedilophorus sculpturatus','5bb7c6ed-d2c9-5273-b141-2dd996b64ead','Pedilophorus sculpturat','ef798337-f779-493a-b9f4-d687407f70e6','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Pedilophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb244d65-26e9-4709-8533-e77713c1d53f','','','d352a0e2-f11f-5911-b9e1-fa14681b7997','Scutellinia colensoi Massee ex Le Gal','Massee ex Le Gal',0,0,'dc2fb234-72ae-5065-8e01-0303c885d61d','Scutellinia colensoi','dc2fb234-72ae-5065-8e01-0303c885d61d','Scutellinia colensoi','dcf9533f-be66-58c3-9512-29f87e3d5e56','Scutellinia colenso','eb244d65-26e9-4709-8533-e77713c1d53f','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Tarzetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ef7f0281-9721-4769-83cf-5a8c5cb87360','','','ba50780d-250c-5d9a-a1b5-36bee03db668','Helotium brevisporium Cooke & W. Phillips','Cooke & W. Phillips',0,0,'f3a9baa8-0376-5a14-abb5-57f8d37e7bb5','Helotium brevisporium','f3a9baa8-0376-5a14-abb5-57f8d37e7bb5','Helotium brevisporium','59426f79-1639-5e6b-9f31-cc594b802a51','Helotium breuispori','68e8d2a8-ff1d-461e-b5e2-582192baa844','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef891d66-3d76-451b-be5d-47214c51d1cb','','','28677202-50bf-57cb-b0de-5977cf565b05','Abies ernestii Rehder','Rehder',0,0,'3ed4f380-2d67-5428-b243-93549a6f61f3','Abies ernestii','3ed4f380-2d67-5428-b243-93549a6f61f3','Abies ernestii','54c6b6ac-1f80-5b20-aaf4-22420f227f22','Abies ernest','239b1b30-17b7-4e2f-a698-8a2ee5b3da99','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef8a1809-798b-4494-b9cb-1f80fc876bf3','','','67d2145c-2784-58f2-b553-81eee123614e','Hypogymnia sorocheila (Vain.) Divakar, A.Crespo, Sipman, Elix & Lumbsch','(Vain.) Divakar, A.Crespo, Sipman, Elix & Lumbsch',0,0,'1a059f61-81b7-56d0-acea-1588935352a5','Hypogymnia sorocheila','1a059f61-81b7-56d0-acea-1588935352a5','Hypogymnia sorocheila','a24899ea-431e-562c-8772-41e4f8375b1f','Hypogymnia sorocheil','ef8a1809-798b-4494-b9cb-1f80fc876bf3','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypogymnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef8c852a-88e3-4335-8f95-2128be0db68b','','','b3ba9d5a-2107-570b-beff-8e1e4958f630','Romna Kirkaldy, 1906','Kirkaldy, 1906',1906,0,'f4362204-899d-5fff-96bd-c0b2e1dbc8ad','Romna','f4362204-899d-5fff-96bd-c0b2e1dbc8ad','Romna','f4362204-899d-5fff-96bd-c0b2e1dbc8ad','Romna','ef8c852a-88e3-4335-8f95-2128be0db68b','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Romna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef8ea3ee-8a0f-40ab-9191-3d1426fe8be4','','','68f1c895-fed6-5dc9-be64-2e5ced66d7ff','Ophiocordyceps sinensis (Berk.) G.H. Sung, J.M. Sung, Hywel-Jones and Spatafora 2007','(Berk.) G.H. Sung, J.M. Sung, Hywel-Jones and Spatafora 2007',0,0,'21242eff-3f83-5b94-80cd-f9f9beb1cc7f','Ophiocordyceps sinensis','21242eff-3f83-5b94-80cd-f9f9beb1cc7f','Ophiocordyceps sinensis','af5dfea3-e8bb-5fbf-add0-5523df5170b6','Ophiocordyceps sinens','ef8ea3ee-8a0f-40ab-9191-3d1426fe8be4','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Ophiocordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('ef914e78-4520-43ce-8237-dfb355cc9b99','','','e0ca5de4-87bd-5362-9987-aa431a78fbeb','Cuspitegula','',0,0,'e0ca5de4-87bd-5362-9987-aa431a78fbeb','Cuspitegula','e0ca5de4-87bd-5362-9987-aa431a78fbeb','Cuspitegula','e0ca5de4-87bd-5362-9987-aa431a78fbeb','Cuspitegula','ef914e78-4520-43ce-8237-dfb355cc9b99','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Microzetidae|Cuspitegula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef924231-a99c-45c8-a355-039ffae17393','','','65dbb031-acbe-5da9-b6cb-d3951f007e7e','Salix schwerinii E.L.Wolf','E.L.Wolf',0,0,'ee2a4496-3bde-57f9-9b3f-c3412a1dcd5e','Salix schwerinii','ee2a4496-3bde-57f9-9b3f-c3412a1dcd5e','Salix schwerinii','d7751b1c-bc59-5e9e-874c-5481fde6005f','Salix schwerin','ef924231-a99c-45c8-a355-039ffae17393','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef99bc31-3bbc-4ca0-b616-810c3ad6e6b6','','','5fca9735-c710-55ec-8239-744fc6748bfd','Rhabdospora galeopsidis Allesch.','Allesch.',0,0,'5f1a61a3-2eb0-5a44-b9dd-8fafd21fe856','Rhabdospora galeopsidis','5f1a61a3-2eb0-5a44-b9dd-8fafd21fe856','Rhabdospora galeopsidis','f291fb4b-c3b2-50b4-8995-67314289330e','Rhabdospora galeopsid','ef99bc31-3bbc-4ca0-b616-810c3ad6e6b6','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Rhabdospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef962898-bea9-4e1f-adf3-adb4deadedbf','','','aacf7d37-3969-569f-a339-1eed9d63fdac','Grimmia orthotrichacea Müll.Hal.','Müll.Hal.',0,0,'990b6f16-de22-59eb-a1e1-acb4f145daea','Grimmia orthotrichacea','990b6f16-de22-59eb-a1e1-acb4f145daea','Grimmia orthotrichacea','14c83c93-8b97-5591-95ae-e405147291d3','Grimmia orthotrichace','982d1ad9-8819-4618-949e-de7ffad5635a','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef94edf5-2957-41a8-9edc-e31c500a75a7','','','9a613a52-c744-58d3-910a-ea36ecc11a9d','Encyonema jordaniforme Krammer','Krammer',0,0,'75ae4187-6780-550f-9b8e-26e4b1084e2d','Encyonema jordaniforme','75ae4187-6780-550f-9b8e-26e4b1084e2d','Encyonema jordaniforme','6ac642b7-ed4b-5ce0-a3f1-b426a172efb2','Encyonema iordaniform','ef94edf5-2957-41a8-9edc-e31c500a75a7','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Encyonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef9bc1bf-a6cf-45f7-9233-18a92da2481e','','','4d0f75ec-93bf-54ce-9ee6-fd462854e184','Rhizobium larrymoorei (Bouzar and Jones 2001) Young, 2004','(Bouzar and Jones 2001) Young, 2004',2001,0,'6cd8fe04-5fc7-5b05-b229-ab6a78013ce9','Rhizobium larrymoorei','6cd8fe04-5fc7-5b05-b229-ab6a78013ce9','Rhizobium larrymoorei','1c043e3b-2809-5d56-a09c-974d1b2b41bc','Rhizobium larrymoore','ee0a3ffe-9adc-4788-a243-88084975dbdc','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Rhizobium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('efa0abec-d47c-4148-b770-fcc9072a1ec3','','','e0a0a946-a6dc-5dee-bc3e-c6274da869b2','Gloeohypochnicium (Parmasto) Hjortstam','',0,0,'efd60906-50b2-5b90-b70b-c01f46263dda','Gloeohypochnicium','efd60906-50b2-5b90-b70b-c01f46263dda','Gloeohypochnicium','efd60906-50b2-5b90-b70b-c01f46263dda','Gloeohypochnicium','efa0abec-d47c-4148-b770-fcc9072a1ec3','Fungi|Basidiomycota|Agaricomycetes|Russulales||Gloeohypochnicium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('ef9f2835-a51a-4415-bc5c-ef6de21c8018','','','48e409b0-442a-588f-92e2-b32c449dba5e','Aceria australis Lamb, 1951','Lamb, 1951',1951,0,'a986e9e9-5092-56b3-b80c-2f9a9d656180','Aceria australis','a986e9e9-5092-56b3-b80c-2f9a9d656180','Aceria australis','977dd82c-c64e-54a4-9853-dad81d7fa499','Aceria austral','ef9f2835-a51a-4415-bc5c-ef6de21c8018','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef9e66c5-d38c-4527-afcd-dd3285ef65bf','','','e5e38825-4193-572f-8079-29e166cf5226','Luzula rufa Edgar var. rufa','',0,0,'a00109e9-8a9b-5aa6-8cbd-6b98409725df','Luzula rufa rufa','4c746435-9489-5f6a-b766-dbf9db5976b0','Luzula rufa var. rufa','8f704d9d-d31f-51ab-b552-285a52d47ebe','Luzula ruf ruf','ef9e66c5-d38c-4527-afcd-dd3285ef65bf','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Luzula','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('efa696ec-af52-4de2-8dc1-9ea643823055','','','166f3f1f-2afe-5fef-9624-5a16857b4956','Phacus glaber Deflandre','Deflandre',0,0,'266fad7c-06ad-5e8f-ae1b-f5c145bc41ba','Phacus glaber','266fad7c-06ad-5e8f-ae1b-f5c145bc41ba','Phacus glaber','266fad7c-06ad-5e8f-ae1b-f5c145bc41ba','Phacus glaber','efa696ec-af52-4de2-8dc1-9ea643823055','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Phacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efa5f5d1-565f-4ca8-934c-67665ffe3c2b','','','f94a5e3c-1550-5668-bf9b-9be80643e962','Mallobathra homalopa Meyrick, 1891','Meyrick, 1891',1891,0,'d584eab4-141b-5754-b085-8d4adfe24c3c','Mallobathra homalopa','d584eab4-141b-5754-b085-8d4adfe24c3c','Mallobathra homalopa','c97f3112-c67b-5c82-b5ea-3d01766e7010','Mallobathra homalop','efa5f5d1-565f-4ca8-934c-67665ffe3c2b','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Mallobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efa31ef3-9722-4ffa-8296-ec2d9a17d36f','','','21e257d0-8ce4-5d91-847b-2ff4367aa782','Astelia nana Carse','Carse',0,0,'76bb054c-3f82-5edc-af86-114cbce25640','Astelia nana','76bb054c-3f82-5edc-af86-114cbce25640','Astelia nana','04b9c66d-3572-59ca-bb63-5cba09ef036f','Astelia nan','f4f70520-d97b-48f8-b1c6-363fd81f313c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efad8515-9180-48a2-8ead-236ced678c99','','','7e676c4a-9787-583d-abbe-55ef9d793872','Powellisetia bilirata Ponder, 1965','Ponder, 1965',1965,0,'6cd5ba2b-7dec-5cfc-ae8b-8f3d87c3c6a7','Powellisetia bilirata','6cd5ba2b-7dec-5cfc-ae8b-8f3d87c3c6a7','Powellisetia bilirata','03045a95-655a-5715-9820-78e50bc2b2b3','Powellisetia bilirat','efad8515-9180-48a2-8ead-236ced678c99','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Powellisetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efa74cc8-4992-4ce2-b3f0-459c2b16d3db','','','f18aced2-fe6f-507e-932c-ee6a4d877826','Eirene menoni Kramp, 1953','Kramp, 1953',1953,0,'0297bd39-2eb4-5330-a576-e1534886e17b','Eirene menoni','0297bd39-2eb4-5330-a576-e1534886e17b','Eirene menoni','fcf1d51b-50d8-5bb7-96e2-907fc1575a10','Eirene menon','efa74cc8-4992-4ce2-b3f0-459c2b16d3db','Animalia|Cnidaria|Hydrozoa|Leptothecata|Eirenidae|Eirene','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efa6fb65-2d08-4e1e-b6f2-b3da0654bcd1','','','ba7f5d83-9476-5bf0-a207-d9857ee499f7','Palliolatella quadrirevertens (McCulloch, 1977)','(McCulloch, 1977)',1977,0,'6543c533-7e19-56bc-98f2-622aac65440a','Palliolatella quadrirevertens','6543c533-7e19-56bc-98f2-622aac65440a','Palliolatella quadrirevertens','8f7bdd55-0584-565d-afb9-69fe82b0c808','Palliolatella quadrireuertens','efa6fb65-2d08-4e1e-b6f2-b3da0654bcd1','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Palliolatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efb50dcd-f51b-4a59-9e15-2a05620ebb4e','','','d82efd9c-d621-5c93-9762-4e5936ec3c59','Leptosphaeria multiseptata G. Winter','G. Winter',0,0,'4f36a4e7-2a90-59e5-b815-3b9e46e03669','Leptosphaeria multiseptata','4f36a4e7-2a90-59e5-b815-3b9e46e03669','Leptosphaeria multiseptata','49053957-63d6-5622-af59-c0e6fda1b217','Leptosphaeria multiseptat','efb50dcd-f51b-4a59-9e15-2a05620ebb4e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efb79007-3dbf-496b-8553-0340cef69044','','','c704057d-94cb-58bf-8f6b-44ff980cf9e7','Algidia chiltoni chiltoni Roewer, 1931','Roewer, 1931',1931,0,'ffe6d856-65ae-578c-b610-f31410db3fa6','Algidia chiltoni chiltoni','ffe6d856-65ae-578c-b610-f31410db3fa6','Algidia chiltoni chiltoni','15d994ee-b5a1-5462-89bb-fdfd0d66b541','Algidia chilton chilton','efb79007-3dbf-496b-8553-0340cef69044','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Algidia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('efb84868-fbb4-4476-850b-605fa58183e9','','','c43ec0a0-8853-50ec-8e06-edc3a77ddfac','Peronospora species 2 Y.J. Choi, Thines, H.D. Shin','',0,0,'67ac09c0-6ea5-5d05-abef-add45c0ba194','Peronospora','67ac09c0-6ea5-5d05-abef-add45c0ba194','Peronospora','67ac09c0-6ea5-5d05-abef-add45c0ba194','Peronospora','efb84868-fbb4-4476-850b-605fa58183e9','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('efb295c0-d775-4a7f-a9e1-328ea55a6d94','','','668ce656-09ef-5021-a00a-ffff6984d059','Rasamsonia eburnea (Yaguchi, Someya & Udagawa) Houbraken & Frisvad','(Yaguchi, Someya & Udagawa) Houbraken & Frisvad',0,0,'530572ca-8bad-5e91-901a-558e981a151c','Rasamsonia eburnea','530572ca-8bad-5e91-901a-558e981a151c','Rasamsonia eburnea','cc7b1f44-a4ae-5d91-a481-59f501393b5f','Rasamsonia eburne','efb295c0-d775-4a7f-a9e1-328ea55a6d94','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Rasamsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efb67dbf-fdcd-48f6-aa7e-84e31e84c94b','','','fa1c54f8-cffa-560d-b9b0-fe9565914ca3','Rotala indica (Willd.) Koehne','(Willd.) Koehne',0,0,'e23ca234-7d34-5a76-8c0d-b191b5f6d6a9','Rotala indica','e23ca234-7d34-5a76-8c0d-b191b5f6d6a9','Rotala indica','d79799b3-7e8f-5844-8a9e-c1fb41d9051f','Rotala indic','efb67dbf-fdcd-48f6-aa7e-84e31e84c94b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Lythraceae|Rotala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efbcdb84-51bb-4cc4-a7a7-0a1432766827','','','fb8f42d7-427f-5d81-a591-dd76be6976d4','Zygomyia ovata Zaitzev, 2002','Zaitzev, 2002',2002,0,'d69da279-5ba1-5d59-be0f-251b12c8dcf9','Zygomyia ovata','d69da279-5ba1-5d59-be0f-251b12c8dcf9','Zygomyia ovata','5ad88df0-0880-569a-8169-ed4531dd80a9','Zygomyia ouat','efbcdb84-51bb-4cc4-a7a7-0a1432766827','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Zygomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efbd4943-ea77-448c-9e26-a8706a2a2275','','','08cdb768-3f92-54a5-bfb9-2eb8b4ec1744','Pseudohalonectria suthepensis I. Promputtha','I. Promputtha',0,0,'8b7ddd6c-86aa-5407-977d-bedfea6353c0','Pseudohalonectria suthepensis','8b7ddd6c-86aa-5407-977d-bedfea6353c0','Pseudohalonectria suthepensis','7e7d5cc8-d76d-5b1a-a99e-edf96001b568','Pseudohalonectria suthepens','efbd4943-ea77-448c-9e26-a8706a2a2275','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Pseudohalonectriaceae|Pseudohalonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee5d0001-838c-4da1-ad2a-055686e1daa5','','','40c3299d-bed1-5022-ae3d-22906957ac85','Gynoplistia subg. Cerozodia Westwood, 1835','Westwood, 1835',1835,0,'d6af2da7-2cbb-5e19-8803-6296b1ffef0a','Cerozodia','d021ca8b-76cf-57c1-9ad2-4e176488e1ef','Gynoplistia subgen. Cerozodia','d6af2da7-2cbb-5e19-8803-6296b1ffef0a','Cerozodia','ee5d0001-838c-4da1-ad2a-055686e1daa5','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Gynoplistia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('efbec109-7be8-41fa-ae90-1afe9d47c2b9','','','2ccc4261-9738-560f-8e3c-9673da15dacb','Caulerpa articulata Harv.','Harv.',0,0,'844dedc2-2acc-5a84-b7ea-7d9b847ee930','Caulerpa articulata','844dedc2-2acc-5a84-b7ea-7d9b847ee930','Caulerpa articulata','849801ec-5aea-5333-adbe-e6ae504d7dfa','Caulerpa articulat','efbec109-7be8-41fa-ae90-1afe9d47c2b9','Plantae|Chlorophyta|Ulvophyceae|Bryopsidales|Caulerpaceae|Caulerpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee5cae36-8c57-4805-bf15-28e6b11220a5','','','3d167bfb-1870-5e3a-9715-27770f3074cc','Zebittium laevicordatum Powell, 1937','Powell, 1937',1937,0,'da0a46d1-f8d6-55cf-b4b0-eb476ffe2344','Zebittium laevicordatum','da0a46d1-f8d6-55cf-b4b0-eb476ffe2344','Zebittium laevicordatum','788679a5-8d21-510a-ada1-337345e89b00','Zebittium laeuicordat','ee5cae36-8c57-4805-bf15-28e6b11220a5','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cerithiidae|Zebittium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efbf6715-e968-403e-9bd6-1fca68d69d64','','','a22eb462-37ff-5eed-9426-e6c9dd2472f2','Rhodophyllus lividoalbus Kühner & Romagn.','Kühner & Romagn.',0,0,'05c8364a-716f-53c5-ac54-f5b7556174e8','Rhodophyllus lividoalbus','05c8364a-716f-53c5-ac54-f5b7556174e8','Rhodophyllus lividoalbus','d58acb91-2e24-5e9c-883b-bf4f95a5296f','Rhodophyllus liuidoalb','14896ae2-9d26-48da-9a74-5962a1a43d35','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Rhodophyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee5a0fa8-9926-4a18-9087-aabb98e6276a','','','f4ceaf4f-d3a7-5690-9c37-f05cad5f98ca','Triandrophyllum subtrifidum (Hook.f. & Taylor) Fulford & Hatcher','(Hook.f. & Taylor) Fulford & Hatcher',0,0,'8aed9c54-f60d-51c5-8562-c289f35a7fb5','Triandrophyllum subtrifidum','8aed9c54-f60d-51c5-8562-c289f35a7fb5','Triandrophyllum subtrifidum','f767ed4e-dd4d-596c-bf85-ae4f1a62603a','Triandrophyllum subtrifid','ee5a0fa8-9926-4a18-9087-aabb98e6276a','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Herbertaceae|Triandrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee5eb083-b731-47ae-b394-e8957c513983','','','2d465604-d274-537b-923a-96454c84fa1c','Rissoina zonata Suter, 1909','Suter, 1909',1909,0,'13c89fb3-de4e-5a0c-8931-9f3f9fe72766','Rissoina zonata','13c89fb3-de4e-5a0c-8931-9f3f9fe72766','Rissoina zonata','110c069d-5b7c-55d9-becd-1592db2d2ce5','Rissoina zonat','ee5eb083-b731-47ae-b394-e8957c513983','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Rissoina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee601814-5e0b-40ab-ae92-a78c2a2aa44c','','','af9e2e75-6fdf-51bb-b76f-cd44f19b4dea','Phaeotrichoconis Subram.','Subram.',0,0,'74060cfb-c797-5b8a-ae54-7b9c2a4f1fc2','Phaeotrichoconis','74060cfb-c797-5b8a-ae54-7b9c2a4f1fc2','Phaeotrichoconis','74060cfb-c797-5b8a-ae54-7b9c2a4f1fc2','Phaeotrichoconis','ee601814-5e0b-40ab-ae92-a78c2a2aa44c','Fungi|Ascomycota||||Phaeotrichoconis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee619ad8-7a4f-4d0d-ab36-c5d8dc51a2e6','','','1755aa8c-357d-5c09-8b0c-2f8436a8f317','Plumarella aurea (Deichmann, 1936)','(Deichmann, 1936)',1936,0,'8766ccfc-38d4-5779-ae3f-25ac4225475b','Plumarella aurea','8766ccfc-38d4-5779-ae3f-25ac4225475b','Plumarella aurea','75668cb3-a852-5f68-8fa4-87f6a1dd64ee','Plumarella aure','ee619ad8-7a4f-4d0d-ab36-c5d8dc51a2e6','Animalia|Cnidaria||Gorgonacea|Primnoidae|Plumarella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee67e712-fec6-4f52-a0ca-570b2cafa80a','','','f49993c0-2428-5208-83a8-2ab3b451ea5f','Placogorgia','',0,0,'f49993c0-2428-5208-83a8-2ab3b451ea5f','Placogorgia','f49993c0-2428-5208-83a8-2ab3b451ea5f','Placogorgia','f49993c0-2428-5208-83a8-2ab3b451ea5f','Placogorgia','ee67e712-fec6-4f52-a0ca-570b2cafa80a','Animalia|Cnidaria||Gorgonacea|Plexauridae|Placogorgia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee6c13c2-5dae-4675-b0c9-6857fc29b419','','','82db09bd-06ba-5a84-8e54-d224073431c0','Elmerina hispida (Imazeki) Y.C. Dai & L.W. Zhou','(Imazeki) Y.C. Dai & L.W. Zhou',0,0,'9dc8b8d1-bc50-55ab-8e75-71a118c88c13','Elmerina hispida','9dc8b8d1-bc50-55ab-8e75-71a118c88c13','Elmerina hispida','dc241395-8b8a-565e-b729-807377b53956','Elmerina hispid','ee6c13c2-5dae-4675-b0c9-6857fc29b419','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Elmerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee6a435f-0f3a-4766-b773-f3bdededd67b','','','71efa4e0-f394-5fa5-9b42-8cfe2dcac1d5','Utricularia livida E.Mey.','E.Mey.',0,0,'000e83eb-3728-5025-9e99-286284c8d558','Utricularia livida','000e83eb-3728-5025-9e99-286284c8d558','Utricularia livida','9b9bcf80-80a6-5a21-a8d7-0cf741e5e094','Utricularia liuid','ee6a435f-0f3a-4766-b773-f3bdededd67b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee71ff11-ef78-412b-9ae4-6844dbbd1c53','','','53aa4d71-e16a-53d5-ae4a-ad74127d0e74','Sporoschismopsis dingleyae S. Hughes & Hennebert','S. Hughes & Hennebert',0,0,'04b7213c-a789-5bba-8874-9a91f0e8e62d','Sporoschismopsis dingleyae','04b7213c-a789-5bba-8874-9a91f0e8e62d','Sporoschismopsis dingleyae','c74c555c-9f15-5042-a473-83dbce553e33','Sporoschismopsis dingley','ee71ff11-ef78-412b-9ae4-6844dbbd1c53','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Reticulascaceae|Sporoschismopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee795c8c-edd3-4d66-9a11-0368a4ef032d','','','6576e60d-28fe-550d-9d3d-fa0dd59f4464','Hypomyces exiguus Pat.','Pat.',0,0,'af0d68e8-ba0e-53d1-a998-48a98441a23f','Hypomyces exiguus','af0d68e8-ba0e-53d1-a998-48a98441a23f','Hypomyces exiguus','7038f2f8-d5ed-50ee-930c-b9d0dbac7a42','Hypomyces exigu','7d329536-5af5-4b42-b004-064172c4cf96','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee6f7b01-20b5-42db-9141-cfd41e6c18c9','','','ebf62ee6-c5b8-5685-bbf8-86610ac5801b','Naeviopsis carneola B. Hein & Nannf.','B. Hein & Nannf.',0,0,'22844376-7a84-583f-b679-d05ea5ad7364','Naeviopsis carneola','22844376-7a84-583f-b679-d05ea5ad7364','Naeviopsis carneola','2dd80af4-5d53-5c56-bab5-2526061b3a57','Naeviopsis carneol','ee6f7b01-20b5-42db-9141-cfd41e6c18c9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Calloriaceae|Naeviopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee780905-96a8-4d27-8066-4b03186cca5e','','','fca4417c-6003-5e31-a259-9d914de2102c','Macroscyphus (Nees) Gray','',0,0,'527d3e5f-43e1-5308-abbb-0ddc88284cc3','Macroscyphus','527d3e5f-43e1-5308-abbb-0ddc88284cc3','Macroscyphus','527d3e5f-43e1-5308-abbb-0ddc88284cc3','Macroscyphus','12f3fbe7-4dff-4dcb-a1ac-8cea2a8df53b','Fungi|Ascomycota|Pezizomycetes|Pezizales|Helvellaceae|Macroscyphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('ee7720ad-62ba-4892-9986-4e7ce8c1d8e8','','','998d2fb4-41cd-5161-a5b9-cf8c00676739','Caccomolpus hallianus Broun, 1917','Broun, 1917',1917,0,'502abbf1-0afb-57db-9570-81ac3761812b','Caccomolpus hallianus','502abbf1-0afb-57db-9570-81ac3761812b','Caccomolpus hallianus','7ca35ff6-6cda-54de-bf43-0c37fca8db43','Caccomolpus hallian','ee7720ad-62ba-4892-9986-4e7ce8c1d8e8','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Caccomolpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee7890b8-d159-4243-81af-9c7f61f8047d','','','fe81e136-e199-5add-ad4b-75cc4a88237a','Coccopigya oculifera B. Marshall, 1986','B. Marshall, 1986',1986,0,'3bd75f81-5be6-5f2a-b84d-fa624884cddd','Coccopigya oculifera','3bd75f81-5be6-5f2a-b84d-fa624884cddd','Coccopigya oculifera','b38c5209-a67d-5ec4-9116-765c9a3b9efc','Coccopigya oculifer','ee7890b8-d159-4243-81af-9c7f61f8047d','Animalia|Mollusca|Gastropoda|Cocculiniformia|Cocculinidae|Coccopigya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee76638b-25be-4e0e-b48e-db1c4a3d0ede','','','5c252233-c48e-53a4-8a86-bd7bb8378f11','Eatoniella iredalei (Oliver, 1915)','(Oliver, 1915)',1915,0,'216a4133-578f-5a7a-b905-6b8e48553236','Eatoniella iredalei','216a4133-578f-5a7a-b905-6b8e48553236','Eatoniella iredalei','c0b8d837-0090-5110-86db-aa533e0657ed','Eatoniella iredale','ee76638b-25be-4e0e-b48e-db1c4a3d0ede','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Eatoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee7c68e8-d2cb-47a6-8e71-373b7cfaef55','','','916b130e-706e-5d5a-b87c-21891e9e5c93','Canthigaster callisterna (ogilby, 1889)','',0,0,'2d77c4d2-9fec-5e7d-b78d-606b0c5cbd98','Canthigaster callisterna','2d77c4d2-9fec-5e7d-b78d-606b0c5cbd98','Canthigaster callisterna','9c413f32-4c9e-51e0-bc96-89195b00dc58','Canthigaster callistern','ee7c68e8-d2cb-47a6-8e71-373b7cfaef55','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Tetraodontidae|Canthigaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ee7e2dc9-7d7b-4657-b6d1-7488ff0be94c','','','659cc986-693a-5530-af26-88075347c9bf','Hypocrea megalosulphurea Yoshim. Doi','Yoshim. Doi',0,0,'76058633-546c-5de6-91be-909d5ac397d4','Hypocrea megalosulphurea','76058633-546c-5de6-91be-909d5ac397d4','Hypocrea megalosulphurea','76971788-44cb-5812-ac87-16bc0cf23dcb','Hypocrea megalosulphure','ee7e2dc9-7d7b-4657-b6d1-7488ff0be94c','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypocrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee7f2886-9639-4e4d-8706-986da207db54','','','bf161cef-75bb-5ff2-8c4b-3dacf6c9baed','Cerozodia paradisea Edwards, 1923','Edwards, 1923',1923,0,'61ed443a-5676-5cbf-8ef0-e131d3f0b96a','Cerozodia paradisea','61ed443a-5676-5cbf-8ef0-e131d3f0b96a','Cerozodia paradisea','131d3ea7-7779-5de3-a44e-f84d93573cba','Cerozodia paradise','ee7f2886-9639-4e4d-8706-986da207db54','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Cerozodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee7f6910-f87a-408a-bbe8-b4b44f8376e1','','','fffb3e03-1c79-570c-81c8-035a16d2e1d0','Chelipoda australpina Plant, 2007','Plant, 2007',2007,0,'9ffb76fc-b1aa-506b-ae0c-e208f3b8c19b','Chelipoda australpina','9ffb76fc-b1aa-506b-ae0c-e208f3b8c19b','Chelipoda australpina','83c5c76c-a598-5e81-9821-47b756cde265','Chelipoda australpin','ee7f6910-f87a-408a-bbe8-b4b44f8376e1','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chelipoda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee7b1981-b37d-44a0-b733-fd2f073e751d','','','7716f591-8de5-523c-9df3-a5e4ec72efe6','Myrmecorhynchus André, 1896','André, 1896',1896,0,'cfba5d10-599a-5305-98f0-0ffc9bba1f53','Myrmecorhynchus','cfba5d10-599a-5305-98f0-0ffc9bba1f53','Myrmecorhynchus','cfba5d10-599a-5305-98f0-0ffc9bba1f53','Myrmecorhynchus','ee7b1981-b37d-44a0-b733-fd2f073e751d','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Myrmecorhynchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee817744-85b9-4b2c-8dab-128dae6a239e','','','7702a4b7-810f-54bd-87f2-11a81a8cdd61','Kunzea salterae de Lange','de Lange',0,0,'b374eaf4-69f7-50d6-ad96-dc4188e61b41','Kunzea salterae','b374eaf4-69f7-50d6-ad96-dc4188e61b41','Kunzea salterae','982754e1-1699-5322-abe6-bf10d0ca1809','Kunzea salter','ee817744-85b9-4b2c-8dab-128dae6a239e','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Kunzea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee822fb4-b998-46f4-8c40-200a100b602e','','','c86e4e0d-1060-5c2f-ae89-f18fd6f8f127','Lagenophora petiolata Hook.f.','Hook.f.',0,0,'cadd203c-e0f1-58a4-a48e-82ca043f97b0','Lagenophora petiolata','cadd203c-e0f1-58a4-a48e-82ca043f97b0','Lagenophora petiolata','95ac59f0-24df-58e1-9640-7df24095cef4','Lagenophora petiolat','ee822fb4-b998-46f4-8c40-200a100b602e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Lagenophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee84818c-788e-458e-8bc8-3029f6a55b50','','','352b978c-06d9-501c-a21d-935d887d8e55','Hypnum amoenum Hedw.','Hedw.',0,0,'5dddeaf5-bc4d-5502-b93a-dbe924b09378','Hypnum amoenum','5dddeaf5-bc4d-5502-b93a-dbe924b09378','Hypnum amoenum','1c6608eb-0479-50b7-b482-9ae3113add03','Hypnum amoen','b7ef495f-fdee-4100-b832-4685e3fc2dbc','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee802040-2e80-41ad-9c0f-38e088d9368f','','','b3fa718e-a92d-5a20-9ae5-9dc22f508457','Farciminellum','',0,0,'b3fa718e-a92d-5a20-9ae5-9dc22f508457','Farciminellum','b3fa718e-a92d-5a20-9ae5-9dc22f508457','Farciminellum','b3fa718e-a92d-5a20-9ae5-9dc22f508457','Farciminellum','ee802040-2e80-41ad-9c0f-38e088d9368f','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Farciminariidae|Farciminellum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee8388bb-0649-4575-91c7-f776e84ee6d6','','','fb4c2356-2575-5bee-aefb-761acdc49916','Cestum','',0,0,'fb4c2356-2575-5bee-aefb-761acdc49916','Cestum','fb4c2356-2575-5bee-aefb-761acdc49916','Cestum','fb4c2356-2575-5bee-aefb-761acdc49916','Cestum','ee8388bb-0649-4575-91c7-f776e84ee6d6','Animalia|Ctenophora|Tentaculata|Cestida|Cestidae|Cestum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee83fd01-742c-4c7d-8c92-c21fc3ce91c2','','','2fa78781-6717-55f3-ac80-752af7f09b61','Lastreopsis velutina (A.Rich.) Tindale','(A.Rich.) Tindale',0,0,'831f1a6c-e2ca-5051-adb3-cd226471fabf','Lastreopsis velutina','831f1a6c-e2ca-5051-adb3-cd226471fabf','Lastreopsis velutina','d754d51f-33b4-5442-a5f1-ce752e4279cc','Lastreopsis uelutin','ee83fd01-742c-4c7d-8c92-c21fc3ce91c2','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Lastreopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee85e54b-c9f8-4576-954c-23221b1d4d8f','','','58a6832a-9b92-5fe3-8dd2-99583abb678e','Zedura maori (Alexander, 1921)','(Alexander, 1921)',1921,0,'87be9ade-4e23-53c0-8757-e31777e06019','Zedura maori','87be9ade-4e23-53c0-8757-e31777e06019','Zedura maori','d42f0b60-b240-54f5-932e-275fbd5ad5de','Zedura maor','ee85e54b-c9f8-4576-954c-23221b1d4d8f','Animalia|Arthropoda|Insecta|Diptera|Trichoceridae|Zedura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee854ecd-0105-461b-837f-17b3bf61486a','','','f555a9c0-d17b-520b-8a6d-f54cbe15bb06','Austrophthiracarus parapulchellus Niedbala & Ermilov, 2016','Niedbala & Ermilov, 2016',2016,0,'c79f92f7-fb70-5f27-97ea-06e912714357','Austrophthiracarus parapulchellus','c79f92f7-fb70-5f27-97ea-06e912714357','Austrophthiracarus parapulchellus','25cc45e3-78e5-5988-9977-ca52ec35d611','Austrophthiracarus parapulchell','375389b5-9d62-4a79-92f3-d28b4979f7fc','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Phthiracaridae|Austrophthiracarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee8a314c-f218-4ced-9e57-dd67c3bbb70d','','','b619e455-2434-524b-9007-a8d94e379fba','Sticta damicornis var. weigelii Ach.','Ach.',0,0,'b9e6272e-6b7a-5915-a44b-7961806df375','Sticta damicornis weigelii','c223b18f-ca64-5f19-8421-9d821d4f4002','Sticta damicornis var. weigelii','791e5f32-a696-515b-9709-acdc851e18c7','Sticta damicorn weigel','','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee86bba5-ba0c-44c8-ade0-e297c1e43889','','','d898a435-2a08-5d80-9081-417f2e6b7c1f','Pectobacterium aquaticum Pédron et al., 2019','Pédron et al., 2019',2019,0,'8993f8ee-8983-512d-8972-8cb71477b4dc','Pectobacterium aquaticum','8993f8ee-8983-512d-8972-8cb71477b4dc','Pectobacterium aquaticum','e187731b-763d-5c0b-a52e-b8ae46f0e1e0','Pectobacterium aquatic','ee86bba5-ba0c-44c8-ade0-e297c1e43889','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|Pectobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ee907f9e-47cc-45c2-af11-1ebe9ac8a771','','','a2a52e14-9bf5-5a7f-8963-bd5ca00a13cd','Ephestiopsis Ragonot, 1893','Ragonot, 1893',1893,0,'d19ab877-7745-517d-b09e-cf198081a66f','Ephestiopsis','d19ab877-7745-517d-b09e-cf198081a66f','Ephestiopsis','d19ab877-7745-517d-b09e-cf198081a66f','Ephestiopsis','ee907f9e-47cc-45c2-af11-1ebe9ac8a771','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Ephestiopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee8a85a4-cf14-4f8e-b9b9-c2710ec1e59e','','','36465fe3-0f0a-5d12-835f-92146cd2fc7d','Carex cataractae sensu New Zealand Botanists','',0,0,'fd525097-6586-5629-acad-5022336e05a6','Carex cataractae','fd525097-6586-5629-acad-5022336e05a6','Carex cataractae','bf76d0b5-3728-57ac-bbc4-749ba86324dc','Carex cataract','339643b1-1b7c-482d-9977-76c8bb9557d7','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ee8fca1f-7d8d-4521-aa87-ec2b886d5a22','','','fe2d3593-bb3d-52e4-bc7b-59d6a9fc49ff','Byssonectria fusispora (Berk.) Rogerson & Korf','(Berk.) Rogerson & Korf',0,0,'5b03f6da-b30c-58c8-bf7c-eca5ab8a9e43','Byssonectria fusispora','5b03f6da-b30c-58c8-bf7c-eca5ab8a9e43','Byssonectria fusispora','5671728c-34ef-5a82-b699-c478afdae4d5','Byssonectria fusispor','ee8fca1f-7d8d-4521-aa87-ec2b886d5a22','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Byssonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee92114b-cc43-4e3c-904f-ee1515e71351','','','900c1b46-a491-5220-b4d1-fe9f21f4ef74','Ceratopetalum gummiferum Sm.','Sm.',0,0,'1366b8c3-bda4-531e-ad26-cfeb0b6e3030','Ceratopetalum gummiferum','1366b8c3-bda4-531e-ad26-cfeb0b6e3030','Ceratopetalum gummiferum','9d46c2af-ef26-58c2-bb15-2c4fa3589ed4','Ceratopetalum gummifer','ee92114b-cc43-4e3c-904f-ee1515e71351','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Cunoniaceae|Ceratopetalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee97f6ff-6d4e-443b-834b-0e3dff99bada','','','47ac5549-f080-52a3-af55-cfead92d5996','Molophilus porrectus Alexander, 1925','Alexander, 1925',1925,0,'9f696393-7063-5a85-8db8-fcb89bbe0b68','Molophilus porrectus','9f696393-7063-5a85-8db8-fcb89bbe0b68','Molophilus porrectus','e733c6a7-5ff1-535a-9734-be7dc7d98581','Molophilus porrect','ee97f6ff-6d4e-443b-834b-0e3dff99bada','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee9788c8-185c-46c0-bbf0-65df5100c54e','','','e92e55cc-e918-5485-8b34-e08fb6f475a9','Eriococcus araucariae Maskell, 1879','Maskell, 1879',1879,0,'e38260f9-a6ef-5008-bef8-101c38bf4113','Eriococcus araucariae','e38260f9-a6ef-5008-bef8-101c38bf4113','Eriococcus araucariae','2331790e-7cd7-5649-b42d-b19e00293164','Eriococcus araucari','ee9788c8-185c-46c0-bbf0-65df5100c54e','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee97a8a3-9b4f-473b-bbec-c90245ab429f','','','0afd960c-6b49-5e6e-ac09-4dc807ebd77d','Grammatophora marina (Lyngbye) Kützing','(Lyngbye) Kützing',0,0,'fb5d522e-8d1c-54e1-ac1b-8e55b39f3f9c','Grammatophora marina','fb5d522e-8d1c-54e1-ac1b-8e55b39f3f9c','Grammatophora marina','0e4f016b-658f-5466-a36b-2979e55e2d84','Grammatophora marin','ee97a8a3-9b4f-473b-bbec-c90245ab429f','Chromista|Ochrophyta|Bacillariophyceae|Striatellales|Striatellaceae|Grammatophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efc369f7-2e3f-4149-b946-253e82e9d671','','','45eb961f-18d8-55e7-bf04-0eb5ed9bc4b0','Loxogramme dictyopteris (Mett.) Copel.','(Mett.) Copel.',0,0,'b7ed2f7d-c83c-54a8-b2d6-598d56b03dbf','Loxogramme dictyopteris','b7ed2f7d-c83c-54a8-b2d6-598d56b03dbf','Loxogramme dictyopteris','b567b462-f5d0-57d7-9bbc-f1352d49cc26','Loxogramme dictyopter','efc369f7-2e3f-4149-b946-253e82e9d671','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Loxogramme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee9b04b0-fff0-412f-a2c0-e82b41e35d27','','','13abd58e-4059-5310-9469-1e5016f240e2','Erodium botrys (Cav.) Bertol.','(Cav.) Bertol.',0,0,'35d4fd76-53d6-5b0c-85f2-79643854f852','Erodium botrys','35d4fd76-53d6-5b0c-85f2-79643854f852','Erodium botrys','35d4fd76-53d6-5b0c-85f2-79643854f852','Erodium botrys','ee9b04b0-fff0-412f-a2c0-e82b41e35d27','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Erodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efca253f-26ea-47dc-be94-025909cf7a8d','','','98945ca5-5178-5636-aadd-e8a7a79600b9','Actinoscyphiidae','',0,0,'98945ca5-5178-5636-aadd-e8a7a79600b9','Actinoscyphiidae','98945ca5-5178-5636-aadd-e8a7a79600b9','Actinoscyphiidae','98945ca5-5178-5636-aadd-e8a7a79600b9','Actinoscyphiidae','efca253f-26ea-47dc-be94-025909cf7a8d','Animalia|Cnidaria||Actiniaria|Actinoscyphiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee9b82d2-2e14-4be4-a734-f4c26621323c','','','457a8bca-8097-57b1-92ad-39a326b3f60e','Euconnus microcilipes Franz, 1986','Franz, 1986',1986,0,'bbe54f3d-98ff-5e9e-bc48-54d19aa1044f','Euconnus microcilipes','bbe54f3d-98ff-5e9e-bc48-54d19aa1044f','Euconnus microcilipes','5759b81f-2583-5451-8d54-bb4ec0c175c6','Euconnus microcilip','ee9b82d2-2e14-4be4-a734-f4c26621323c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efca4c79-daff-4e50-96ae-01e9797883f1','','','ca532102-9940-5b63-af35-a8f5ee1e147c','Torix novaezealandiae (Dendy & Olliver, 1901)','(Dendy & Olliver, 1901)',1901,0,'e75e598c-cfbd-52e7-bef3-249da1833205','Torix novaezealandiae','e75e598c-cfbd-52e7-bef3-249da1833205','Torix novaezealandiae','1d85afcd-3fa7-5de4-b2cf-33d9b238555f','Torix nouaezealandi','efca4c79-daff-4e50-96ae-01e9797883f1','Animalia|Annelida|Clitellata|Euhirudinea|Glossiphoniidae|Torix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efc7d45e-4edf-49b5-8fb3-4648e5ed28b1','','','143cd676-46d7-5312-ae79-dbbef1fdacb3','Thermococcus zilligii Ronimus et al., 1999','Ronimus et al., 1999',1999,0,'a4682c3e-de36-5fbb-9337-89be23519c24','Thermococcus zilligii','a4682c3e-de36-5fbb-9337-89be23519c24','Thermococcus zilligii','98599076-8e0e-5b3b-95a7-5762054eb677','Thermococcus zillig','efc7d45e-4edf-49b5-8fb3-4648e5ed28b1','Archaea|"Euryarchaeota"|Thermococci|Thermococcales|Thermococcaceae|Thermococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('efc6d0f7-6eff-498b-8639-c476e8eeb287','','','08c17df5-8644-5d28-a594-537d0f8877bc','Fissidens perpusillus Mitt.','Mitt.',0,0,'406412bc-d2b4-58a1-a5e6-c149efd5ceaa','Fissidens perpusillus','406412bc-d2b4-58a1-a5e6-c149efd5ceaa','Fissidens perpusillus','fc7fa5a5-00ea-50ea-b6e4-fa522daa0c1e','Fissidens perpusill','efc6d0f7-6eff-498b-8639-c476e8eeb287','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efd04d67-4ac8-4319-aa83-0e27be229ddb','','','2e43a464-2da0-5f1a-b3e7-76c72a980b8e','Micropygus transiens Parent, 1933','Parent, 1933',1933,0,'ff8ba6cc-8af3-5ad6-b83f-b28f81bb5cde','Micropygus transiens','ff8ba6cc-8af3-5ad6-b83f-b28f81bb5cde','Micropygus transiens','ff8ba6cc-8af3-5ad6-b83f-b28f81bb5cde','Micropygus transiens','efd04d67-4ac8-4319-aa83-0e27be229ddb','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Micropygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efd06dfe-607c-4116-a1e5-708fe89e5ac7','','','91109a34-e1ef-5f4c-98a7-ca6e14b63a50','Pachybasidiella tubercularioides (Sacc.) Moesz & Smarods','(Sacc.) Moesz & Smarods',0,0,'1e275562-da1b-5e7b-b7e9-05eb57f3c77b','Pachybasidiella tubercularioides','1e275562-da1b-5e7b-b7e9-05eb57f3c77b','Pachybasidiella tubercularioides','37d8bb94-571a-583d-80e9-3ae02739004d','Pachybasidiella tubercularioid','59866a8e-bd0f-4b2c-86d4-c886b0838e91','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Pachybasidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efca906a-e2b3-4766-9a7f-ccb741754899','','','991676b3-0d11-5987-b42c-4b8eebeed9e1','Lichenopeltella Höhn.','Höhn.',0,0,'fa66c4e7-5e2f-5e0a-a9a1-098036a219ea','Lichenopeltella','fa66c4e7-5e2f-5e0a-a9a1-098036a219ea','Lichenopeltella','fa66c4e7-5e2f-5e0a-a9a1-098036a219ea','Lichenopeltella','efca906a-e2b3-4766-9a7f-ccb741754899','Fungi|Ascomycota|Dothideomycetes||Trichothyriaceae|Lichenopeltella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('efd2dbbe-e38b-4b3d-8ed0-31d983289461','','','a0d49664-d632-5517-b05d-9f2667c46c3f','Escalima regularis Powell, 1955','Powell, 1955',1955,0,'6a18afac-e17b-5384-a77e-c8a4760899e7','Escalima regularis','6a18afac-e17b-5384-a77e-c8a4760899e7','Escalima regularis','d7467cd6-dced-50aa-82ed-a07e4440d04a','Escalima regular','efd2dbbe-e38b-4b3d-8ed0-31d983289461','Animalia|Mollusca|Bivalvia|Pterioida|Limidae|Escalima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efd15cdf-b7c1-4e5f-8a0c-4878fb980249','','','0eb1a318-e2e1-5292-a87d-2d1782ddc797','Poa subvestita (Hack.) Edgar','(Hack.) Edgar',0,0,'137b8d9e-6fb8-5b32-915f-93c5dec5a082','Poa subvestita','137b8d9e-6fb8-5b32-915f-93c5dec5a082','Poa subvestita','8fbdcaed-cf65-5824-8616-a7027e1b9136','Poa subuestit','efd15cdf-b7c1-4e5f-8a0c-4878fb980249','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efd29f2f-84cf-4446-9344-79575b6cda82','','','69a618df-8921-5277-82c8-8a468a862a09','Tamarix gallica','',0,0,'69a618df-8921-5277-82c8-8a468a862a09','Tamarix gallica','69a618df-8921-5277-82c8-8a468a862a09','Tamarix gallica','a404b0c3-7119-515e-9145-78be2b31be0e','Tamarix gallic','','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Tamaricaceae|Tamarix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efd0bb7b-e71e-4e48-bf76-998375594090','','','bce057da-4dee-55eb-8c18-b8feeb34a043','Rhombognathus lacunosus Bartsch, 1979','Bartsch, 1979',1979,0,'2611568d-93cc-5f71-ab43-d0442301a4f9','Rhombognathus lacunosus','2611568d-93cc-5f71-ab43-d0442301a4f9','Rhombognathus lacunosus','eb41b6f8-fcf6-52fd-8c27-81564b948abf','Rhombognathus lacunos','efd0bb7b-e71e-4e48-bf76-998375594090','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Rhombognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efd6b2e6-8203-4034-8e5f-4d64ed356914','','','457cdf72-9f3c-57b8-b709-491575a6df9a','Rissoa cylindrella Odhner, 1924','Odhner, 1924',1924,0,'144f07d7-db64-5e88-a88a-a240da60dfc4','Rissoa cylindrella','144f07d7-db64-5e88-a88a-a240da60dfc4','Rissoa cylindrella','53db777c-b3fe-5247-b677-946823e70eed','Rissoa cylindrell','efd6b2e6-8203-4034-8e5f-4d64ed356914','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Rissoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efd8f918-de2d-460b-aef3-a1b0bf335a0b','','','712836e9-3685-502e-a358-50f372816857','Phaeosphaeria salebricola (E. Bommer, M. Rousseau & Sacc.) Leuchtm.','(E. Bommer, M. Rousseau & Sacc.) Leuchtm.',0,0,'a17ca554-3f15-5a60-b2ec-5554651149ff','Phaeosphaeria salebricola','a17ca554-3f15-5a60-b2ec-5554651149ff','Phaeosphaeria salebricola','09d88215-594a-51d3-96ef-fe9ef9639bcf','Phaeosphaeria salebricol','efd8f918-de2d-460b-aef3-a1b0bf335a0b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Phaeosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efdfe08b-e287-4665-a558-2e637cbb1a03','','','73d9382c-4769-5d38-81d7-36e417c8dd1b','Pedunculozetes andinus Hammer, 1962','Hammer, 1962',1962,0,'574a9d86-39eb-5aee-9e84-651a617c4d56','Pedunculozetes andinus','574a9d86-39eb-5aee-9e84-651a617c4d56','Pedunculozetes andinus','8d2a7cd4-c90b-5384-9d05-ae881ed1dda0','Pedunculozetes andin','efdfe08b-e287-4665-a558-2e637cbb1a03','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Chamobatidae|Pedunculozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efe00d91-99f8-4219-b758-1807733657d0','','','030a93c9-f996-5bba-b1e8-fd83b0ce5fc3','Gymnopus dryophilus (Bull.) Murrill','(Bull.) Murrill',0,0,'611a4266-c470-5416-87ad-1a0b1398bec1','Gymnopus dryophilus','611a4266-c470-5416-87ad-1a0b1398bec1','Gymnopus dryophilus','c5dbbbac-b538-5506-b8a0-b666fd173954','Gymnopus dryophil','efe00d91-99f8-4219-b758-1807733657d0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efde35eb-bd60-42be-8503-621db82c0248','','','89f66259-a47e-57b9-ace3-29c45d78b1a4','Brachyolus elegans Broun, 1893','Broun, 1893',1893,0,'3856b89a-a51f-58c7-b58a-8806edc7a353','Brachyolus elegans','3856b89a-a51f-58c7-b58a-8806edc7a353','Brachyolus elegans','3856b89a-a51f-58c7-b58a-8806edc7a353','Brachyolus elegans','efde35eb-bd60-42be-8503-621db82c0248','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Brachyolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efdd96f7-0b05-4580-b4fe-c5a31daeaddf','','','2e76bf3e-3461-5126-9684-6e6b5c07615c','Galaxia versicolor Salisb. ex Klatt','Salisb. ex Klatt',0,0,'1ecc2dc3-8efc-5721-aa9a-1fef5af21db4','Galaxia versicolor','1ecc2dc3-8efc-5721-aa9a-1fef5af21db4','Galaxia versicolor','0f36441f-0283-52a0-91e2-f48ac2d8f847','Galaxia uersicolor','b57d032a-815d-453f-9f1f-ffabb39cd0b3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Galaxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('efe47180-bb98-4b77-af00-83b920102bf6','','','00b156a5-6b43-576f-9fd9-b12209f09919','Salpingoeca inquillata Kent, 1881','Kent, 1881',1881,0,'50489979-6d8c-59b1-a008-b2ceb7e7e333','Salpingoeca inquillata','50489979-6d8c-59b1-a008-b2ceb7e7e333','Salpingoeca inquillata','ee1afc62-16c2-5ba2-bd24-2697174526c9','Salpingoeca inquillat','efe47180-bb98-4b77-af00-83b920102bf6','Protozoa|Choanozoa|Choanoflagellatea|Craspedida|Salpingoecidae|Salpingoeca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efe727cd-b6d2-4bea-b7d6-6c2e896c7203','','','3e760582-19dc-5d8f-8ec8-ddf560167c38','Cotula membranacea D.G.Lloyd','D.G.Lloyd',0,0,'3c7e08ae-d743-590c-8ed3-251367cafe91','Cotula membranacea','3c7e08ae-d743-590c-8ed3-251367cafe91','Cotula membranacea','fe943223-92f1-59ed-bd29-b487f7f83d1c','Cotula membranace','463ab83a-ae7a-42b9-bd6c-3c12015d839b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Cotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efe6343f-6e4f-47eb-8261-4eb6fd42835c','','','99de424b-2627-5304-b1fd-d0671a79ffd6','Pseudisograptus manubriatus Cooper & Ni, 1986','Cooper & Ni, 1986',1986,0,'280ab8c9-2e70-5a45-a5ae-f92213c0288e','Pseudisograptus manubriatus','280ab8c9-2e70-5a45-a5ae-f92213c0288e','Pseudisograptus manubriatus','7f4ed9bd-7d5f-5127-854d-f60010211898','Pseudisograptus manubriat','efe6343f-6e4f-47eb-8261-4eb6fd42835c','Animalia|Hemichordata|Graptolithina|Graptoloidea|Glossograptidae|Pseudisograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efe7e138-73c3-47d3-b776-e7c933975fdc','','','374ba817-79ae-58af-8ed7-eb2cac29cbbf','Heliostibes callispora Meyrick, 1912','Meyrick, 1912',1912,0,'db2e645b-276d-57e7-b467-fdd04479401b','Heliostibes callispora','db2e645b-276d-57e7-b467-fdd04479401b','Heliostibes callispora','f2e6450d-fd37-5b0d-8894-ccee0456a2b2','Heliostibes callispor','83b882e0-2ce2-4865-b43d-61d8ae8ba549','Animalia|Arthropoda|Insecta|Lepidoptera|Depressariidae|Heliostibes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('efe384fb-6d9c-412f-980a-d0a6b9040d51','','','161843bb-772f-5c91-9ccd-cc57cf93f48b','Agrocybe olivacea Watling & G.M. Taylor','Watling & G.M. Taylor',0,0,'e2b4d1b5-a29e-56e8-a052-26ba83e4d8ff','Agrocybe olivacea','e2b4d1b5-a29e-56e8-a052-26ba83e4d8ff','Agrocybe olivacea','03a3bf2d-10fa-5374-afc5-3f2c166147c1','Agrocybe oliuace','efe384fb-6d9c-412f-980a-d0a6b9040d51','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Agrocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efef08fc-13f6-48eb-9e61-48bd38b22940','','','22b890a5-6c4a-58a1-9f0d-00443b063bf3','Belonopsis filispora (Cooke) Nannf.','(Cooke) Nannf.',0,0,'9904af3e-6b31-5f5a-97e0-2dce472dfe5c','Belonopsis filispora','9904af3e-6b31-5f5a-97e0-2dce472dfe5c','Belonopsis filispora','d1edfb87-6b1f-5099-8ed1-91e733fa97ac','Belonopsis filispor','ff42ba03-707a-429b-b7c0-afe7602e7633','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Belonopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('efefbedb-b775-4e2c-89ef-99d7149b1c32','','','f0c94dc8-1891-55e7-8817-37822024a13a','Closterium selenastroides Roll','Roll',0,0,'1b8db3db-7b03-5811-a994-65853e21983b','Closterium selenastroides','1b8db3db-7b03-5811-a994-65853e21983b','Closterium selenastroides','fd6ad334-d93a-5e05-be49-5e36081cd6ea','Closterium selenastroid','efefbedb-b775-4e2c-89ef-99d7149b1c32','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eff25a47-152e-49d7-8ac3-5bd31f04d3ea','','','947c002e-3cf7-5782-995e-0c4508d5cd9c','Philadelphus ×cymosus Rehder','Rehder',0,0,'af43ac05-16b5-5c76-b9f9-37d9fba30a27','Philadelphus cymosus','2198925c-24bd-5dff-be5a-fa01d96a4563','Philadelphus × cymosus','c7c9a191-f6bb-5112-bc83-8c7779f2303d','Philadelphus cymos','eff25a47-152e-49d7-8ac3-5bd31f04d3ea','Plantae|Tracheophyta|Magnoliopsida|Cornales|Hydrangeaceae|Philadelphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('efe8c855-7636-4348-a00f-d243d2da99d4','','','1f3b0fcb-e51d-5565-b4a4-24642c006874','Uncinia ×rubrovaginata Hamlin','Hamlin',0,0,'9d5721ce-285a-514a-9d62-1f4557b57b6f','Uncinia rubrovaginata','9bc77f4c-74d4-5a3b-b4e3-3b251ce19c97','Uncinia × rubrovaginata','0f16992f-3740-5cfc-97c4-60acfc320a65','Uncinia rubrouaginat','0b3ef6a3-a577-48e9-863f-4e24f1170abe','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('eff033cd-22d4-4f3c-9903-98997cbc74a5','','','c18ea24b-2b57-5469-8035-a95c27c46d0b','Flammula inopus sensu Massee','',0,0,'688a2886-b2d4-52e7-bf41-50bd4ded9b77','Flammula inopus','688a2886-b2d4-52e7-bf41-50bd4ded9b77','Flammula inopus','9ecfd83c-fe70-5679-9343-881ebe839bee','Flammula inop','29eb89ad-8c2d-4cd0-9752-98f1f3ebede8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('eff1f002-c23f-493e-b59e-cb2289553677','','','996e66fd-591a-5e38-aeda-882c845cd0b2','Chromelosporium Corda','Corda',0,0,'df167fdf-e2fb-594f-a816-155bbd626bb9','Chromelosporium','df167fdf-e2fb-594f-a816-155bbd626bb9','Chromelosporium','df167fdf-e2fb-594f-a816-155bbd626bb9','Chromelosporium','82ef7e1f-e35a-43bd-ab99-e31a41b952ff','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Chromelosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eff3212d-4ef7-4c69-9dc8-e3dea83636f6','','','205ed281-b1a9-5036-b9b4-571cb52eadde','Uncinula australiana McAlpine','McAlpine',0,0,'d97ad246-9523-5174-935d-96148f217592','Uncinula australiana','d97ad246-9523-5174-935d-96148f217592','Uncinula australiana','4b5c2436-e7b9-59f9-8986-ea8810006025','Uncinula australian','b2ba2512-8c5c-45a9-9e24-bad73634207f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Uncinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('effe639b-c9a2-4be4-8242-1bfb22642a12','','','7cadc936-81d3-50eb-92dd-ef30e6ad1a2d','Spirobolellidae','',0,0,'7cadc936-81d3-50eb-92dd-ef30e6ad1a2d','Spirobolellidae','7cadc936-81d3-50eb-92dd-ef30e6ad1a2d','Spirobolellidae','7cadc936-81d3-50eb-92dd-ef30e6ad1a2d','Spirobolellidae','effe639b-c9a2-4be4-8242-1bfb22642a12','Animalia|Arthropoda|Diplopoda|Spirobolida|Spirobolellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('eff6b557-97af-48fb-88f6-166d3e2722c5','','','d18e6957-966e-530a-995f-73aa8b7c88fd','Zalipais turneri Powell, 1939','Powell, 1939',1939,0,'459880f6-f42e-541f-8284-9bbc3fbe93d6','Zalipais turneri','459880f6-f42e-541f-8284-9bbc3fbe93d6','Zalipais turneri','aa1cc238-56a9-5f7c-8e05-84d7743dca75','Zalipais turner','eff6b557-97af-48fb-88f6-166d3e2722c5','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Zalipais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eff87a62-fe77-4a8a-8b1c-ad1ee91ed954','','','8a93e8d3-1195-513b-b5f2-fc66d5f99fb8','Rossellidae','',0,0,'8a93e8d3-1195-513b-b5f2-fc66d5f99fb8','Rossellidae','8a93e8d3-1195-513b-b5f2-fc66d5f99fb8','Rossellidae','8a93e8d3-1195-513b-b5f2-fc66d5f99fb8','Rossellidae','eff87a62-fe77-4a8a-8b1c-ad1ee91ed954','Animalia|Porifera|Hexactinellida|Lyssacinosida|Rossellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('eff7d90e-14c8-43ef-8e9f-8084a31f4ab2','','','c194bbc0-6f70-57ba-bc61-5517a7d13091','Labidostomidae','',0,0,'c194bbc0-6f70-57ba-bc61-5517a7d13091','Labidostomidae','c194bbc0-6f70-57ba-bc61-5517a7d13091','Labidostomidae','c194bbc0-6f70-57ba-bc61-5517a7d13091','Labidostomidae','eff7d90e-14c8-43ef-8e9f-8084a31f4ab2','Animalia|Arthropoda|Arachnida|Trombidiformes|Labidostomidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('effd0aac-8aa9-4204-bec3-9dfd5d29eeb5','','','3619f3b9-7e84-579e-9b60-aef771ce74c7','Alepyrum pallidum (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'5175d5ab-f081-56ff-a18e-e4bd1a3581e9','Alepyrum pallidum','5175d5ab-f081-56ff-a18e-e4bd1a3581e9','Alepyrum pallidum','09b74697-c8c1-53e5-9ea7-ca3a81b4e540','Alepyrum pallid','b0779489-842a-455d-9513-5acf5d614a5b','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Alepyrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('effb3746-64a8-4493-8225-923820afe533','','','a925bea0-ec54-5295-ab75-45c7007828b8','Pleospora chlamydospora Sacc.','Sacc.',0,0,'83990e98-fca1-5637-8d09-928522c84574','Pleospora chlamydospora','83990e98-fca1-5637-8d09-928522c84574','Pleospora chlamydospora','2551abb9-eafd-55dd-94fc-bf334808e529','Pleospora chlamydospor','effb3746-64a8-4493-8225-923820afe533','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0047067-9930-408e-b08d-27817030c39f','','','b7f2402a-e7d9-56ec-abb4-fd1b2a0189d5','Ctenognathus sophronitis (Broun, 1908)','(Broun, 1908)',1908,0,'c92085dd-4ca5-55ae-8507-51c9af02eda9','Ctenognathus sophronitis','c92085dd-4ca5-55ae-8507-51c9af02eda9','Ctenognathus sophronitis','bbed6285-eb49-5c29-9963-f649046429f3','Ctenognathus sophronit','f0047067-9930-408e-b08d-27817030c39f','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('effee64d-d867-4ea0-aca0-69bc989cd13b','','','643c358f-9cce-5e70-85c7-3974018b070d','Euderus','',0,0,'643c358f-9cce-5e70-85c7-3974018b070d','Euderus','643c358f-9cce-5e70-85c7-3974018b070d','Euderus','643c358f-9cce-5e70-85c7-3974018b070d','Euderus','effee64d-d867-4ea0-aca0-69bc989cd13b','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Euderus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f00014dc-50f9-43b0-87a0-15227e5654d1','','','36784df1-6585-523b-8a2e-ac5346d0ed75','Calea spectabilis Labill.','Labill.',0,0,'24e07e18-3084-52ce-a599-e783905ae0c8','Calea spectabilis','24e07e18-3084-52ce-a599-e783905ae0c8','Calea spectabilis','f2742315-d72b-5495-bf3b-c61d8d9e4d3b','Calea spectabil','c04a7891-fc33-4ca5-8fd0-ef179eed172d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Calea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0030750-3557-4b3f-a5d5-64f7f8444c0f','','','1a45c48d-7652-5ede-9b08-49916d25c9f8','Selenicereus','',0,0,'1a45c48d-7652-5ede-9b08-49916d25c9f8','Selenicereus','1a45c48d-7652-5ede-9b08-49916d25c9f8','Selenicereus','1a45c48d-7652-5ede-9b08-49916d25c9f8','Selenicereus','f0030750-3557-4b3f-a5d5-64f7f8444c0f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Selenicereus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('efff3938-ae30-48a6-a33b-690c5de6b3a0','','','e8338902-c980-5cd8-bb6c-57aba34be426','Convolvulus truncatella Colenso','Colenso',0,0,'aca7ec4f-0a10-5c28-a27f-a8a575f441f0','Convolvulus truncatella','aca7ec4f-0a10-5c28-a27f-a8a575f441f0','Convolvulus truncatella','b2515b35-5827-562d-a2b2-c2cdef6e9e72','Convolvulus truncatell','3bdced36-72cb-4fa3-add1-8b3d8547d85c','Plantae|Tracheophyta|Magnoliopsida|Solanales|Convolvulaceae|Convolvulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f002f804-5394-4ed2-b4cc-eea77bbe56d7','','','93499338-5acd-5664-b866-2553a04bf314','Puccinellia stricta f. pumila Allan & Jansen','Allan & Jansen',0,0,'91c8b361-0c3d-5638-9fac-30e18c5706b9','Puccinellia stricta pumila','e1b12c7e-c86a-5bfd-8982-448d8af77e17','Puccinellia stricta f. pumila','b465edae-3ca8-5620-a534-a1c3df70f3ee','Puccinellia strict pumil','1ddd2459-5e73-4e02-860d-015a66ba748e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Puccinellia','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('f006173e-4770-4336-b14b-1f7d04ae552e','','','11308995-63a5-50cc-bfb5-7651ce507807','Staurastrum lunatum Ralfs','Ralfs',0,0,'87a1ed27-51ac-5933-baef-e1100ab8928b','Staurastrum lunatum','87a1ed27-51ac-5933-baef-e1100ab8928b','Staurastrum lunatum','29f9b074-f30b-53fa-83b0-0bbe2f2f3b80','Staurastrum lunat','f006173e-4770-4336-b14b-1f7d04ae552e','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0050b2e-06ae-4962-aeeb-2e3f6c45489d','','','abef9923-83fe-5587-81d9-14c257ba4f32','Rhodophiala chilensis (L''Hér.) Traub','(L''Hér.) Traub',0,0,'9ac00804-96f8-5092-9bae-1fe8cc97533a','Rhodophiala chilensis','9ac00804-96f8-5092-9bae-1fe8cc97533a','Rhodophiala chilensis','b77a37e0-d9a0-56fb-a626-b8cdceaa384d','Rhodophiala chilens','bd3b236a-dc3a-4bb9-90fc-2474c3e6c746','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Rhodophiala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f00561a9-788d-4d4e-a504-c9e5631f8a6a','','','a5d2ff0e-4634-5241-8b6d-88b9457d3361','Hydnum scrobiculatum Fr.','Fr.',0,0,'2c6bac13-100e-589d-a2d9-d5579d38deb5','Hydnum scrobiculatum','2c6bac13-100e-589d-a2d9-d5579d38deb5','Hydnum scrobiculatum','b2078df9-e3b2-531b-b6ee-ee0a9fc5d9a7','Hydnum scrobiculat','6509f4e2-7141-4cec-851d-f2edf47ae40d','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f00f635d-b4d5-4c71-b59e-27469fb4c09d','','','01020494-ee58-5d70-b905-d182cbeb27b2','Hebe lycopodioides var. patula G.Simpson & J.S.Thomson','G.Simpson & J.S.Thomson',0,0,'df9de349-c909-51f6-bd42-77dd91f82b3d','Hebe lycopodioides patula','3eb66699-709e-57c5-b23b-6936c2eb2e59','Hebe lycopodioides var. patula','3cab28bd-aab4-577e-9a2d-e57b11045cb0','Hebe lycopodioid patul','2d7bc322-e5bb-439d-be56-7ae40b188799','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f00b4dcc-2469-4e28-a763-91c0f23d6393','','','ffb1c962-4139-5f69-bd17-a1a7a7e5f57f','Bacillus aryabhattai Shivaji et al., 2009','Shivaji et al., 2009',2009,0,'0ea0ec1b-8612-5980-8757-bd56e3c6a705','Bacillus aryabhattai','0ea0ec1b-8612-5980-8757-bd56e3c6a705','Bacillus aryabhattai','efb2451a-2e77-53d1-a0ae-652009624a26','Bacillus aryabhatta','ac7a5dbd-5f64-4ad6-ba94-c8c0e3b80437','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Bacillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('f00eb22e-0525-4d66-837a-764d3205acec','','','1530d793-8a5c-5da8-9275-018c1137d0ee','Monotosporella setosa (Berk. & M.A. Curtis) S. Hughes','(Berk. & M.A. Curtis) S. Hughes',0,0,'a1a19f7d-e7a9-58c5-9ebe-438a9dd99089','Monotosporella setosa','a1a19f7d-e7a9-58c5-9ebe-438a9dd99089','Monotosporella setosa','55f29f2d-de16-5ac3-9ef0-0821a2624a1b','Monotosporella setos','f00eb22e-0525-4d66-837a-764d3205acec','Fungi|Ascomycota|Sordariomycetes|Pleurotheciales|Pleurotheciaceae|Monotosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0114551-d4ee-4d53-a81c-ef73451cf08d','','','67f14e35-294f-547f-ba93-d35c8b97dd29','Polyporus baudonii Pat.','Pat.',0,0,'ea43ca6e-3d6f-588c-8b76-0aacc63d1a8c','Polyporus baudonii','ea43ca6e-3d6f-588c-8b76-0aacc63d1a8c','Polyporus baudonii','dd51f77c-37e2-5643-9e7d-fbaa3fe11530','Polyporus baudon','2bdb4b32-0cf0-44bf-b46f-34aabdfc8927','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f012f613-42f9-4fb3-a67e-295488823733','','','f42dd332-9335-5dd3-82dd-6b8bc58621ae','Gen.','',0,0,'','','','','','','f012f613-42f9-4fb3-a67e-295488823733','Animalia|Arthropoda|Maxilopoda|Laurida|Synagogidae|Gen.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('f0135d73-44b5-4486-80ce-0e6176534a8b','','','de942634-d67d-5a06-be61-1a0f14bba6f8','Poria rhodella (Fr.) Cooke','(Fr.) Cooke',0,0,'e17886d1-ce81-51fb-bfc3-1bf2b991dd4d','Poria rhodella','e17886d1-ce81-51fb-bfc3-1bf2b991dd4d','Poria rhodella','8b8c2358-4f78-5a8a-a9ef-2b795875b7c3','Poria rhodell','7f3db2d2-2e13-43a2-9aa3-b45a008d62f4','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f014a37d-2aa6-426d-a921-4d74943811c9','','','22b96028-49fd-5e0a-8a1a-fb041ddf3cc6','Xanthomonas campestris pv. aracearum (Berniac 1974) Dye, 1978','(Berniac 1974) Dye, 1978',1974,0,'9bc1e99c-1079-505f-aef9-a0263a47bb69','Xanthomonas campestris aracearum','73ed72cd-95ad-576a-9921-a954e287c20d','Xanthomonas campestris pv. aracearum','6316dc55-33ca-55d4-ad2e-5d5c2a9f7a83','Xanthomonas campestr aracear','dacb0ffc-4e03-4ca5-b0b1-615b29fe5741','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('f019c13c-3287-4594-a8b1-f36ceb80d607','','','09188a2f-5d85-5f9e-8b13-25d7145dc185','Hypnum microcarpon Hedw.','Hedw.',0,0,'c723c056-379e-5c6e-b498-b0e68faffbbf','Hypnum microcarpon','c723c056-379e-5c6e-b498-b0e68faffbbf','Hypnum microcarpon','c723c056-379e-5c6e-b498-b0e68faffbbf','Hypnum microcarpon','d427d090-15d9-4113-83e5-5ccb85bcc356','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f01b6ba7-1c98-41b6-b51d-1a3fcc00c488','','','389e9447-d328-5675-9486-c6c2207f037c','Gasparia montana Forster, 1970','Forster, 1970',1970,0,'4bbe1e3d-a56f-5391-a6cc-5f7eecc64206','Gasparia montana','4bbe1e3d-a56f-5391-a6cc-5f7eecc64206','Gasparia montana','172b336f-a6d8-5335-862e-6e301af00570','Gasparia montan','f01b6ba7-1c98-41b6-b51d-1a3fcc00c488','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Gasparia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f01aa9b3-9c22-41de-88a7-7cf86741a8ec','','','c99c4d4b-81ad-5643-bcf2-1eaac7231883','Blastenia alboflavida Zahlbr.','Zahlbr.',0,0,'39f66cba-f7ab-58ef-9cd7-7ecb15727778','Blastenia alboflavida','39f66cba-f7ab-58ef-9cd7-7ecb15727778','Blastenia alboflavida','12d6df26-f3fd-59be-a75a-7603382c25d8','Blastenia alboflauid','18992ed7-cba9-43a1-80ca-a57ea9def1eb','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Blastenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f01a8aed-0842-47da-84e4-7988e5435561','','','19a72178-21e5-5e10-a986-37f561ee1788','Pteropus scapulatus Peters, 1862 Peters 1862, 1862','Peters, 1862',1862,0,'50381258-03b1-5bda-85da-c7425b51f6a2','Pteropus scapulatus','50381258-03b1-5bda-85da-c7425b51f6a2','Pteropus scapulatus','2a7674ac-ea03-59d6-b371-8303dfc91578','Pteropus scapulat','f01a8aed-0842-47da-84e4-7988e5435561','|||||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f01ceaa5-3202-4735-a32a-9723e4a3e699','','','007ef6a2-eeb5-50a1-a679-8ba03a11d6b8','Taintaturus abditus Cook, 1983','Cook, 1983',1983,0,'df8acb00-5afc-5170-bf84-d689b5dbe6c7','Taintaturus abditus','df8acb00-5afc-5170-bf84-d689b5dbe6c7','Taintaturus abditus','97b9dabb-533d-580c-94e0-70120bf6f945','Taintaturus abdit','f01ceaa5-3202-4735-a32a-9723e4a3e699','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Taintaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0214734-54dc-494b-bcd0-230d2488492d','','','f1a3b624-9019-519d-95a6-d25bea4a9889','Tetrapanax (K.Koch) K.Koch','(K.Koch) K.Koch',0,0,'cb017faa-51c9-5fda-89d4-46202fee6f95','Tetrapanax','cb017faa-51c9-5fda-89d4-46202fee6f95','Tetrapanax','cb017faa-51c9-5fda-89d4-46202fee6f95','Tetrapanax','f0214734-54dc-494b-bcd0-230d2488492d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Tetrapanax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f02677ea-ef8a-41c6-96c7-26089faeb801','','','09c71ca0-5d63-5f19-bd00-e21e9bb9cc9f','Melanomma subdispersum (P. Karst.) Berl. & Voglino','(P. Karst.) Berl. & Voglino',0,0,'326f86fc-77d6-54c3-ad57-09d65d8178fd','Melanomma subdispersum','326f86fc-77d6-54c3-ad57-09d65d8178fd','Melanomma subdispersum','fd6b57a1-488e-5afb-8109-3fe78edd5a80','Melanomma subdispers','f02677ea-ef8a-41c6-96c7-26089faeb801','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Melanomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0301683-a8ff-4a3e-957f-1874eed2318f','','','c38c9c8c-a8c4-5adc-933f-339b5213bc3a','Aspleniaceae Newman','Newman',0,0,'b1a982a1-d973-538f-b5f5-6081bb01ad7d','Aspleniaceae','b1a982a1-d973-538f-b5f5-6081bb01ad7d','Aspleniaceae','b1a982a1-d973-538f-b5f5-6081bb01ad7d','Aspleniaceae','f0301683-a8ff-4a3e-957f-1874eed2318f','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0304811-e228-4774-ba5d-4ec698b42861','','','e8e726d5-4571-581a-be96-4bc557cfc2df','Uromyces inayati Syd. & P. Syd.','Syd. & P. Syd.',0,0,'7487db36-9611-53fd-8a85-9a94deb2f96d','Uromyces inayati','7487db36-9611-53fd-8a85-9a94deb2f96d','Uromyces inayati','51ac3d55-617b-5485-bcb7-47dc48429f56','Uromyces inayat','f0304811-e228-4774-ba5d-4ec698b42861','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f02d81e8-dfbb-43ce-b542-9aade4294fa0','','','7a8f0e01-7c1b-5449-8cbe-7c299be097d4','Sphaerodothella danthoniae (McAlpine) C.A. Pearce & K.D. Hyde','(McAlpine) C.A. Pearce & K.D. Hyde',0,0,'f1a06a74-5e38-5578-b6a6-8c46af9dee12','Sphaerodothella danthoniae','f1a06a74-5e38-5578-b6a6-8c46af9dee12','Sphaerodothella danthoniae','112022bb-ee01-5b2d-949d-307212e22be1','Sphaerodothella danthoni','f02d81e8-dfbb-43ce-b542-9aade4294fa0','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Sphaerodothella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f02c8dfc-c5ac-4dba-857f-a217f3b915ed','','','f6df4e24-74f7-5cc9-8d9f-cab3ace3f789','Klebsormidiales','',0,0,'f6df4e24-74f7-5cc9-8d9f-cab3ace3f789','Klebsormidiales','f6df4e24-74f7-5cc9-8d9f-cab3ace3f789','Klebsormidiales','f6df4e24-74f7-5cc9-8d9f-cab3ace3f789','Klebsormidiales','f02c8dfc-c5ac-4dba-857f-a217f3b915ed','Plantae|Charophyta|Klebsormidiophyceae|Klebsormidiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('f03c7c91-fa35-45d4-908b-56ce97b440af','','','e6cd0608-ec78-5155-9412-29024f84fb2e','Aphanes arvensis L.','L.',0,0,'cb80d1a6-c254-500a-9955-099111f593bb','Aphanes arvensis','cb80d1a6-c254-500a-9955-099111f593bb','Aphanes arvensis','90435434-e0d6-5468-a9ec-b0f85a3b9e9c','Aphanes aruens','f03c7c91-fa35-45d4-908b-56ce97b440af','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Aphanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f034c060-0863-4bda-936a-980df22f44f6','','','0e812798-6136-51d2-bbcc-276092b010a1','Trachelomonas mirabilis var. sydneyensis Skvortzov','Skvortzov',0,0,'f13683cd-3130-5dc3-b505-06c960544e39','Trachelomonas mirabilis sydneyensis','f54160b1-b2b9-568e-b56a-4e8932bfee08','Trachelomonas mirabilis var. sydneyensis','6217f2d8-8dcf-59b8-ab83-dc9273e8b1df','Trachelomonas mirabil sydneyens','f034c060-0863-4bda-936a-980df22f44f6','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Euglenaceae|Trachelomonas','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0392f49-2ffa-4410-b117-bd2b33bac7d9','','','ce236658-6b09-5300-8549-571edfe1615b','Oreobolus impar Edgar','Edgar',0,0,'341dbc7f-63b7-5270-9d5b-ca8140308d13','Oreobolus impar','341dbc7f-63b7-5270-9d5b-ca8140308d13','Oreobolus impar','341dbc7f-63b7-5270-9d5b-ca8140308d13','Oreobolus impar','f0392f49-2ffa-4410-b117-bd2b33bac7d9','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Oreobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f041d7c8-1237-4b13-9a9d-6913a3da2de0','','','89b3c8fc-f542-5cd5-bf14-fa5821db8372','Coccoloba australis G.Forst.','G.Forst.',0,0,'fe186a1f-76cd-554e-8019-ff079c51abe9','Coccoloba australis','fe186a1f-76cd-554e-8019-ff079c51abe9','Coccoloba australis','a3b003d7-81b4-57db-ab0b-28771510d37d','Coccoloba austral','63092161-1746-4c22-9063-72ac8fbf8cc9','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Coccoloba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0408e2a-5384-4a72-80a0-b5927da6370b','','','215b97eb-1070-5f04-8005-f779fa477061','Pterulaceae Corner','Corner',0,0,'958a89a4-7fe6-5b63-b378-e61d0d9b2896','Pterulaceae','958a89a4-7fe6-5b63-b378-e61d0d9b2896','Pterulaceae','958a89a4-7fe6-5b63-b378-e61d0d9b2896','Pterulaceae','f0408e2a-5384-4a72-80a0-b5927da6370b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pterulaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f03e4ad3-fbc0-4179-bc71-891ec26a86c6','','','d31dd8b6-ac16-5f5b-9b5f-54391419599a','Ustilago bromivora (Tul. & C. Tul.) A.A. Fisch. Waldh.','(Tul. & C. Tul.) A.A. Fisch. Waldh.',0,0,'c1bc5816-3c3f-56c6-960e-6a46c0436881','Ustilago bromivora','c1bc5816-3c3f-56c6-960e-6a46c0436881','Ustilago bromivora','28a3296f-f9e1-5e70-84c0-920bb16700ec','Ustilago bromiuor','f03e4ad3-fbc0-4179-bc71-891ec26a86c6','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f04376a1-971b-4b40-a90a-6deda14b5300','','','c8d2da90-7bd2-53ec-8233-de4871f93816','Acanthostigma De Not.','De',0,0,'64a44876-0496-525a-a447-576e0b81ae73','Acanthostigma','64a44876-0496-525a-a447-576e0b81ae73','Acanthostigma','64a44876-0496-525a-a447-576e0b81ae73','Acanthostigma','f04376a1-971b-4b40-a90a-6deda14b5300','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Acanthostigma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('f04837e4-9165-41b9-acd2-95e021bbc4e6','','','4216bf53-5465-5cdf-95aa-029ce41e21b5','Fagraea schlechteri Gilg & Gilg-Ben.','Gilg & Gilg-Ben.',0,0,'b872cce8-b542-592c-9d47-b53ffc441eba','Fagraea schlechteri','b872cce8-b542-592c-9d47-b53ffc441eba','Fagraea schlechteri','f18f05ab-3140-5c20-96cd-7152911b7458','Fagraea schlechter','4a517f74-0961-4687-9a40-c97bfaec9e3f','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Fagraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f046f23d-4b3f-48ff-a170-e943baf15621','','','eced9028-6f5d-5b54-a9c0-9d52feb108d8','Philadelphus L.','L.',0,0,'43e24b86-d9c3-5c14-9a5c-a7f3689ac1f7','Philadelphus','43e24b86-d9c3-5c14-9a5c-a7f3689ac1f7','Philadelphus','43e24b86-d9c3-5c14-9a5c-a7f3689ac1f7','Philadelphus','f046f23d-4b3f-48ff-a170-e943baf15621','Plantae|Tracheophyta|Magnoliopsida|Cornales|Hydrangeaceae|Philadelphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee9fec1b-3a11-4a44-88e7-1674309a74e3','','','e44f3191-daf3-56d0-a852-4f83583d7ebc','Trichomycetes Alexop.','Alexop.',0,0,'a052e9e5-cb38-5187-8e6f-bccaae196551','Trichomycetes','a052e9e5-cb38-5187-8e6f-bccaae196551','Trichomycetes','a052e9e5-cb38-5187-8e6f-bccaae196551','Trichomycetes','','Fungi|Zygomycota|Trichomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('f04893b7-6963-47af-9508-9740124faa58','','','7d636820-83f2-5dc4-88eb-791b31b9dc4d','Blatella germanica Linnaeus, 1767','Linnaeus, 1767',1767,0,'58a9839a-6c5e-5ece-958d-f74898c53a00','Blatella germanica','58a9839a-6c5e-5ece-958d-f74898c53a00','Blatella germanica','af6f805d-3075-59f9-b216-ce8adc1b4555','Blatella germanic','f04893b7-6963-47af-9508-9740124faa58','Animalia|Arthropoda|Insecta|Blattodea|Blattellidae|Blatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eea0d39b-51bb-473b-be17-77f295a37f7c','','','33a21017-b11e-5bca-9c76-6f988d1dd977','Neobulgaria pura (Fr.) Petr.','(Fr.) Petr.',0,0,'8fc2aab6-845c-5c96-a553-63ede3c4035c','Neobulgaria pura','8fc2aab6-845c-5c96-a553-63ede3c4035c','Neobulgaria pura','1b7bbf0b-b9c5-50e5-beb4-89c3dcf278a1','Neobulgaria pur','eea0d39b-51bb-473b-be17-77f295a37f7c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Neobulgaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f04a98a9-55a0-4804-98e7-c351fe28fba8','','','cffb761e-7c0e-510d-bb1a-3a160cf2b109','Tylencholaimus australis Yeates, 1979','Yeates, 1979',1979,0,'361dba1e-a4ef-5b18-84b5-d118c2b2436e','Tylencholaimus australis','361dba1e-a4ef-5b18-84b5-d118c2b2436e','Tylencholaimus australis','ffceda05-9b42-51a4-a286-04e995792fb0','Tylencholaimus austral','f04a98a9-55a0-4804-98e7-c351fe28fba8','Animalia|Nematoda|Adenophorea|Dorylaimida|Tylencholaimidae|Tylencholaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eea11aa3-c26d-4859-b027-4ced1f74b12c','','','297f0bc0-b2f1-57c0-ba3d-eb24f04686b8','Trogoderma carteri Armstrong, 1942','Armstrong, 1942',1942,0,'bd35bdcc-f330-57b3-9312-2aae931be225','Trogoderma carteri','bd35bdcc-f330-57b3-9312-2aae931be225','Trogoderma carteri','d80c29fc-4bc3-565c-86bb-d36196c2a38d','Trogoderma carter','eea11aa3-c26d-4859-b027-4ced1f74b12c','Animalia|Arthropoda|Insecta|Coleoptera|Dermestidae|Trogoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eea58b80-7697-4424-90d8-c2f4e999652a','','','fcebbd10-5838-5f12-b7af-5025c0a6888e','Pseudotryssaturus dapsilus Cook, 1983','Cook, 1983',1983,0,'256d6b1c-d377-5491-866e-364bbd5d848a','Pseudotryssaturus dapsilus','256d6b1c-d377-5491-866e-364bbd5d848a','Pseudotryssaturus dapsilus','efac60f8-3d54-5269-8743-0b24a638c16f','Pseudotryssaturus dapsil','eea58b80-7697-4424-90d8-c2f4e999652a','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Pseudotryssaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eea1e53f-64e1-474a-98ee-df271a595ce6','','','6486e433-2290-53e3-aec0-e7b1f5a2bd89','Radulomyces confluens (Fr.) M.P. Christ.','(Fr.) M.P. Christ.',0,0,'5cd94a80-1369-5620-9931-cf56a805fd69','Radulomyces confluens','5cd94a80-1369-5620-9931-cf56a805fd69','Radulomyces confluens','5cd94a80-1369-5620-9931-cf56a805fd69','Radulomyces confluens','eea1e53f-64e1-474a-98ee-df271a595ce6','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Radulomycetaceae|Radulomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eeaeb56a-b04f-47a1-b251-347e4ee7d7b8','','','2088b474-5e95-529f-b283-e462e4d5d47e','Tubeufia javanica Penz. & Sacc.','Penz. & Sacc.',0,0,'8b0474f2-d728-5a2e-b872-d5b2c79900f6','Tubeufia javanica','8b0474f2-d728-5a2e-b872-d5b2c79900f6','Tubeufia javanica','b428edad-f339-54fe-a336-f16a10d5e5a5','Tubeufia iauanic','eeaeb56a-b04f-47a1-b251-347e4ee7d7b8','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Tubeufia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eeb05b4c-0b32-4443-a62e-8a455886aa3f','','','5d64879e-3121-54c8-a12b-2efbee88289d','Corticium viride Berk.','Berk.',0,0,'0370165b-36c7-5534-9347-6fb5e6143b19','Corticium viride','0370165b-36c7-5534-9347-6fb5e6143b19','Corticium viride','4d27c08a-77a0-5748-857d-2304f06ea884','Corticium uirid','865431da-bee4-47c1-966d-efd426f0f24a','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eeacc399-c4ea-4baf-86ad-cb53c0f6a99d','','','f328e281-39bc-5f8f-a2f5-d6b64b615e12','Phanerodontia chrysosporia (Burds.) Hjortstam & Ryvarden','(Burds.) Hjortstam & Ryvarden',0,0,'58906987-e733-5ff1-987f-a7545898d5a4','Phanerodontia chrysosporia','58906987-e733-5ff1-987f-a7545898d5a4','Phanerodontia chrysosporia','e97fe14d-27e6-569f-9c2d-6434ecae81e4','Phanerodontia chrysospor','eeacc399-c4ea-4baf-86ad-cb53c0f6a99d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phanerodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eeb5bab8-1ba6-4ca7-a3da-3955b3ddc34d','','','445cbd62-a512-55d8-aade-9ac66b353c49','Carex cirrhosa Berggr.','Berggr.',0,0,'32cd647e-c019-5719-bea7-c264835b54ac','Carex cirrhosa','32cd647e-c019-5719-bea7-c264835b54ac','Carex cirrhosa','a1a46f38-a2c1-5dd7-a6be-c8dd7dc46533','Carex cirrhos','eeb5bab8-1ba6-4ca7-a3da-3955b3ddc34d','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eeb8cef3-b196-4d28-b11d-e5cd9ecff69b','','','3a0fd3d1-3a46-5bd9-880d-3c0207276821','Elsinoe quercus-falcatae J.H. Mill.','J.H. Mill.',0,0,'231c80b0-ce18-5a18-b1d3-6171ca22c34f','Elsinoe quercus-falcatae','231c80b0-ce18-5a18-b1d3-6171ca22c34f','Elsinoe quercus-falcatae','0c323a4a-cb62-5365-b554-3d2824785769','Elsinoe quercus-falcat','eeb8cef3-b196-4d28-b11d-e5cd9ecff69b','Fungi|Ascomycota|Dothideomycetes|Myriangiales|Elsinoaceae|Elsinoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eeb1c81a-74a6-4a12-930f-fc68c0ad3a41','','','77df385b-72a3-5010-b2dd-19eacd8e8661','Abundisporus Ryvarden','Ryvarden',0,0,'80066c02-218e-55d2-9214-0d5b47d7de97','Abundisporus','80066c02-218e-55d2-9214-0d5b47d7de97','Abundisporus','80066c02-218e-55d2-9214-0d5b47d7de97','Abundisporus','eeb1c81a-74a6-4a12-930f-fc68c0ad3a41','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Abundisporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eeb1fcd4-37c8-4b68-95ce-f0bab8c16e3e','','','220326a9-7bbe-545a-a582-a02b958def34','Catharacta antarctica','',0,0,'220326a9-7bbe-545a-a582-a02b958def34','Catharacta antarctica','220326a9-7bbe-545a-a582-a02b958def34','Catharacta antarctica','d59a401a-9369-5eb2-b5a7-0ae049399569','Catharacta antarctic','eeb1fcd4-37c8-4b68-95ce-f0bab8c16e3e','Animalia|Chordata|Aves|Charadriiformes|Stercorariidae|Catharacta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eeba0546-82fc-4e86-835c-66595b29c748','','','633254af-2a9b-5ba7-a6b6-d3b36a68ccad','Latia climoi Starobogatov, 1986','Starobogatov, 1986',1986,0,'cf87e2ec-1f2a-51e6-bf5b-aabe43355063','Latia climoi','cf87e2ec-1f2a-51e6-bf5b-aabe43355063','Latia climoi','3046a60b-ea33-5fec-b4f9-cc1ba2cb1501','Latia climo','eeba0546-82fc-4e86-835c-66595b29c748','Animalia|Mollusca|Gastropoda|Basommatophora|Latiidae|Latia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eeb953c2-6b08-45be-848b-a81854e9a671','','','b9d7e263-9a6a-5eac-9c3e-57653640966b','Anguilla reinhardtii Steindachner, 1867','Steindachner, 1867',1867,0,'b59d3720-50e1-5da8-ab53-15c64c4daf9b','Anguilla reinhardtii','b59d3720-50e1-5da8-ab53-15c64c4daf9b','Anguilla reinhardtii','7b45b54c-bb60-5b46-9445-ead1a7776ed3','Anguilla reinhardt','eeb953c2-6b08-45be-848b-a81854e9a671','Animalia|Chordata|Actinopterygii|Anguilliformes|Anguillidae|Anguilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eebd4f5b-93df-4abd-847f-f14bac43f5b8','','','1a567b9f-154e-5e30-b983-4f6d632dae92','Lernaeidae','',0,0,'1a567b9f-154e-5e30-b983-4f6d632dae92','Lernaeidae','1a567b9f-154e-5e30-b983-4f6d632dae92','Lernaeidae','1a567b9f-154e-5e30-b983-4f6d632dae92','Lernaeidae','eebd4f5b-93df-4abd-847f-f14bac43f5b8','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Lernaeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('eebfc43f-1aed-4629-bc87-2664c2835306','','','38183c4b-ea79-576d-9ce9-c73b4588e710','Alternaria matthiolae Neerg.','Neerg.',0,0,'95899f8d-c992-56fb-80c1-3ee76bb16d29','Alternaria matthiolae','95899f8d-c992-56fb-80c1-3ee76bb16d29','Alternaria matthiolae','d84611d7-1d08-50eb-b5a4-fe4175f63cd7','Alternaria matthiol','38014f0a-5236-4126-84bb-3969d1ce0319','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Alternaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eec23e92-ee92-4b99-8348-55eb8a5f8756','','','bbfda145-1f1b-5669-b7a3-56c6e6802fc8','Corynella Boud.','Boud.',0,0,'0d425bac-b28d-5a17-8c26-5d83d4b9b288','Corynella','0d425bac-b28d-5a17-8c26-5d83d4b9b288','Corynella','0d425bac-b28d-5a17-8c26-5d83d4b9b288','Corynella','d2fc84e4-1067-42bd-bf16-96ea3a398ca9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Corynella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eebf2c0b-99c2-44bf-917a-e8e716b3de82','','','1494c1f4-79bc-537c-b4ad-3a6a3dc456df','Cosmarium sportella var. subnudum West & G.S.West','West & G.S.West',0,0,'7e78dc1a-a830-5a6d-8355-4ea070b51741','Cosmarium sportella subnudum','68d99246-b1bb-5d31-b9b5-9df6d24fafeb','Cosmarium sportella var. subnudum','3ec7ae01-3d71-5d49-bb3c-f9b8c83460e4','Cosmarium sportell subnud','eebf2c0b-99c2-44bf-917a-e8e716b3de82','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('eebe4aad-b557-4cd5-be46-ef1243f4dbfd','','','415c0638-e003-5a3c-bc08-3045bacaaef5','Erechtites pumilus J.B.Armstr.','J.B.Armstr.',0,0,'820dd60d-8ada-5864-a119-f3866ed7f8d3','Erechtites pumilus','820dd60d-8ada-5864-a119-f3866ed7f8d3','Erechtites pumilus','d7c601ee-9f5d-5234-87f3-487cc354942d','Erechtites pumil','','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erechtites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eec7d045-564b-4d28-81e2-51bbaa70af07','','','d52b44c5-7233-516f-8839-4920e282a3fa','Dicranum subconfine Besch.','Besch.',0,0,'db0085ad-8156-5eaf-908a-3154708b64cb','Dicranum subconfine','db0085ad-8156-5eaf-908a-3154708b64cb','Dicranum subconfine','89a54422-6cd5-5d36-b98f-a4170157e21a','Dicranum subconfin','a6eedd2e-69a4-4c37-b89b-07181504c3e3','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eec778b8-bbe7-48db-80fa-b8e0b196d18e','','','ae557562-1925-5087-a5b6-c97f767049bf','Costaticella bicuspis (Gray, 1843)','(Gray, 1843)',1843,0,'8f49105c-780c-538d-b4d1-3c72fed1b5c0','Costaticella bicuspis','8f49105c-780c-538d-b4d1-3c72fed1b5c0','Costaticella bicuspis','6806cedb-dfbc-5478-9250-f85bc06f069a','Costaticella bicusp','eec778b8-bbe7-48db-80fa-b8e0b196d18e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Catenicellidae|Costaticella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eecad5e1-937b-4e7d-89d1-db227bac724c','','','589c43bf-b4d2-5711-9ade-003dca9da3b3','Aclis pseudopareora Powell, 1940','Powell, 1940',1940,0,'ea987d38-4661-5beb-9304-4e2f39027b58','Aclis pseudopareora','ea987d38-4661-5beb-9304-4e2f39027b58','Aclis pseudopareora','3aff85f3-00af-5e1b-8972-efb8a611e942','Aclis pseudopareor','eecad5e1-937b-4e7d-89d1-db227bac724c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Aclididae|Aclis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eed04dd2-38e0-481f-8a58-2fba19b6bfd2','','','f75b1bc4-8c5d-5802-9f1d-5c5b86413ac5','Saccorhiza echinata Saidova, 1975','Saidova, 1975',1975,0,'b6a662d3-b961-598d-b823-6ba3720c5c00','Saccorhiza echinata','b6a662d3-b961-598d-b823-6ba3720c5c00','Saccorhiza echinata','0097f3db-1fbb-500b-8d7d-b2b09f9fd00c','Saccorhiza echinat','eed04dd2-38e0-481f-8a58-2fba19b6bfd2','Chromista|Foraminifera|Polythalamea|Astrorhizida|Hippocrepinidae|Saccorhiza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eed0c6d2-6515-442c-8612-3ee700fea80f','','','434194f4-b8f1-5772-8529-e7627ea4e698','Ceratomerus tarsalis Plant, 1991','Plant, 1991',1991,0,'a48935b4-1b11-5c79-8265-6efe39f0fe44','Ceratomerus tarsalis','a48935b4-1b11-5c79-8265-6efe39f0fe44','Ceratomerus tarsalis','53efbcfb-2406-5405-bf01-d84c7174dba9','Ceratomerus tarsal','eed0c6d2-6515-442c-8612-3ee700fea80f','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Ceratomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eed01fbd-0fba-4a8b-8f56-6c486efd6ebc','','','e0960bf1-9584-50b1-b4b1-f1e2bfd863ee','Asteromella coccothrinacis Petr. & Cif.','Petr. & Cif.',0,0,'d9b6ab07-03f0-5723-8953-b2b833d6048a','Asteromella coccothrinacis','d9b6ab07-03f0-5723-8953-b2b833d6048a','Asteromella coccothrinacis','144b7a3e-5e6c-5e84-b594-807279dfc548','Asteromella coccothrinac','eed01fbd-0fba-4a8b-8f56-6c486efd6ebc','Fungi|Ascomycota|Dothideomycetes|||Asteromella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eed9d39d-e6d6-431c-9a38-104b14abe06b','','','ac5c1f4a-f0c3-57ee-9fa1-2715abece050','Stictina mougeotiana f. isidiosa Müll.Arg.','Müll.Arg.',0,0,'12884565-316a-5283-aab1-692b1ae946f3','Stictina mougeotiana isidiosa','19f4d7ac-8f25-576e-9ce9-964d6b9e0d24','Stictina mougeotiana f. isidiosa','f93fff53-542a-582e-9e03-4efb70eb2e15','Stictina mougeotian isidios','3aff48da-bfc5-4c5c-87c4-a468006565bf','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Lobariaceae|Stictina','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('eecc3264-a6ff-45e2-ac3d-c4e8d78fb6ff','','','d686853b-dd12-55d7-b209-b26a1cc0b37a','Dendrothele fasciculata (G. Cunn.) P.A. Lemke','(G. Cunn.) P.A. Lemke',0,0,'f038a644-4c4c-57c8-843d-119c892a2d01','Dendrothele fasciculata','f038a644-4c4c-57c8-843d-119c892a2d01','Dendrothele fasciculata','1ebac9dc-5b44-5d3e-8a7e-54c5dd628287','Dendrothele fasciculat','0f3b5177-0c24-4454-afcf-4e6cd9c45dc9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellopsidaceae|Dendrothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eed6fe2f-31b3-4e6e-b01c-b7e076581cc1','','','606f46f2-6ba6-5081-91fe-fe974ec15c69','Cucurbidothis pithyophila (J.C. Schmidt & Kunze) Petr.','(J.C. Schmidt & Kunze) Petr.',0,0,'5cb5a64b-dc30-5c9c-b140-78d47d6c1531','Cucurbidothis pithyophila','5cb5a64b-dc30-5c9c-b140-78d47d6c1531','Cucurbidothis pithyophila','8c776043-de52-52bb-ad0b-45ab55a363c9','Cucurbidothis pithyophil','659b85f8-2549-490b-9015-9d36ee459e8b','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Cucurbidothis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eed0ee37-0168-4a08-8208-c8d50246041d','','','f430e3e3-09f4-50c1-8068-157c2bd4d84a','Pilellus rugipellis Lee & Hunter, 1974','Lee & Hunter, 1974',1974,0,'da06f956-0350-5c72-9eac-fe244e3dcc2a','Pilellus rugipellis','da06f956-0350-5c72-9eac-fe244e3dcc2a','Pilellus rugipellis','6d81c4c6-a837-5656-88c5-026f217d59bc','Pilellus rugipell','eed0ee37-0168-4a08-8208-c8d50246041d','Animalia|Arthropoda|Arachnida|Mesostigmata|Ologamasidae|Pilellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eedf4f13-f88f-4e5f-933b-5a75fdd84ef4','','','398d0e8b-3f7f-5fd4-bc47-181ac0b258b9','Tectona','',0,0,'398d0e8b-3f7f-5fd4-bc47-181ac0b258b9','Tectona','398d0e8b-3f7f-5fd4-bc47-181ac0b258b9','Tectona','398d0e8b-3f7f-5fd4-bc47-181ac0b258b9','Tectona','eedf4f13-f88f-4e5f-933b-5a75fdd84ef4','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Tectona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eedf3977-e53f-4afe-a718-2f661d047f83','','','64ce459a-e977-5f6f-9604-a073d3d76893','Gomphonema parvulum (Kuetzing) Kuetzing','(Kuetzing) Kuetzing',0,0,'fc074c30-2de7-5946-987f-2f0bc6535e51','Gomphonema parvulum','fc074c30-2de7-5946-987f-2f0bc6535e51','Gomphonema parvulum','0032cdc4-7476-55b2-a220-927f8e0cdeac','Gomphonema paruul','eedf3977-e53f-4afe-a718-2f661d047f83','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eedc576c-946e-49eb-84e7-6a575370205f','','','8335e6d4-6aa7-552c-a55a-9a1ca912c228','Amyloathelia Hjortstam & Ryvarden','Hjortstam & Ryvarden',0,0,'a95f0d30-9efa-5d92-a905-d9f745e49e16','Amyloathelia','a95f0d30-9efa-5d92-a905-d9f745e49e16','Amyloathelia','a95f0d30-9efa-5d92-a905-d9f745e49e16','Amyloathelia','eedc576c-946e-49eb-84e7-6a575370205f','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Amyloathelia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eedd3231-2f25-4cfb-be42-dc380080e770','','','add72453-24e6-54e5-a771-345fe4bc3509','Tubulariidae','',0,0,'add72453-24e6-54e5-a771-345fe4bc3509','Tubulariidae','add72453-24e6-54e5-a771-345fe4bc3509','Tubulariidae','add72453-24e6-54e5-a771-345fe4bc3509','Tubulariidae','eedd3231-2f25-4cfb-be42-dc380080e770','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Tubulariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('eedd0b49-27c6-4cff-b57f-d9c694978aa8','','','fd719c5d-86cc-59b5-8e3e-72af373973fa','Clavaria flaccida Fr.','Fr.',0,0,'c685b364-3506-588d-88c2-d714cbe2d7f1','Clavaria flaccida','c685b364-3506-588d-88c2-d714cbe2d7f1','Clavaria flaccida','3c15cac6-51f7-5496-9d6a-d74bc11f2f7b','Clavaria flaccid','837b50cc-5336-4d58-93bd-f5202f8ae9af','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f04d063e-e412-4cb6-afdb-2904738b32c8','','','4fd68d56-a923-53c7-9532-7882aa53e794','Lecanora albescens (Hoffm.) Branth & Rostr.','(Hoffm.) Branth & Rostr.',0,0,'8f30059e-765b-5a7f-a4ba-369d383fbb45','Lecanora albescens','8f30059e-765b-5a7f-a4ba-369d383fbb45','Lecanora albescens','8f30059e-765b-5a7f-a4ba-369d383fbb45','Lecanora albescens','f04d063e-e412-4cb6-afdb-2904738b32c8','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f04b40b7-a237-42b3-b174-712a7d289644','','','38715461-7db9-5a59-b40f-696b58bd31cf','Anchomenus intermedius Broun, 1908','Broun, 1908',1908,0,'94c0474b-4e9d-5a9d-8ef7-0d922b769aa5','Anchomenus intermedius','94c0474b-4e9d-5a9d-8ef7-0d922b769aa5','Anchomenus intermedius','4e240b77-66d2-59f7-bcdd-25757eec363d','Anchomenus intermed','408d9083-0a1a-458e-bc07-0a83a76f59fb','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Anchomenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f04dc352-2179-4fbe-9e29-4b8f96611518','','','f99a57d9-ea80-543d-8259-eb1b8fc72d36','Pertusaria leucodeoides Müll.Arg.','Müll.Arg.',0,0,'858f6b73-dd82-5ea9-886c-e236aab2e2b6','Pertusaria leucodeoides','858f6b73-dd82-5ea9-886c-e236aab2e2b6','Pertusaria leucodeoides','564352a0-31d2-5684-9c9f-1aa80c0eaaa5','Pertusaria leucodeoid','bc61dabf-5387-465e-a6c0-66df503ce056','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f04c41b0-5c3d-4904-90f2-952262ce42e3','','','e347a1d7-a428-5825-be93-cb22ffed5625','Trichomanes bipunctatum Poir','Poir',0,0,'e134873e-201e-5392-a906-9b71b476a397','Trichomanes bipunctatum','e134873e-201e-5392-a906-9b71b476a397','Trichomanes bipunctatum','8f6d0652-2204-5e6c-9184-2eee0e1ac905','Trichomanes bipunctat','f04c41b0-5c3d-4904-90f2-952262ce42e3','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Trichomanes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f04e1cf6-4c35-4f96-b4de-e4edd81444d9','','','ca255730-f174-5529-87f5-69dea46a3e48','Gomphonema undulatum Hustedt','Hustedt',0,0,'64cfef14-d391-5b97-8d0f-4d2c7885de8e','Gomphonema undulatum','64cfef14-d391-5b97-8d0f-4d2c7885de8e','Gomphonema undulatum','8af79c65-f2b7-59a3-b0d7-79c10ce21b56','Gomphonema undulat','f04e1cf6-4c35-4f96-b4de-e4edd81444d9','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0542061-b147-4106-95f6-6f57747e9303','','','aac1b049-bc3e-55b0-8e16-8100292fb9cc','Gentianella divisa (Kirk) Glenny','(Kirk) Glenny',0,0,'8e2b0336-afed-5fb4-a137-98f47d0f9c89','Gentianella divisa','8e2b0336-afed-5fb4-a137-98f47d0f9c89','Gentianella divisa','41bb2f7d-7af7-54b8-916b-eee3a75407a8','Gentianella diuis','f0542061-b147-4106-95f6-6f57747e9303','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentianella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0521954-a999-4d9c-93a0-86931b319c29','','','8d4bbdcd-c463-5d4f-9ad6-6e1e4f57d6e4','Notoreas isomoera Prout, 1939','Prout, 1939',1939,0,'dc81eac7-46be-5e06-bbb1-036da7958b21','Notoreas isomoera','dc81eac7-46be-5e06-bbb1-036da7958b21','Notoreas isomoera','76cadd5b-46ae-587e-bdf1-5f1ad10bfc4a','Notoreas isomoer','f0521954-a999-4d9c-93a0-86931b319c29','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Notoreas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0588fd7-409e-4b80-a7d5-1ee71a09c9e8','','','45fff438-a904-5c47-83d5-b42b21f38468','Apterygon','',0,0,'45fff438-a904-5c47-83d5-b42b21f38468','Apterygon','45fff438-a904-5c47-83d5-b42b21f38468','Apterygon','45fff438-a904-5c47-83d5-b42b21f38468','Apterygon','f0588fd7-409e-4b80-a7d5-1ee71a09c9e8','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Apterygon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0511196-b1a4-4809-806b-8706ee20c505','','','164d99a3-8890-50e7-afe6-2aaceac1ccf2','Bipolaris hawaiiensis (M.B. Ellis) J.Y. Uchida & Aragaki','(M.B. Ellis) J.Y. Uchida & Aragaki',0,0,'99a6c42c-5ba0-5a28-93c9-eaa80bf1590a','Bipolaris hawaiiensis','99a6c42c-5ba0-5a28-93c9-eaa80bf1590a','Bipolaris hawaiiensis','f8592b53-a8aa-5dfa-9ae7-97e0cb2500d0','Bipolaris hawaiiens','34c63656-8590-4ba5-a315-d79315bbc291','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Bipolaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f056f969-88fe-4bae-a0de-527ccfa181bd','','','23f98e60-1cd0-5a68-a733-3064a1d94b19','Botrychium cicutarium','',0,0,'23f98e60-1cd0-5a68-a733-3064a1d94b19','Botrychium cicutarium','23f98e60-1cd0-5a68-a733-3064a1d94b19','Botrychium cicutarium','e0c11ff8-09c2-59f2-b06e-3bb67c89b46d','Botrychium cicutari','','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Botrychium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f05750f9-9d1d-4080-b24a-a934fa112f79','','','41a733c1-0459-5c0a-876a-ad489702c8bc','Cyclorrhapha','',0,0,'41a733c1-0459-5c0a-876a-ad489702c8bc','Cyclorrhapha','41a733c1-0459-5c0a-876a-ad489702c8bc','Cyclorrhapha','41a733c1-0459-5c0a-876a-ad489702c8bc','Cyclorrhapha','f05750f9-9d1d-4080-b24a-a934fa112f79','Animalia|Arthropoda|Insecta|Diptera||','','kingdom|phylum|class|order|family|genus','infraorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('f055c1c7-b236-469c-a444-f88f9a46c2ae','','','39e50c29-0c50-501e-9c69-8bac03f654fd','Physalospora astragali (Lasch) Sacc.','(Lasch) Sacc.',0,0,'f65f244e-90fb-55f0-a098-6128e1576f58','Physalospora astragali','f65f244e-90fb-55f0-a098-6128e1576f58','Physalospora astragali','cd596af4-9afe-56fa-9b9e-7f49cefdd2f1','Physalospora astragal','04142f96-0dcd-41f0-914a-fe28c2a50c63','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Hyponectriaceae|Physalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f05a29b8-0329-4071-8e67-661c8d6ceea7','','','d553ef48-aff5-5f4a-b16e-0c5ad8a44f10','Uroptychus tomentosus Baba, 1975','Baba, 1975',1975,0,'ccc8e11f-6ec9-5c58-bbb8-e69b0321cb39','Uroptychus tomentosus','ccc8e11f-6ec9-5c58-bbb8-e69b0321cb39','Uroptychus tomentosus','9ed12c77-b336-5c32-a5cb-03f830330626','Uroptychus tomentos','f05a29b8-0329-4071-8e67-661c8d6ceea7','Animalia|Arthropoda|Malacostraca|Decapoda|Chirostylidae|Uroptychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f05edf5b-4c1a-4eca-a74e-338413db35cf','','','6ff1f3a5-e85e-5271-bec9-b652e25606ca','Synnotum aegyptiacum (Audouin, 1826)','(Audouin, 1826)',1826,0,'2b188d0d-47df-5174-be6c-aa3083102138','Synnotum aegyptiacum','2b188d0d-47df-5174-be6c-aa3083102138','Synnotum aegyptiacum','cdfdf0c6-813c-5121-bfcb-71c229797d26','Synnotum aegyptiac','f05edf5b-4c1a-4eca-a74e-338413db35cf','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Epistomiidae|Synnotum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f05d1800-1c6d-49ef-acf6-f6efc7a51ee3','','','534537f4-99eb-549c-aec1-a3e6274d4c08','Korotongo Bickel, 2023','Bickel, 2023',2023,0,'f42966de-4475-5bbf-8a3e-34908d347263','Korotongo','f42966de-4475-5bbf-8a3e-34908d347263','Korotongo','f42966de-4475-5bbf-8a3e-34908d347263','Korotongo','f05d1800-1c6d-49ef-acf6-f6efc7a51ee3','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Korotongo','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f060e190-08c5-4af9-88de-d8eda4c6001d','','','90e747c6-656d-5bde-bd14-007178a18239','Colletotrichum aotearoa B.S. Weir and P.R. Johnst.','B.S. Weir and P.R. Johnst.',0,0,'e5512f61-7f04-5ead-9c53-2b0dc3a6dc5a','Colletotrichum aotearoa','e5512f61-7f04-5ead-9c53-2b0dc3a6dc5a','Colletotrichum aotearoa','1a3e075c-2d0c-5622-bbb2-9c44b80db28d','Colletotrichum aotearo','f060e190-08c5-4af9-88de-d8eda4c6001d','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f064896b-e9de-44b2-b829-43dea042902e','','','dfbb328c-2e57-5fd9-bebf-e0b0478bd551','Utricularia novae-zelandiae Hook.f.','Hook.f.',0,0,'9b722ef3-d07a-5e7c-9ab4-b746d0a5be7d','Utricularia novae-zelandiae','9b722ef3-d07a-5e7c-9ab4-b746d0a5be7d','Utricularia novae-zelandiae','6ae67a98-6336-5e02-acfc-1b8c1e8777ee','Utricularia nouae-zelandi','05b2727b-16ad-4854-b3ba-a3c0c1f51eed','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Utricularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f068143a-ea52-493c-a5d3-01087844ba1c','','','48c98b84-53dd-546c-82b1-ed086218ba11','Phlyctella atropa Nyl.','Nyl.',0,0,'0e0010a6-d926-5627-a61d-8d7233bb7eb3','Phlyctella atropa','0e0010a6-d926-5627-a61d-8d7233bb7eb3','Phlyctella atropa','2f703df6-b263-5087-82e2-9cfb3b0c9bee','Phlyctella atrop','06036b78-cd74-4e2a-967e-e8d7031873e6','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Phlyctidaceae|Phlyctella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0660299-d151-4d2e-b403-52b545a2961d','','','e81afc4c-55b0-5e4f-8c14-b507ba899dc4','Nymphograptus halli Harris & Thomas, 1955','Harris & Thomas, 1955',1955,0,'0f264a47-1ab5-580d-8f5e-2e5848c17878','Nymphograptus halli','0f264a47-1ab5-580d-8f5e-2e5848c17878','Nymphograptus halli','5ed7710b-6366-51df-904b-2538a30bc928','Nymphograptus hall','f0660299-d151-4d2e-b403-52b545a2961d','Animalia|Hemichordata|Graptolithina|Graptoloidea|Diplograptidae & orthograptidae|Nymphograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0660a96-b53c-4ee2-b127-ba4b02640d39','','','3c485832-f703-57b1-b4f7-7c5b0ea4654d','Cyclodina townsi Chapple, Patterson, Gleeson, Daugherty & Richie, 2008','Chapple, Patterson, Gleeson, Daugherty & Richie, 2008',2008,0,'86b5c5ee-3575-5a8c-8fdb-a60e3d903508','Cyclodina townsi','86b5c5ee-3575-5a8c-8fdb-a60e3d903508','Cyclodina townsi','6bde9127-6103-504b-bde4-c0747ff2bcaa','Cyclodina towns','f0660a96-b53c-4ee2-b127-ba4b02640d39','Animalia|Chordata|Amphibia|Squamata|Scincidae|Cyclodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f06c38ae-262f-4031-9e1b-1abe57aeb0dc','','','e1e269ec-3e93-5782-8675-eda13324245e','Megaselia Rondani, 1856','Rondani, 1856',1856,0,'6b770273-0192-57e0-b943-0c753081e864','Megaselia','6b770273-0192-57e0-b943-0c753081e864','Megaselia','6b770273-0192-57e0-b943-0c753081e864','Megaselia','f06c38ae-262f-4031-9e1b-1abe57aeb0dc','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Megaselia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f06caf0d-5fca-483e-98f8-36681029d022','','','2ca8b225-11c5-5f22-89a7-6794f3a7bcd1','Ranunculus callianthus Molloy & Heenan','Molloy & Heenan',0,0,'a6e2037b-8075-5f9c-81e6-dbeb09a5d741','Ranunculus callianthus','a6e2037b-8075-5f9c-81e6-dbeb09a5d741','Ranunculus callianthus','a2f5b591-96c1-57b6-9733-00cc5ccb8616','Ranunculus callianth','f06caf0d-5fca-483e-98f8-36681029d022','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0732151-921c-4357-bc1e-4e9ec5316d2c','','','2b402d83-9bac-5e29-985b-7a3c1b1d650e','Cymatium subg. Monoplex','',0,0,'dfbc4a25-2889-58f9-8a9b-cee55f2a85e7','Monoplex','50f2bf49-b11a-5a11-84ef-a01266ed876b','Cymatium subgen. Monoplex','dfbc4a25-2889-58f9-8a9b-cee55f2a85e7','Monoplex','f0732151-921c-4357-bc1e-4e9ec5316d2c','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|Cymatium','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('f073cb47-804c-40bd-a4a5-a5902e74f211','','','40b93a37-4e0d-5120-8ad5-da1aacabf1fc','Ditrichophora flavitarsis (Tonnoir & Malloch, 1926)','(Tonnoir & Malloch, 1926)',1926,0,'b2c55b61-7114-5404-a756-7a112cda56d6','Ditrichophora flavitarsis','b2c55b61-7114-5404-a756-7a112cda56d6','Ditrichophora flavitarsis','436e3fb6-ddd5-5ab0-a28d-567cc5fde24d','Ditrichophora flauitars','f073cb47-804c-40bd-a4a5-a5902e74f211','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Ditrichophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f07adf7d-6231-4018-a35e-5c8381e178a2','','','d376dc53-f60f-512e-a84e-df0c1dc501d8','Coronadillo milleri (Chilton, 1917)','(Chilton, 1917)',1917,0,'ad00bc08-b9ff-53c8-bff1-238947613bd4','Coronadillo milleri','ad00bc08-b9ff-53c8-bff1-238947613bd4','Coronadillo milleri','81981f47-b5b5-5f92-83db-0f5c47e96bce','Coronadillo miller','f07adf7d-6231-4018-a35e-5c8381e178a2','Animalia|Arthropoda|Malacostraca|Isopoda|Armadillidae|Coronadillo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f073ebcb-9a86-4c17-bcb2-b78dfb70839f','','','3e9da456-1440-5f12-965d-5651a39558be','Tubaria crobula sensu Massee','',0,0,'6bcf9d03-c6db-5c31-928e-7ee77107eb71','Tubaria crobula','6bcf9d03-c6db-5c31-928e-7ee77107eb71','Tubaria crobula','01a1218f-77bc-549b-a198-3e5b631c3a0e','Tubaria crobul','f073ebcb-9a86-4c17-bcb2-b78dfb70839f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Tubaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f082255f-1c3c-4096-835d-0346ad07a095','','','ca1b1b49-9f2a-5a5e-966a-8d0ad7f61da8','Dromius Bonelli, 1810','Bonelli, 1810',1810,0,'01f4d27a-532a-58bb-9e05-8f1c76bceea6','Dromius','01f4d27a-532a-58bb-9e05-8f1c76bceea6','Dromius','01f4d27a-532a-58bb-9e05-8f1c76bceea6','Dromius','f082255f-1c3c-4096-835d-0346ad07a095','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dromius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f07da1b2-1e0c-4889-83fe-185851aaa6eb','','','691aaa38-e385-52cd-afa4-e2293dc1f520','Arthroderma quadrifidum C.O. Dawson & Gentles','C.O. Dawson & Gentles',0,0,'e7ad4f79-7b33-50a3-8e44-377b91e85b35','Arthroderma quadrifidum','e7ad4f79-7b33-50a3-8e44-377b91e85b35','Arthroderma quadrifidum','aa4d27f7-7ce7-5c24-9a42-ce6197b77352','Arthroderma quadrifid','f07da1b2-1e0c-4889-83fe-185851aaa6eb','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Arthrodermataceae|Arthroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0814d67-8de8-4d83-bde5-d727306ee804','','','f20a4904-6d0a-529d-83fe-53872599aae5','Volvariella nigrovolvacea var. dunensis Vila, Àngel & Llimona','Vila, Àngel & Llimona',0,0,'064cd6e2-53e1-5cac-a2d7-0939063b9eca','Volvariella nigrovolvacea dunensis','9828f8a8-e13f-5c08-aa8e-ae89c92d5269','Volvariella nigrovolvacea var. dunensis','29122da0-bd7a-54e2-8abd-2e464b690695','Volvariella nigrouoluace dunens','3f0900cb-2825-4903-881c-4c21f078b39d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Volvariellaceae|Volvariella','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f08847ef-2611-44ca-9588-326d6aa50b83','','','e055de59-4947-51f2-be49-0c97c7206f6f','Balanophyllia gigas Moseley, 1881','Moseley, 1881',1881,0,'c9cf9aa9-2177-5f42-82da-03261b19e551','Balanophyllia gigas','c9cf9aa9-2177-5f42-82da-03261b19e551','Balanophyllia gigas','12ae625f-36e1-5601-9dc7-575ada75c37d','Balanophyllia gig','f08847ef-2611-44ca-9588-326d6aa50b83','Animalia|Cnidaria||Scleractinia|Dendrophylliidae|Balanophyllia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f088954f-9fc4-4bb3-a47d-76ca49151733','','','fee11a4d-31e1-56e8-b3cc-0fb564d4623d','Apistobranchidae','',0,0,'fee11a4d-31e1-56e8-b3cc-0fb564d4623d','Apistobranchidae','fee11a4d-31e1-56e8-b3cc-0fb564d4623d','Apistobranchidae','fee11a4d-31e1-56e8-b3cc-0fb564d4623d','Apistobranchidae','f088954f-9fc4-4bb3-a47d-76ca49151733','Animalia|Annelida||Spionida|Apistobranchidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f087de9d-3e2d-4446-9664-9b94ae2327a3','','','9a22aba4-33c1-5436-abe5-77b65b6b3109','Herposiphonia','',0,0,'9a22aba4-33c1-5436-abe5-77b65b6b3109','Herposiphonia','9a22aba4-33c1-5436-abe5-77b65b6b3109','Herposiphonia','9a22aba4-33c1-5436-abe5-77b65b6b3109','Herposiphonia','f087de9d-3e2d-4446-9664-9b94ae2327a3','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Herposiphonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0859de5-701e-4eb8-8ad7-ae2c8c6857ad','','','d0e43efe-3766-513f-bffd-973a9ca8056f','Termatophylini','',0,0,'d0e43efe-3766-513f-bffd-973a9ca8056f','Termatophylini','d0e43efe-3766-513f-bffd-973a9ca8056f','Termatophylini','d0e43efe-3766-513f-bffd-973a9ca8056f','Termatophylini','f0859de5-701e-4eb8-8ad7-ae2c8c6857ad','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0878776-fd3f-4e54-b276-97504e8da91b','','','6bd4ca64-c332-55bc-a883-b1d7a67be540','Guineaxonopsis confusus (Schwoerbel, 1984)','(Schwoerbel, 1984)',1984,0,'06e27fb6-94fc-5ef0-9074-211bf19c7fc2','Guineaxonopsis confusus','06e27fb6-94fc-5ef0-9074-211bf19c7fc2','Guineaxonopsis confusus','6e87e33e-108b-5c5f-859e-dec845c8fdba','Guineaxonopsis confus','f0878776-fd3f-4e54-b276-97504e8da91b','Animalia|Arthropoda|Arachnida|Trombidiformes|Mideopsidae|Guineaxonopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f085e071-0b08-49c0-8f77-bac23226b6a5','','','e25ded02-1a0a-5834-9981-9444eeb590cb','Pittosporum colensoi var. fasciculatum (Hook.f.) Cheeseman','(Hook.f.) Cheeseman',0,0,'c8bc324e-9688-53f0-b2f3-c9747632771a','Pittosporum colensoi fasciculatum','ee588d87-753f-510a-b10c-80cd149f9edc','Pittosporum colensoi var. fasciculatum','ac6f2c75-bbc0-5bf0-9e81-a54243221d06','Pittosporum colenso fasciculat','70790479-5fba-4efd-a6c1-99a3b444c896','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f08e747f-171c-4619-971e-144545fb53de','','','da55b5ac-c7e7-5819-8e4d-3155c1a16ad7','Pouteria Aubl.','Aubl.',0,0,'604afdb7-25dc-54a6-a9c3-873787939b71','Pouteria','604afdb7-25dc-54a6-a9c3-873787939b71','Pouteria','604afdb7-25dc-54a6-a9c3-873787939b71','Pouteria','f08e747f-171c-4619-971e-144545fb53de','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Pouteria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f08bdf46-3ea4-4d42-9df6-e38b5dfec202','','','0d345041-abd8-59d8-9ba6-dfdbe2351fcc','Tarapsyche','',0,0,'0d345041-abd8-59d8-9ba6-dfdbe2351fcc','Tarapsyche','0d345041-abd8-59d8-9ba6-dfdbe2351fcc','Tarapsyche','0d345041-abd8-59d8-9ba6-dfdbe2351fcc','Tarapsyche','f08bdf46-3ea4-4d42-9df6-e38b5dfec202','Animalia|Arthropoda|Insecta|Trichoptera|Oeconesidae|Tarapsyche','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f08bf03e-a19f-49e2-82c2-e597e8eab19a','','','a75ea062-91ea-5afc-8250-0c2921f9fa0a','Melanosporales N. Zhang & M. Blackw.','N. Zhang & M. Blackw.',0,0,'a969c94c-8308-592e-8379-dfc769adce32','Melanosporales','a969c94c-8308-592e-8379-dfc769adce32','Melanosporales','a969c94c-8308-592e-8379-dfc769adce32','Melanosporales','6ee92ff0-bcd7-4e6b-ba47-10f4248466be','Fungi|Ascomycota|Sordariomycetes|Melanosporales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('f08e6248-1e71-4799-b6a8-a5d60fdc8bb7','','','f455be15-3b5b-5ca7-868f-5f6193e5ce33','Corticium glaucinum Bourdot & Galzin','Bourdot & Galzin',0,0,'0f2f264d-ac8e-5c98-8370-9321f34332b8','Corticium glaucinum','0f2f264d-ac8e-5c98-8370-9321f34332b8','Corticium glaucinum','b7fc6038-e44e-5996-8b22-a2cff0e01ba2','Corticium glaucin','3c36abfd-8933-42c4-8e6c-056b4b372b6a','Fungi|Basidiomycota|Agaricomycetes|Corticiales|Corticiaceae|Corticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f092d06a-4cfe-42bd-8444-2c11671d4816','','','fad68722-ca81-5c9e-b0c5-5eee175f8d9e','Hymenochaete obesa G. Cunn.','G. Cunn.',0,0,'60c54f28-36a9-590d-82b8-62786bd0fb7d','Hymenochaete obesa','60c54f28-36a9-590d-82b8-62786bd0fb7d','Hymenochaete obesa','1b765c77-b5f6-594b-9d33-ac47396154b4','Hymenochaete obes','2f3e6f7b-844d-4550-9c85-44ecc29ebbf7','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Hymenochaete','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f091c76f-6139-4117-b28f-6abfb5b48206','','','790ff256-1af4-528c-bf33-c2bb2a52ed41','Morisia J.Gay','J.Gay',0,0,'ca93d75e-72b4-568c-beba-e3dd1ee4b5fb','Morisia','ca93d75e-72b4-568c-beba-e3dd1ee4b5fb','Morisia','ca93d75e-72b4-568c-beba-e3dd1ee4b5fb','Morisia','f091c76f-6139-4117-b28f-6abfb5b48206','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Morisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f096488b-0305-40e5-9726-6b68d37c2254','','','ad6dc2fc-5b8c-5898-99cd-69665891fa06','Cerioporus squamosus (Huds.) Quél.','(Huds.) Quél.',0,0,'3bad1537-f50c-5208-ba3c-e0f2255c9602','Cerioporus squamosus','3bad1537-f50c-5208-ba3c-e0f2255c9602','Cerioporus squamosus','a9ae844b-933b-5a61-bb20-ff33c05ec970','Cerioporus squamos','f096488b-0305-40e5-9726-6b68d37c2254','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Cerioporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f09efd53-efa1-44e2-9ff1-5ceb0fe3ee1f','','','d9daa29f-fb5b-5fcb-9f69-df61b5bf9232','Stenella attenuata (Gray, 1846)','(Gray, 1846)',1846,0,'9277b2b3-24f1-5ccd-8f7d-f898accf7e2e','Stenella attenuata','9277b2b3-24f1-5ccd-8f7d-f898accf7e2e','Stenella attenuata','4ee2732c-a276-5499-8e71-8266ec7b0653','Stenella attenuat','f09efd53-efa1-44e2-9ff1-5ceb0fe3ee1f','Animalia|Chordata|Mammalia|Cetacea|Delphinidae|Stenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0988db6-476c-4532-88c7-09962b6e7f4b','','','fd80c5f5-c757-58c9-83f1-569c9f2bcf4c','Xanthoparmelia squamariatella (Elix) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch','(Elix) O.Blanco, A.Crespo, Elix, D.Hawksw. & Lumbsch',0,0,'dc9599d2-9981-5961-819e-58158c4e57e6','Xanthoparmelia squamariatella','dc9599d2-9981-5961-819e-58158c4e57e6','Xanthoparmelia squamariatella','af29ea20-c5e8-5014-af6d-645c3e8750db','Xanthoparmelia squamariatell','f0988db6-476c-4532-88c7-09962b6e7f4b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0a7a017-9d99-4988-bda6-10f42f56df6b','','','65e42eec-8de1-5fa2-b74f-e6fe6bcf4108','Forficuloecus pilgrimi Guimaraes, 1985','Guimaraes, 1985',1985,0,'115572b5-7c0b-5bd5-868a-4f79cba81a69','Forficuloecus pilgrimi','115572b5-7c0b-5bd5-868a-4f79cba81a69','Forficuloecus pilgrimi','178e9672-9d20-587d-8653-6a6950689914','Forficuloecus pilgrim','f0a7a017-9d99-4988-bda6-10f42f56df6b','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Forficuloecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0a1b1dc-0bc9-4f89-add7-74ae5a8bd125','','','7fe58fd2-a785-5d95-91c4-2f5af771e806','Cantuaria reducta Forster, 1968','Forster, 1968',1968,0,'37c9bb3b-c55d-5bc0-98be-d3ff955a11b4','Cantuaria reducta','37c9bb3b-c55d-5bc0-98be-d3ff955a11b4','Cantuaria reducta','5813bfbd-18d4-5aa8-8af3-a5e6c10e7df8','Cantuaria reduct','f0a1b1dc-0bc9-4f89-add7-74ae5a8bd125','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0a6b026-756e-4a30-af66-5f27aee1d579','','','454c9b3a-442d-5b39-a14b-d8397be07048','Polypodium scandens G.Forst.','G.Forst.',0,0,'0c52849e-6648-5c37-be35-ca48aee83c02','Polypodium scandens','0c52849e-6648-5c37-be35-ca48aee83c02','Polypodium scandens','0c52849e-6648-5c37-be35-ca48aee83c02','Polypodium scandens','f5b9fee2-32f3-4441-bfee-d79080b29c66','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0abe2da-f5bf-4ae9-823c-0b97c0e361ad','','','4b0c678f-0846-5461-986c-96a4c7434c7f','Dipsomyia mutabilis Collin, 1928','Collin, 1928',1928,0,'e986084b-4e77-5532-9987-4ba79e9e8d0e','Dipsomyia mutabilis','e986084b-4e77-5532-9987-4ba79e9e8d0e','Dipsomyia mutabilis','24cb5ccf-caf3-5385-8c56-43713930ec3f','Dipsomyia mutabil','69c22c5c-09b7-4840-8650-f2aa581c91df','Animalia|Arthropoda|Insecta|Diptera|Empididae|Dipsomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0aea949-fc70-4244-91bf-4749ff5abb6e','','','30e609c9-5878-50cd-9d26-48a2edd11882','Alectryon excelsus var. grandis Cheeseman','Cheeseman',0,0,'1f823f36-c6ac-5730-8d79-9ae114721dfb','Alectryon excelsus grandis','b6899dac-22de-5224-8114-9c7f4908c75a','Alectryon excelsus var. grandis','fcc52e44-b1ba-5ba4-bebd-e8b1960084d6','Alectryon excels grand','cf7d37e6-a17b-4593-9eff-eb01beb44c30','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Alectryon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0ad693a-d735-48bb-84cc-81a0986f95b8','','','0c94220a-d8aa-5884-b6f2-e8ba88ff5b50','Radula compacta Castle','Castle',0,0,'cdb18666-2cc3-5bbc-aefa-b3efbabb31d7','Radula compacta','cdb18666-2cc3-5bbc-aefa-b3efbabb31d7','Radula compacta','55a1c6c6-c0a7-5f70-93a5-6890a8e1583b','Radula compact','f0ad693a-d735-48bb-84cc-81a0986f95b8','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0a9dacc-150a-458a-86d1-a66a1b0804a1','','','ad81a8e2-ea4a-5f14-b3a0-bba2ed8a0419','Apatochernes kuscheli Beier, 1976','Beier, 1976',1976,0,'35ea9891-d762-5fbb-aacc-6fc5b307642b','Apatochernes kuscheli','35ea9891-d762-5fbb-aacc-6fc5b307642b','Apatochernes kuscheli','441a4b23-b3ff-5db9-a9f9-dc0958e4398b','Apatochernes kuschel','f0a9dacc-150a-458a-86d1-a66a1b0804a1','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Apatochernes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0b10b9f-01a1-4d79-ba26-147ae2f8dcaf','','','7b2f404d-733b-5205-8d19-4595ee1d8475','Calochilus paludosus R.Br.','R.Br.',0,0,'b6703138-d15e-575e-8210-5ac976f84ac8','Calochilus paludosus','b6703138-d15e-575e-8210-5ac976f84ac8','Calochilus paludosus','24810284-f625-5233-9799-9fe724a87edc','Calochilus paludos','f0b10b9f-01a1-4d79-ba26-147ae2f8dcaf','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Calochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0b34a83-ebe0-40ab-8e4d-22d6ece27285','','','181620ab-9434-5d68-9c5d-480e3cdfd0a4','Zelaphycus','',0,0,'181620ab-9434-5d68-9c5d-480e3cdfd0a4','Zelaphycus','181620ab-9434-5d68-9c5d-480e3cdfd0a4','Zelaphycus','181620ab-9434-5d68-9c5d-480e3cdfd0a4','Zelaphycus','f0b34a83-ebe0-40ab-8e4d-22d6ece27285','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Zelaphycus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0b08fa7-83c4-4fa3-a309-8ff43be4bf24','','','52691f75-bb8e-5c70-ba16-a9e20240cf20','Sagola rufescens Broun, 1921','Broun, 1921',1921,0,'36a7f562-d4ab-5c4c-bf9e-4c2d19e46304','Sagola rufescens','36a7f562-d4ab-5c4c-bf9e-4c2d19e46304','Sagola rufescens','36a7f562-d4ab-5c4c-bf9e-4c2d19e46304','Sagola rufescens','f0b08fa7-83c4-4fa3-a309-8ff43be4bf24','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0b3ed23-01c2-4688-b64a-69b3c773a49e','','','89085a46-d8c4-5fd5-b75e-b370c4969673','Telaranea herzogii (E.A.Hodgs.) E.A.Hodgs.','(E.A.Hodgs.) E.A.Hodgs.',0,0,'a0aec4c6-d2b5-5269-9063-40485817aa92','Telaranea herzogii','a0aec4c6-d2b5-5269-9063-40485817aa92','Telaranea herzogii','f7e3b520-cedb-5173-acc7-2127d95004d2','Telaranea herzog','f0b3ed23-01c2-4688-b64a-69b3c773a49e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0afad03-cf70-4864-97d6-fab1a89b5f41','','','b136b5e5-d77d-568f-a9a3-45ee5c86e5b0','Synchytrium taraxaci de Bary & Woronin','de Bary & Woronin',0,0,'be2350f9-14bf-5bee-b6a2-fe9ba8741d14','Synchytrium taraxaci','be2350f9-14bf-5bee-b6a2-fe9ba8741d14','Synchytrium taraxaci','3cee3af7-c4d5-5172-8f81-975be05a3637','Synchytrium taraxac','f0afad03-cf70-4864-97d6-fab1a89b5f41','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Synchytriaceae|Synchytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0bd8dd0-3538-400e-b22c-1aecc7177f87','','','96ef5849-b468-50a8-a345-fc9c4cf61462','Chaetomium trigonosporum (Marchal) Chivers','(Marchal) Chivers',0,0,'322cf8d4-6e61-50cd-989d-e6e09cb96423','Chaetomium trigonosporum','322cf8d4-6e61-50cd-989d-e6e09cb96423','Chaetomium trigonosporum','2e3c544a-140a-5687-8a24-c43e4432cdfb','Chaetomium trigonospor','f0bd8dd0-3538-400e-b22c-1aecc7177f87','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Chaetomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0b51a68-d83a-43e5-819e-9c69a31472f9','','','f4007d8d-fea2-59bb-8f84-bf8f44ac4562','Campylium decussatum (Hook.f. & Wilson) Broth.','(Hook.f. & Wilson) Broth.',0,0,'e87ad2e0-bd36-518a-a596-237167d27cd0','Campylium decussatum','e87ad2e0-bd36-518a-a596-237167d27cd0','Campylium decussatum','8cdfea2f-8006-571b-ae61-5b6a6e45c3d3','Campylium decussat','2eabf126-bf9f-4d28-af7a-fdbaf2e5b3bd','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Campylium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0bbdeb7-70ec-4061-aeca-90e196142652','','','b955b6fc-50df-5b58-8c28-8e6203842000','Siriella denticulata (Thomson, 1880)','(Thomson, 1880)',1880,0,'7eca1690-5089-5a7e-a995-ed11a2a7bfb0','Siriella denticulata','7eca1690-5089-5a7e-a995-ed11a2a7bfb0','Siriella denticulata','fddb1950-6590-5379-b781-d69ae53804e3','Siriella denticulat','f0bbdeb7-70ec-4061-aeca-90e196142652','Animalia|Arthropoda|Malacostraca|Mysida|Mysidae|Siriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0bf05ed-9dff-4c84-9eb8-671e065c798b','','','d16d7ae1-73b2-56b5-8c98-23b51411f977','Mendosoma lineatum Guichenot, 1848','Guichenot, 1848',1848,0,'6a68abe2-7a7d-5583-af00-3c7983f9c5f4','Mendosoma lineatum','6a68abe2-7a7d-5583-af00-3c7983f9c5f4','Mendosoma lineatum','0aa44814-152a-5408-bca3-57281f4b9aaf','Mendosoma lineat','f0bf05ed-9dff-4c84-9eb8-671e065c798b','Animalia|Chordata|Actinopterygii|Perciformes|Latrididae|Mendosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0c11c02-2462-4541-8fde-9fa86803b381','','','0a90cf5b-b056-591e-aa5a-945df4d0d936','Hypodacnella','',0,0,'0a90cf5b-b056-591e-aa5a-945df4d0d936','Hypodacnella','0a90cf5b-b056-591e-aa5a-945df4d0d936','Hypodacnella','0a90cf5b-b056-591e-aa5a-945df4d0d936','Hypodacnella','f0c11c02-2462-4541-8fde-9fa86803b381','Animalia|Arthropoda|Insecta|Coleoptera|Cerylonidae|Hypodacnella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0c13117-081f-4f0b-aa50-a2f933a1cf58','','','3c50180e-417d-5e5c-a444-4ecf01e5358d','Penicillium jugoslavicum C. Ramírez & Munt.-Cvetk.','C. Ramírez & Munt.-Cvetk.',0,0,'7b3e462e-c087-5acc-9dc1-cb5695e23d6c','Penicillium jugoslavicum','7b3e462e-c087-5acc-9dc1-cb5695e23d6c','Penicillium jugoslavicum','abe4a036-64d6-5cae-9de3-da24321cfffb','Penicillium iugoslauic','f0c13117-081f-4f0b-aa50-a2f933a1cf58','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0c4208a-ccc5-46b4-97a4-ef3a3a71f874','','','d6a558f9-8ea1-5b83-aaa3-e3fcacc17f8d','Bryopsis rhizoidea V.J.Chapm.','V.J.Chapm.',0,0,'625a357a-f867-5b80-8e14-e2e0e908692e','Bryopsis rhizoidea','625a357a-f867-5b80-8e14-e2e0e908692e','Bryopsis rhizoidea','13eff423-2c79-5eee-bd8d-7ff5b75235cd','Bryopsis rhizoide','f0c4208a-ccc5-46b4-97a4-ef3a3a71f874','Plantae|Chlorophyta|Ulvophyceae|Bryopsidales|Bryopsidaceae|Bryopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0cbed58-772e-4ff4-ad4c-6fd6a97f2df7','','','294c34bd-ae01-5e0f-b4cb-45b8b699a78d','Betula papyrifera Marshall','Marshall',0,0,'cdbc6d46-8f3c-5ca8-a4f1-81eb8d7bca7b','Betula papyrifera','cdbc6d46-8f3c-5ca8-a4f1-81eb8d7bca7b','Betula papyrifera','41bc7b74-1ad5-5719-b13f-90184d3b4e43','Betula papyrifer','f0cbed58-772e-4ff4-ad4c-6fd6a97f2df7','Plantae|Tracheophyta|Magnoliopsida|Fagales|Betulaceae|Betula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0c994e1-72ad-4b51-a5d1-be42f111f750','','','d8c2b02b-4cd2-50ea-b009-f5bccb2caa83','Chapería acanthina (Lamouroux, 1825)','(Lamouroux, 1825)',1825,0,'986d9fcc-e32d-5de5-8e1a-f08d4516e3aa','Chaperia acanthina','986d9fcc-e32d-5de5-8e1a-f08d4516e3aa','Chaperia acanthina','e23852b2-8ba6-53aa-bff0-92f35d350cde','Chaperia acanthin','f0c994e1-72ad-4b51-a5d1-be42f111f750','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Chaperiidae|Chapería','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('f0c6f265-30d3-4fae-b59b-e85c88be2883','','','762b7852-dfbb-57c5-bca0-cca56cb96c27','Pseudeuchaeta','',0,0,'762b7852-dfbb-57c5-bca0-cca56cb96c27','Pseudeuchaeta','762b7852-dfbb-57c5-bca0-cca56cb96c27','Pseudeuchaeta','762b7852-dfbb-57c5-bca0-cca56cb96c27','Pseudeuchaeta','f0c6f265-30d3-4fae-b59b-e85c88be2883','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Pseudeuchaeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0d05ab7-0385-433a-8218-16a8591ade0c','','','658225dd-00da-556e-80d3-4e6da90afc9a','Carumbium polyandrum Müll.Arg.','Müll.Arg.',0,0,'1eeb8d08-60e5-58e7-a796-c6678cf5ae9e','Carumbium polyandrum','1eeb8d08-60e5-58e7-a796-c6678cf5ae9e','Carumbium polyandrum','bb827ebf-a41c-505f-9192-955243e43c43','Carumbium polyandr','afac816e-75d6-495d-86e8-460b6bb4d7f2','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Carumbium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0ce1258-84c1-49c9-98c0-14efe279006e','','','2e12111f-7963-53ec-8072-54e00d84778a','Pentapogon rarus (R.Br.) P.M. Peterson, Romasch. & Soreng','(R.Br.) P.M. Peterson, Romasch. & Soreng',0,0,'53594d30-8272-50ed-833d-7794916e3c60','Pentapogon rarus','53594d30-8272-50ed-833d-7794916e3c60','Pentapogon rarus','adebf5f1-c139-5e80-822f-130324e82c90','Pentapogon rar','f0ce1258-84c1-49c9-98c0-14efe279006e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pentapogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0cd8d5c-241a-4a10-aa1c-748983f4ad55','','','d5c11a9f-68eb-5213-b556-b3e26dab30cd','Trianthema portulacastrum L.','L.',0,0,'ee5a0dee-6ea2-522c-a0eb-fc9f598301bf','Trianthema portulacastrum','ee5a0dee-6ea2-522c-a0eb-fc9f598301bf','Trianthema portulacastrum','0d3c51f2-2007-5d50-ab86-579f5c2cac18','Trianthema portulacastr','f0cd8d5c-241a-4a10-aa1c-748983f4ad55','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Trianthema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0ce228f-b76d-4ceb-ab3d-fcb55ab79ea5','','','5fc0f539-d53b-5b37-a8c6-815c81c0b15b','Eremonotus confusus R.M.Schust.','R.M.Schust.',0,0,'c3b48372-8eca-57a4-9271-8afdca9bbfe5','Eremonotus confusus','c3b48372-8eca-57a4-9271-8afdca9bbfe5','Eremonotus confusus','0b60d71b-5031-5f40-a454-e94231936ffc','Eremonotus confus','b8ca509a-54cc-42ab-baef-8d2a461cf6bf','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Eremonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0d117c5-3d7e-4131-bbed-f0c08d00b11e','','','ce8ae5d7-4a79-52ca-84ca-265c8886a78e','Rhypophila Y. Marín, A.N. Mill. & Guarro','Y. Marín, A.N. Mill. & Guarro',0,0,'32388555-f96d-5ab2-8e51-10c2384f11d2','Rhypophila','32388555-f96d-5ab2-8e51-10c2384f11d2','Rhypophila','32388555-f96d-5ab2-8e51-10c2384f11d2','Rhypophila','f0d117c5-3d7e-4131-bbed-f0c08d00b11e','Fungi|Ascomycota|Sordariomycetes|Sordariales|Naviculisporaceae|Rhypophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0d30927-fe27-48e4-8764-1db80e8ba3cf','','','e6545576-c23c-5640-9750-91e404abc826','Entomobrya obscuroculata Salmon, 1941','Salmon, 1941',1941,0,'312720ce-b77e-5b95-86fa-32efbb9e97bc','Entomobrya obscuroculata','312720ce-b77e-5b95-86fa-32efbb9e97bc','Entomobrya obscuroculata','53388418-deff-5f9d-aa51-92500772211d','Entomobrya obscuroculat','f0d30927-fe27-48e4-8764-1db80e8ba3cf','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0d56597-f2ac-4e95-bc6b-55e0ab996e11','','','471a1886-b1da-5956-8228-f4d6cdc00411','Cidaria plagifurcata Walker, 1862b','Walker, 1862b',1862,0,'5d4aab86-86b3-5954-9f58-ba7d16dd21a1','Cidaria plagifurcata','5d4aab86-86b3-5954-9f58-ba7d16dd21a1','Cidaria plagifurcata','f3f53178-24df-59e8-a550-c0f094a85352','Cidaria plagifurcat','7db35c4e-7102-4b15-811e-98be85ae287c','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cidaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('f0d1857f-9364-4b00-807f-cea408af7e44','','','eb4ee0c8-1d9f-5073-97de-880bd45ac615','Amanita rubescens Pers.','Pers.',0,0,'2c0bda85-7d95-54e8-a0d5-ce7fc6f8319f','Amanita rubescens','2c0bda85-7d95-54e8-a0d5-ce7fc6f8319f','Amanita rubescens','2c0bda85-7d95-54e8-a0d5-ce7fc6f8319f','Amanita rubescens','f0d1857f-9364-4b00-807f-cea408af7e44','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amanita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0d57b6d-a974-4924-ac95-b96be575b22c','','','7cb13b9c-83f6-5d80-9a3a-290ba978d711','Carex umbricola K.L.Wilson','K.L.Wilson',0,0,'73a7831d-b6ff-5729-8ee2-bda5049c0da2','Carex umbricola','73a7831d-b6ff-5729-8ee2-bda5049c0da2','Carex umbricola','40585c71-3cf6-5cff-b919-c95fc0135249','Carex umbricol','f0d57b6d-a974-4924-ac95-b96be575b22c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef2f7089-ac8f-40a1-ad8a-36f6b926f415','','','cdd12396-1834-5227-8fd0-b59aec797161','Tingena xanthomicta (Meyrick, 1916)','(Meyrick, 1916)',1916,0,'20a4f885-9f91-55b5-bc68-b5a9b964e816','Tingena xanthomicta','20a4f885-9f91-55b5-bc68-b5a9b964e816','Tingena xanthomicta','a06d14d2-182e-5f31-b828-b6a600a11187','Tingena xanthomict','ef2f7089-ac8f-40a1-ad8a-36f6b926f415','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef2de6ae-cca1-432b-9f5b-7c03d49a82d3','','','1edd2d27-e336-5038-8541-9785f148cf93','Distromium skottsbergii Levring','Levring',0,0,'61c085f6-f973-598c-a59c-31a24e36759d','Distromium skottsbergii','61c085f6-f973-598c-a59c-31a24e36759d','Distromium skottsbergii','2bdea5d1-728e-5637-a4c8-0cc2379199be','Distromium skottsberg','ef2de6ae-cca1-432b-9f5b-7c03d49a82d3','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Distromium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef320f04-e336-4a05-856d-3a67438fefad','','','65d2e52c-bca6-5c3a-8fcb-7ff264563ba6','Festuca nigrescens Lam.','Lam.',0,0,'6345a925-8e1c-54ef-9e79-682f686746cb','Festuca nigrescens','6345a925-8e1c-54ef-9e79-682f686746cb','Festuca nigrescens','6345a925-8e1c-54ef-9e79-682f686746cb','Festuca nigrescens','4cd91ebe-81a8-4be2-8847-0986d022bea7','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef35e5ee-91bd-469e-a64a-8d0d6840ad31','','','61bb3622-12cd-5dd7-9ec0-e281f014ed1f','Isodermus tenuicornis Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'bd6a9176-ba51-5195-b14c-0debd5259273','Isodermus tenuicornis','bd6a9176-ba51-5195-b14c-0debd5259273','Isodermus tenuicornis','f80889b0-c172-523b-8984-9b39063c8a6e','Isodermus tenuicorn','ef35e5ee-91bd-469e-a64a-8d0d6840ad31','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Isodermus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef33d550-5a8d-4c68-a04d-cd12d36143a5','','','17e9a7f2-017e-5c26-bcf1-07c2440adca2','Pteridomyces Jülich','Jülich',0,0,'b338ac61-2581-5df1-a18e-751843b93b4b','Pteridomyces','b338ac61-2581-5df1-a18e-751843b93b4b','Pteridomyces','b338ac61-2581-5df1-a18e-751843b93b4b','Pteridomyces','ef33d550-5a8d-4c68-a04d-cd12d36143a5','Fungi|Basidiomycota|Agaricomycetes|Trechisporales||Pteridomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef3caa9f-92a6-45b0-be72-3dbaff187a98','','','c20f1833-d351-51b3-9d96-25661295d168','Notiobia subg. Anisotarsus Chaudoir, 1837','Chaudoir, 1837',1837,0,'e9184114-600f-54d9-843e-f7cdf29dd24b','Anisotarsus','a166c89e-cfb9-5bc5-a9e5-539a4c5808a5','Notiobia subgen. Anisotarsus','e9184114-600f-54d9-843e-f7cdf29dd24b','Anisotarsus','ef3caa9f-92a6-45b0-be72-3dbaff187a98','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Notiobia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('ef3df2d9-17e2-46b8-b4c7-6b4d83a88771','','','92acc5b7-933b-5103-9049-3b52c7c645b7','Dracophyllum scoparium F.Muell.','F.Muell.',0,0,'fae91b05-0533-5c41-b350-61c3dd9f1780','Dracophyllum scoparium','fae91b05-0533-5c41-b350-61c3dd9f1780','Dracophyllum scoparium','5e0e1986-8722-59a1-bf89-b5f886a4a9c1','Dracophyllum scopari','e8f4ba92-2a0a-47ca-9ba5-17af141d9ceb','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef3ef14f-2f47-470b-be87-6f1f685f9cf6','','','52f8fa07-a13f-50db-8d8b-046d66a18deb','Thyrococcum (Sacc.) Sacc.','(Sacc.) Sacc.',0,0,'8cdc3655-9a7b-5c79-b40f-1792ee6df70f','Thyrococcum','8cdc3655-9a7b-5c79-b40f-1792ee6df70f','Thyrococcum','8cdc3655-9a7b-5c79-b40f-1792ee6df70f','Thyrococcum','ef3ef14f-2f47-470b-be87-6f1f685f9cf6','Fungi|Ascomycota||||Thyrococcum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef397525-04cc-4951-90bc-9c62f52e094b','','','4327bfd0-b5c8-5145-ae30-fb0929e09306','Corylophidae','',0,0,'4327bfd0-b5c8-5145-ae30-fb0929e09306','Corylophidae','4327bfd0-b5c8-5145-ae30-fb0929e09306','Corylophidae','4327bfd0-b5c8-5145-ae30-fb0929e09306','Corylophidae','ef397525-04cc-4951-90bc-9c62f52e094b','Animalia|Arthropoda|Insecta|Coleoptera|Corylophidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef4384d3-173a-4a35-bbbe-42cc77d6a0ca','','','8c538014-26b1-505f-a028-43cb573498f5','Fusola','',0,0,'8c538014-26b1-505f-a028-43cb573498f5','Fusola','8c538014-26b1-505f-a028-43cb573498f5','Fusola','8c538014-26b1-505f-a028-43cb573498f5','Fusola','ef4384d3-173a-4a35-bbbe-42cc77d6a0ca','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Fusola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef421956-559c-4295-a05c-508588141319','','','4f1d339f-4f6e-52cb-a0de-6a4bb41b6902','Cercophora lanuginosa (P. Crouan & H. Crouan) N. Lundq. 1972','(P. Crouan & H. Crouan) N. Lundq. 1972',0,0,'244ba2f9-9079-54c6-8d88-c007a2c34691','Cercophora lanuginosa','244ba2f9-9079-54c6-8d88-c007a2c34691','Cercophora lanuginosa','96ca7fc9-2fcd-5c78-8c69-73c44b771a43','Cercophora lanuginos','c7893f7b-fa9e-4159-870e-4f6b6023a1b5','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Cercophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('ef4262dc-21b8-4437-9bb3-bdbf142977d5','','','bb85ca8f-3633-5a00-8398-1c59dd003499','Brachyglottis stewartiae (J.B.Armstr.) B.Nord.','(J.B.Armstr.) B.Nord.',0,0,'a07313c3-7c18-5b03-83e8-5c96109f36ec','Brachyglottis stewartiae','a07313c3-7c18-5b03-83e8-5c96109f36ec','Brachyglottis stewartiae','1eae7e9b-9b84-54b5-a6f3-4060da4f48fe','Brachyglottis stewarti','ef4262dc-21b8-4437-9bb3-bdbf142977d5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef4b940f-dcef-426b-a284-1d84799bab4f','','','4405e25e-3d7a-5639-8261-927954a118e9','Tamaria tenella (Fisher, 1906)','(Fisher, 1906)',1906,0,'3c21b4a8-215b-5321-ba89-82e9f8cd2f52','Tamaria tenella','3c21b4a8-215b-5321-ba89-82e9f8cd2f52','Tamaria tenella','e4226454-7c4d-5199-bf5b-94a4b5f09d8a','Tamaria tenell','ef4b940f-dcef-426b-a284-1d84799bab4f','Animalia|Echinodermata|Asteroidea|Valvatida|Ophidiasteridae|Tamaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef497bb4-3560-4241-bf2e-180500495552','','','02516c80-a423-58e5-99af-c631472ff4be','Umbilicaria subpolyphylla Oxner','Oxner',0,0,'e5bb4c49-ca98-588d-9e3c-a1d339853105','Umbilicaria subpolyphylla','e5bb4c49-ca98-588d-9e3c-a1d339853105','Umbilicaria subpolyphylla','e88308b2-095e-5c0e-b9fe-a85a26072d54','Umbilicaria subpolyphyll','ef497bb4-3560-4241-bf2e-180500495552','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Umbilicaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef4a7a05-54ac-4d2e-8c0b-964432a70bf8','','','d5540427-17a0-5aa2-8f9e-194eb1bda80f','Oscillatoria geminata var. tenella J.J. Copel.','J.J. Copel.',0,0,'05271956-c5ab-5b22-8236-6c0726fde6fc','Oscillatoria geminata tenella','eacc967a-3da9-5fe8-acd4-9b3530ee517c','Oscillatoria geminata var. tenella','ac3442d4-8c88-53ce-be78-3ce34288e941','Oscillatoria geminat tenell','ef4a7a05-54ac-4d2e-8c0b-964432a70bf8','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','variety','0','1','0','ICBN',1);
INSERT INTO core VALUES('ef500d27-f80d-41c9-960e-1c27272cca65','','','593b0367-d5ab-5124-afe5-df6df1740b45','Polynoidae','',0,0,'593b0367-d5ab-5124-afe5-df6df1740b45','Polynoidae','593b0367-d5ab-5124-afe5-df6df1740b45','Polynoidae','593b0367-d5ab-5124-afe5-df6df1740b45','Polynoidae','ef500d27-f80d-41c9-960e-1c27272cca65','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef552a08-086a-4282-98c8-31e12ebe2312','','','2a072b2c-bc83-50a2-be9a-4db4c3a17021','Austrporus Gimmel, 2013','Gimmel, 2013',2013,0,'829765f7-7711-51c4-a920-b8642b46c6bb','Austrporus','829765f7-7711-51c4-a920-b8642b46c6bb','Austrporus','829765f7-7711-51c4-a920-b8642b46c6bb','Austrporus','ef552a08-086a-4282-98c8-31e12ebe2312','Animalia|Arthropoda|Insecta|Coleoptera|Phalacridae|Austrporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef559774-5448-4364-9750-1ea033da58d9','','','556b32d3-7829-512c-b213-b1e19a480f83','Rotiferophthora humicola (G.L. Barron) G.L. Barron','(G.L. Barron) G.L. Barron',0,0,'e10d9c33-ced5-5f62-81a2-94ac4f99bdd1','Rotiferophthora humicola','e10d9c33-ced5-5f62-81a2-94ac4f99bdd1','Rotiferophthora humicola','e6acfb01-c1c8-5979-8f6c-0b1999dfde86','Rotiferophthora humicol','ef559774-5448-4364-9750-1ea033da58d9','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Rotiferophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef4ff9d3-7adb-4e36-a357-fd17c7613edf','','','8c999ea0-db3e-5dd9-af07-61b4878d1a69','Nosopsyllus (Nosopsyllus) londiniensis','',0,0,'045d6e06-d98f-5bd1-9096-9ac9fd30c9c6','Nosopsyllus londiniensis','045d6e06-d98f-5bd1-9096-9ac9fd30c9c6','Nosopsyllus londiniensis','497181cc-7514-5681-ac72-efb2c2344156','Nosopsyllus londiniens','ef4ff9d3-7adb-4e36-a357-fd17c7613edf','Animalia|Arthropoda|Insecta|Siphonaptera|Ceratophyllidae|Nosopsyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef5cb912-16e5-479d-b871-40c61db60203','','','dfd7c8c0-aa7e-5aa1-bae3-b0f9f18e836c','Antithamnionella adnata (J.Agardh) N.M.Adams','(J.Agardh) N.M.Adams',0,0,'367bffdb-cda2-5f60-ba3b-36a97260226e','Antithamnionella adnata','367bffdb-cda2-5f60-ba3b-36a97260226e','Antithamnionella adnata','435da79b-8bc1-56ca-80bb-fe59e655bdaa','Antithamnionella adnat','ef5cb912-16e5-479d-b871-40c61db60203','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Antithamnionella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef5b6203-1d2c-4eb3-b17f-808ce947f5d4','','','f19d9c02-3b75-5840-a07b-0f7004c9a19a','Bathyglycinde','',0,0,'f19d9c02-3b75-5840-a07b-0f7004c9a19a','Bathyglycinde','f19d9c02-3b75-5840-a07b-0f7004c9a19a','Bathyglycinde','f19d9c02-3b75-5840-a07b-0f7004c9a19a','Bathyglycinde','ef5b6203-1d2c-4eb3-b17f-808ce947f5d4','Animalia|Annelida|Polychaeta|Phyllodocida|Goniadidae|Bathyglycinde','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef5991d1-4830-45b9-8dac-75bd0894491f','','','a132ed83-e81c-52c9-9e1e-2bca1802b617','Nothohoraia micrognathia Craig, 1969','Craig, 1969',1969,0,'5c85e552-86ed-5d2e-a68c-cf91adf07833','Nothohoraia micrognathia','5c85e552-86ed-5d2e-a68c-cf91adf07833','Nothohoraia micrognathia','8d892961-44d7-5f7c-8235-5916a303d882','Nothohoraia micrognath','ef5991d1-4830-45b9-8dac-75bd0894491f','Animalia|Arthropoda|Insecta|Diptera|Blephariceridae|Nothohoraia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef5b2957-2f5c-4dce-878c-e56cb23c7d10','','','e552d302-ca58-55e9-ad96-1fee72cbf09c','Racopilum convolutaceum (Müll.Hal.) Reichardt','(Müll.Hal.) Reichardt',0,0,'7ca7316c-2e4d-5c20-a9b5-cee10c239efc','Racopilum convolutaceum','7ca7316c-2e4d-5c20-a9b5-cee10c239efc','Racopilum convolutaceum','d99edc0f-a9da-5548-bc4c-9095b7f6c99f','Racopilum conuolutace','7c5ad88c-b3eb-4a8f-b421-7f65402e6cfa','Plantae||Bryopsida|Hypnodendrales|Racopilaceae|Racopilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef60f260-31a6-4ba4-942b-198fe22d7db7','','','a3b51035-321f-54c8-99fa-13a3ffd4e61f','Dictyochaetopsis glauconigra (Cooke & Ellis) Aramb. & Cabello','(Cooke & Ellis) Aramb. & Cabello',0,0,'503dbd0b-0b51-5fc7-875c-3d238da036cc','Dictyochaetopsis glauconigra','503dbd0b-0b51-5fc7-875c-3d238da036cc','Dictyochaetopsis glauconigra','be005522-02dc-5741-9cc2-e187b4867e67','Dictyochaetopsis glauconigr','ef60f260-31a6-4ba4-942b-198fe22d7db7','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Dictyochaetopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef5fc2cd-b000-4577-8141-ae242985e118','','','9c927e1b-82ba-59a9-a227-90b421300b64','Clavaria militaris L.','L.',0,0,'1560620f-4d0f-5a3c-9519-6ab2d42b1d23','Clavaria militaris','1560620f-4d0f-5a3c-9519-6ab2d42b1d23','Clavaria militaris','fe828eb5-815b-5912-bd64-656e9623895e','Clavaria militar','e542fd35-6ba9-4b96-a057-da00a87e5e34','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef5eb984-5a1c-4614-87d7-e5d6ec34ca44','','','3eabe853-9340-50d0-a4d1-d7855794f656','Neoplatyura proxima (Tonnoir, 1927)','(Tonnoir, 1927)',1927,0,'922cbb1f-c509-57ee-86f5-fe8baa73b1c2','Neoplatyura proxima','922cbb1f-c509-57ee-86f5-fe8baa73b1c2','Neoplatyura proxima','97365fd4-2b30-545e-84ad-b0fae274f035','Neoplatyura proxim','ef5eb984-5a1c-4614-87d7-e5d6ec34ca44','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Neoplatyura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef677ec7-5678-486e-a0d0-11cde3bd3847','','','65338280-8ac2-5f58-9293-04f688771f06','Lecanora cenisioides Lumbsch','Lumbsch',0,0,'ef903d55-1783-5dfb-9672-d9c17a648d8a','Lecanora cenisioides','ef903d55-1783-5dfb-9672-d9c17a648d8a','Lecanora cenisioides','5db10d69-e047-5237-8121-7f15bb3b5950','Lecanora cenisioid','ef677ec7-5678-486e-a0d0-11cde3bd3847','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef642c95-f098-4d0a-8c59-a20d7925700b','','','f4af57cc-d1f4-5f83-95c5-d85208854b3f','Gen. indet. species indet. NIWA J. Sanchez','',0,0,'','','','','','','ef642c95-f098-4d0a-8c59-a20d7925700b','Animalia|Cnidaria||Gorgonacea|Gorgoniidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('ef6bad46-1cfa-4480-912b-a79de1659355','','','8caa419c-8fc7-5f37-a49b-df8daea0d49e','Exidiopsis tawa (McNabb) Wojewoda','(McNabb) Wojewoda',0,0,'a09ae8b5-4ce2-5ed8-aa7d-0f5cd5f37fc1','Exidiopsis tawa','a09ae8b5-4ce2-5ed8-aa7d-0f5cd5f37fc1','Exidiopsis tawa','aec2f48f-985e-51bf-8d66-50401b25199f','Exidiopsis taw','ef6bad46-1cfa-4480-912b-a79de1659355','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Exidiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef68adb7-591b-4a32-99a4-fd689638b18a','','','51f8e709-f223-50b3-a89a-6962b63071fe','Haliophasma platytelson Wägele, 1985','Wägele, 1985',1985,0,'df69d614-c2e5-54db-b03a-fbb5f77fcd03','Haliophasma platytelson','df69d614-c2e5-54db-b03a-fbb5f77fcd03','Haliophasma platytelson','df69d614-c2e5-54db-b03a-fbb5f77fcd03','Haliophasma platytelson','ef68adb7-591b-4a32-99a4-fd689638b18a','Animalia|Arthropoda|Malacostraca|Isopoda|Anthuridae|Haliophasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef722e08-b889-45dd-987b-56cb1738dfab','','','565d5528-bc80-5181-9bf4-a76a2f508a81','Doodia caudata sensu Field','',0,0,'8b23a2fb-54d7-57c4-ae43-d36dc6d3c732','Doodia caudata','8b23a2fb-54d7-57c4-ae43-d36dc6d3c732','Doodia caudata','e124c99d-2af8-5eb6-9df7-2629f8ce84a1','Doodia caudat','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Doodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ef6e8200-c822-49a3-93a3-5e5d34c5d6e1','','','dade181a-35b4-5ccc-bf39-076e7172d4e1','Bordetella holmesii Weyant et al., 1995','Weyant et al., 1995',1995,0,'674e3844-30d0-5279-af96-822bd530e506','Bordetella holmesii','674e3844-30d0-5279-af96-822bd530e506','Bordetella holmesii','2654d237-ef1b-5549-b40e-589420104b89','Bordetella holmes','ef6e8200-c822-49a3-93a3-5e5d34c5d6e1','Bacteria|Pseudomonadota|Betaproteobacteria|Burkholderiales|Alcaligenaceae|Bordetella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ef6f21fd-f794-4c3b-a035-625218646d93','','','8c5727aa-b28a-529c-9126-f084b272ea50','Coprinopsis macrocephala (Berk.) Redhead, Vilgalys & Moncalvo','(Berk.) Redhead, Vilgalys & Moncalvo',0,0,'aa4e1737-4edb-59de-bf28-abb8ab0a7f2a','Coprinopsis macrocephala','aa4e1737-4edb-59de-bf28-abb8ab0a7f2a','Coprinopsis macrocephala','491b6513-e6bd-5d34-8bc1-59a43a87f0ef','Coprinopsis macrocephal','ef6f21fd-f794-4c3b-a035-625218646d93','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eee2a580-4f5e-491e-834c-5e6eb54f59ec','','','5a0de70e-2c0b-5f9a-af73-0c2709a4b6bd','Centrotus Fabricius, 1803','Fabricius, 1803',1803,0,'8e00e808-6e02-5b2f-b318-c7982a1b2455','Centrotus','8e00e808-6e02-5b2f-b318-c7982a1b2455','Centrotus','8e00e808-6e02-5b2f-b318-c7982a1b2455','Centrotus','eee2a580-4f5e-491e-834c-5e6eb54f59ec','Animalia|Arthropoda|Insecta|Hemiptera|Membracidae|Centrotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eee4b470-7f18-4c91-ab37-40e623db03c7','','','d67e8fd2-2e2b-5ef3-90e0-b40187e040b9','Cladosporium effusum Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'34af6388-5945-5099-afd3-647db00f2a0d','Cladosporium effusum','34af6388-5945-5099-afd3-647db00f2a0d','Cladosporium effusum','a3cde3b0-ac6b-5099-8791-0dd48d04da62','Cladosporium effus','81ff3b56-c92f-4428-97b7-170213d82c32','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eee2e1d8-1b43-4dfe-ae56-cc71d8559f1b','','','cea03646-1705-50b6-b121-56fff5b8ce58','Vulvulinoides','',0,0,'cea03646-1705-50b6-b121-56fff5b8ce58','Vulvulinoides','cea03646-1705-50b6-b121-56fff5b8ce58','Vulvulinoides','cea03646-1705-50b6-b121-56fff5b8ce58','Vulvulinoides','eee2e1d8-1b43-4dfe-ae56-cc71d8559f1b','Chromista|Foraminifera|Polythalamea|Lituolida|Spiroplectamminidae|Vulvulinoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eeea8ab0-b063-425d-b411-0dded84871dd','','','a1a895e9-3376-5f8b-83e6-ed6a99245b6d','Melaleuca diosmifolia Andrews','Andrews',0,0,'836d28b2-cc65-51fa-a24e-e2ca77ab9d97','Melaleuca diosmifolia','836d28b2-cc65-51fa-a24e-e2ca77ab9d97','Melaleuca diosmifolia','439de7ff-7b87-581c-acdc-40c0e9c9cff3','Melaleuca diosmifol','eeea8ab0-b063-425d-b411-0dded84871dd','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Melaleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eeecbd3f-80f1-4e2e-af5f-792c380a8417','','','cfb736a8-24cf-545f-9ace-8582105ab351','Megaceros pallens (Steph.) Steph.','(Steph.) Steph.',0,0,'f20f7d89-0e4e-54e3-9c85-58a6759e112d','Megaceros pallens','f20f7d89-0e4e-54e3-9c85-58a6759e112d','Megaceros pallens','f20f7d89-0e4e-54e3-9c85-58a6759e112d','Megaceros pallens','eeecbd3f-80f1-4e2e-af5f-792c380a8417','Plantae|Anthocerotophyta|Anthocerotopsida|Dendrocerotales|Dendrocerotaceae|Megaceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eee7c922-5881-4632-b1c7-92b667424ab7','','','f37c9090-853d-5b34-af02-39f57c0da4b2','Saemundssonia limosae (Denny, 1842)','(Denny, 1842)',1842,0,'a85fe058-a918-57a1-b5b1-183566684a99','Saemundssonia limosae','a85fe058-a918-57a1-b5b1-183566684a99','Saemundssonia limosae','c74aa63a-d0c5-5a35-af18-54af1977fb4f','Saemundssonia limos','eee7c922-5881-4632-b1c7-92b667424ab7','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eef387db-35d8-4538-8907-302f8e575e8c','','','1f44ac79-e0a3-57e8-87a0-8da577841b5b','Patellaria allotropa (Nyl.) Müll. Arg.','(Nyl.) Müll. Arg.',0,0,'c257802a-1ce7-5b56-9760-90d2fe415733','Patellaria allotropa','c257802a-1ce7-5b56-9760-90d2fe415733','Patellaria allotropa','dcf624a2-1602-5478-a469-10bc23cb3148','Patellaria allotrop','1fc7fe86-3562-43fa-9251-ed1347a9243b','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eeef4cb5-e92e-4983-9707-a4c030b93a90','','','9320163b-5b31-5310-bfe7-90c902ddc142','Didymosphaeriaceae Munk','Munk',0,0,'2eb08546-8df7-5c5d-a13c-63fe4561c28e','Didymosphaeriaceae','2eb08546-8df7-5c5d-a13c-63fe4561c28e','Didymosphaeriaceae','2eb08546-8df7-5c5d-a13c-63fe4561c28e','Didymosphaeriaceae','eeef4cb5-e92e-4983-9707-a4c030b93a90','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('eef50ca6-1902-455b-be74-aa5da76cf602','','','8d90b5ac-351e-5a43-aac9-58e371c4b3d8','Uromyces verruculosus J. Schröt.','J. Schröt.',0,0,'bad8ff47-7ea9-56ab-abe2-0b6a09754a0c','Uromyces verruculosus','bad8ff47-7ea9-56ab-abe2-0b6a09754a0c','Uromyces verruculosus','493d6f04-ccb7-5245-a46f-9b8be03c32f8','Uromyces uerruculos','eef50ca6-1902-455b-be74-aa5da76cf602','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eefaa813-cf4e-4cbd-b601-5e6067ee6b6a','','','4c9021a7-efc4-5cbf-b285-2ecd5f9055f2','Septobasidium album Burt','Burt',0,0,'86ad03e5-6eea-5989-b84b-6d945ea01bf2','Septobasidium album','86ad03e5-6eea-5989-b84b-6d945ea01bf2','Septobasidium album','42d548a4-2bf4-5fc8-beec-482280a7c4dd','Septobasidium alb','9473a8fe-1f60-44b1-9fd9-420accddd3d5','Fungi|Basidiomycota|Pucciniomycetes|Septobasidiales|Septobasidiaceae|Septobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eefb2597-ab8f-403e-8723-7c5019a2f61c','','','03c9bb18-effb-5a87-97ea-22ccd9670e74','Phoma exigua Desm. var. exigua','',0,0,'2cf909ee-2d0b-5abb-a44e-34e57d142dd6','Phoma exigua exigua','cbc2fdb1-4688-59ef-a60d-cfc89cda6c80','Phoma exigua var. exigua','59e03701-85c0-5b11-9099-5c7ec5484f5d','Phoma exigu exigu','2b71f28a-fb5f-49cb-a1b1-60e3cadbeae2','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('eef8ad8d-0615-4fe6-ae32-ac96a64d4a96','','','96ce7e9f-b842-5100-921d-e0d1ea740601','Rosa roxburghii Tratt.','Tratt.',0,0,'60e837a2-070d-5954-9e7e-fe0cf69569e2','Rosa roxburghii','60e837a2-070d-5954-9e7e-fe0cf69569e2','Rosa roxburghii','7a3d3669-3475-5387-bc65-e5dcf7e5e0cf','Rosa roxburgh','eef8ad8d-0615-4fe6-ae32-ac96a64d4a96','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eefb8173-9146-4d78-be38-ebf84a5005b2','','','bc54390c-1af0-508c-9a92-1696a3319f51','Zeanillus punctiger (Broun, 1914)','(Broun, 1914)',1914,0,'f6dab21b-a16c-5550-b9b6-5e7e3005bdec','Zeanillus punctiger','f6dab21b-a16c-5550-b9b6-5e7e3005bdec','Zeanillus punctiger','f6dab21b-a16c-5550-b9b6-5e7e3005bdec','Zeanillus punctiger','eefb8173-9146-4d78-be38-ebf84a5005b2','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zeanillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef01336c-bd2a-455c-bf8d-5e2c70c5c0eb','','','f759dd67-ddeb-571e-9bd6-ccd3cec8cba5','Macromitrium sect. Macrocoma Müll.Hal.','Müll.Hal.',0,0,'b3ba037c-fd5c-55b7-a86d-e3bde0e5c4ef','Macrocoma','89f0a148-e4a7-50a2-bd4d-62c686c38ad1','Macromitrium sect. Macrocoma','b3ba037c-fd5c-55b7-a86d-e3bde0e5c4ef','Macrocoma','','|||||','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('ef01b009-622f-415c-b32e-e58a92f9e505','','','300fcc10-cd5e-556c-bd49-ecaef984e951','Perenniporia clelandii (Lloyd) Ryvarden','(Lloyd) Ryvarden',0,0,'1937a31d-6b71-581b-bc19-d76b1d05c891','Perenniporia clelandii','1937a31d-6b71-581b-bc19-d76b1d05c891','Perenniporia clelandii','c72f31dc-0382-5265-b6f1-a8bcf527c594','Perenniporia cleland','ef01b009-622f-415c-b32e-e58a92f9e505','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Perenniporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef096825-547d-485e-b866-49e59f605cbc','','','518deef6-afce-57df-8496-301f611fca7c','Spadicoides bina (Corda) S. Hughes','(Corda) S. Hughes',0,0,'40980901-3c6f-53de-bb3b-9ba578baf25c','Spadicoides bina','40980901-3c6f-53de-bb3b-9ba578baf25c','Spadicoides bina','a06c4a30-b01f-505f-9684-13a02e3ec218','Spadicoides bin','ef096825-547d-485e-b866-49e59f605cbc','Fungi|Ascomycota|Sordariomycetes|Xenospadicoidales|Xenospadicoidaceae|Spadicoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef068726-5eb1-4fc2-ae77-9ebf022ee65d','','','05eb8056-1c8d-5bcb-82b7-cfeb38967e14','Pachykytospora tuberculosa (DC.) Kotl. & Pouzar','(DC.) Kotl. & Pouzar',0,0,'2150f1a7-a7a4-50aa-8b32-24172aac991f','Pachykytospora tuberculosa','2150f1a7-a7a4-50aa-8b32-24172aac991f','Pachykytospora tuberculosa','cbada297-fe82-5683-b766-23065f253361','Pachykytospora tuberculos','46e0409e-536b-4286-8e59-8ab73add8c1e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Pachykytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef03d91d-a788-45fb-87ff-6b04aa056b56','','','c48408da-2bec-5f20-ac88-c02819b12b0b','Cosmarium obsoletum (Hantzsch) Reinsch','(Hantzsch) Reinsch',0,0,'6e8adfbe-a68a-5466-8575-604e1c641b3c','Cosmarium obsoletum','6e8adfbe-a68a-5466-8575-604e1c641b3c','Cosmarium obsoletum','9b159ddb-a9a5-5b05-a279-539ccb7c23bf','Cosmarium obsolet','ef03d91d-a788-45fb-87ff-6b04aa056b56','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef0c7d69-a014-4182-9a23-5d5121776bf4','','','d4dce8b5-e815-55ad-bac6-db20f486ea6a','Physisporinus vinctus (Berk.) Murrill','(Berk.) Murrill',0,0,'08cae5ea-760b-55a9-a89c-ccaac0e67852','Physisporinus vinctus','08cae5ea-760b-55a9-a89c-ccaac0e67852','Physisporinus vinctus','1c73b519-a993-5a29-9107-7b3c083656bd','Physisporinus uinct','cc6a3b59-3d92-4d4d-82df-8680958eacaa','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meripilaceae|Physisporinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef0aadaf-4205-4394-842c-625df0339ec3','','','b8909e46-42b3-5a51-b58f-2fe2e3347ed1','Asphodelus acaulis Desf.','Desf.',0,0,'b5a505cd-c143-532d-8437-70269b6fefe3','Asphodelus acaulis','b5a505cd-c143-532d-8437-70269b6fefe3','Asphodelus acaulis','1271dafa-328d-5927-b258-54e4748b0dfa','Asphodelus acaul','ef0aadaf-4205-4394-842c-625df0339ec3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Asphodelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef0d755d-969e-48c1-a0a1-c992441ee31b','','','b27fa682-b8b6-52db-a282-1fae01f2ec58','Hydrobiosis falcis Wise, 1958','Wise, 1958',1958,0,'342ea8cb-309e-56b3-a9b4-f1a7b8894119','Hydrobiosis falcis','342ea8cb-309e-56b3-a9b4-f1a7b8894119','Hydrobiosis falcis','07a8dc2c-963d-5381-a6a0-0ffd266187a6','Hydrobiosis falc','ef0d755d-969e-48c1-a0a1-c992441ee31b','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Hydrobiosis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef0e9ce3-4823-46cb-a1a0-c7ce5632577e','','','7ffcb63c-28c0-5d9e-b7bd-b6cf276569bf','Uromyces sparganii Cooke & Peck','Cooke & Peck',0,0,'8ab6e6ea-23ed-5b62-8267-a05ebb0b2546','Uromyces sparganii','8ab6e6ea-23ed-5b62-8267-a05ebb0b2546','Uromyces sparganii','1e826ef7-47fe-59c0-b2f9-06aba92ca991','Uromyces spargan','ef0e9ce3-4823-46cb-a1a0-c7ce5632577e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef09cb75-0163-4452-b8ba-e043514e41f6','','','d4030f15-ea32-547a-8a32-b840d8ba122c','Paracanthonchus conicaudatus (Allgén, 1928)','(Allgén, 1928)',1928,0,'b54ee31a-9142-5f08-b93f-9a7cf9f89d09','Paracanthonchus conicaudatus','b54ee31a-9142-5f08-b93f-9a7cf9f89d09','Paracanthonchus conicaudatus','d1e0af77-a904-5c95-9e59-84b87c9a07c8','Paracanthonchus conicaudat','ef09cb75-0163-4452-b8ba-e043514e41f6','Animalia|Nematoda|Adenophorea|Chromadorida|Cyatholaimidae|Paracanthonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef12560f-4acb-470c-b5ad-7240f8c3686b','','','83ec5101-a037-52e0-832e-10933f18d55a','Pottia heimii (Hedw.) Hampe','(Hedw.) Hampe',0,0,'dfb6a735-dbf4-590b-8d05-0ec3f8d8e194','Pottia heimii','dfb6a735-dbf4-590b-8d05-0ec3f8d8e194','Pottia heimii','2466ec35-974c-5270-bdaf-d2e779b5c762','Pottia heim','d044ce6e-0bea-4ef7-85ee-49080c63fd0e','Plantae||Bryopsida|Pottiales|Pottiaceae|Pottia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef133e76-6ac8-47d8-9f9c-f2c671bfc824','','','4612de73-91d9-5e08-b92e-913a787884dd','Tewara','',0,0,'4612de73-91d9-5e08-b92e-913a787884dd','Tewara','4612de73-91d9-5e08-b92e-913a787884dd','Tewara','4612de73-91d9-5e08-b92e-913a787884dd','Tewara','ef133e76-6ac8-47d8-9f9c-f2c671bfc824','Animalia|Chordata|Actinopterygii|Perciformes|Creediidae|Tewara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef20cd30-533c-41d5-bbab-28750ffb775c','','','c0a55483-c3d0-58f9-97d5-7a33b3d0613a','Neothais smithi (Brazier, 1889)','(Brazier, 1889)',1889,0,'0b8a882c-c4ae-5180-8533-47bfebd981e0','Neothais smithi','0b8a882c-c4ae-5180-8533-47bfebd981e0','Neothais smithi','b2b6ddfe-8fd4-54ed-a3a4-eada37375a9c','Neothais smith','ef20cd30-533c-41d5-bbab-28750ffb775c','Animalia|Mollusca|Gastropoda|Neogastropoda|Muricidae|Neothais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef1e88ad-4249-4644-9128-410a36eca474','','','fb96bd19-f57f-5745-b819-d97d3f913539','Seguenzia transenna B. Marshall, 1983','B. Marshall, 1983',1983,0,'cd8d4e99-74f3-5514-b30d-c4596e8ead14','Seguenzia transenna','cd8d4e99-74f3-5514-b30d-c4596e8ead14','Seguenzia transenna','42c6172c-44a4-5b64-9ed1-350c52a77c43','Seguenzia transenn','ef1e88ad-4249-4644-9128-410a36eca474','Animalia|Mollusca|Gastropoda|Vetigastropoda|Seguenziidae|Seguenzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef1ac1b5-4ae7-4dc2-b6d2-4bb24038da1f','','','fbbd9b61-318b-53d7-aa61-71bf1ef051e6','Minicosta mollyae Brown & Oliver, 2008','Brown & Oliver, 2008',2008,0,'26111a4c-9199-5b2b-ac9e-1630d0306ed3','Minicosta mollyae','26111a4c-9199-5b2b-ac9e-1630d0306ed3','Minicosta mollyae','afeb71f2-13c3-59e2-8e25-67162f6c1e39','Minicosta molly','ef1ac1b5-4ae7-4dc2-b6d2-4bb24038da1f','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Minicosta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef1edf25-8e08-4322-a5a4-467c4f3e9b08','','','679a709a-a3a2-53fe-9839-1d7b8f2f9be0','Hebe urvilleana W.R.B.Oliv.','W.R.B.Oliv.',0,0,'615ae1b6-1cb7-5e64-afd1-ae87f567e229','Hebe urvilleana','615ae1b6-1cb7-5e64-afd1-ae87f567e229','Hebe urvilleana','4b348c09-9ed5-5072-a95c-7cec37ee330f','Hebe uruillean','5cf8d223-c17b-4644-b90d-85397e42eb4f','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef299bc0-7c5d-4d62-9af5-039cfc08a9b3','','','9cf57668-ac71-5b8c-a69a-a5f39d61b0c1','Euphausia','',0,0,'9cf57668-ac71-5b8c-a69a-a5f39d61b0c1','Euphausia','9cf57668-ac71-5b8c-a69a-a5f39d61b0c1','Euphausia','9cf57668-ac71-5b8c-a69a-a5f39d61b0c1','Euphausia','ef299bc0-7c5d-4d62-9af5-039cfc08a9b3','Animalia|Arthropoda|Malacostraca|Euphausiacea|Euphausiidae|Euphausia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ef2ac163-e9a9-4200-8ab2-4863c5fb2341','','','85b0f312-8d82-5ca6-a957-6d700e5b92c8','Craterellus cornucopioides (L.) Pers.','(L.) Pers.',0,0,'1228114d-28cf-52d6-b4f3-250329b53986','Craterellus cornucopioides','1228114d-28cf-52d6-b4f3-250329b53986','Craterellus cornucopioides','418946b4-d588-56b8-b752-32d17ffb1239','Craterellus cornucopioid','ef2ac163-e9a9-4200-8ab2-4863c5fb2341','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cantharellaceae|Craterellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef275ec4-e35e-46b0-86fb-ac6da990217e','','','e8acdd39-f966-5303-96d6-a098220c35c8','Xanthostemon chrysanthus (F.Muell.) Benth','(F.Muell.) Benth',0,0,'457d65d8-deed-5ea7-8c89-ed44319aed48','Xanthostemon chrysanthus','457d65d8-deed-5ea7-8c89-ed44319aed48','Xanthostemon chrysanthus','22ba8cb2-f263-5b76-bf4c-b4eea592c19d','Xanthostemon chrysanth','ef275ec4-e35e-46b0-86fb-ac6da990217e','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Xanthostemon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ef2b5425-bf05-4020-90d9-dc925885e8f7','','','be67bbec-c6e7-5852-aadc-1a35760cbfaf','Mesalges lyrurus Trouessart & Neumann, 1888','Trouessart & Neumann, 1888',1888,0,'c2e03cdb-500b-5429-b662-4c065d83bd7d','Mesalges lyrurus','c2e03cdb-500b-5429-b662-4c065d83bd7d','Mesalges lyrurus','a38b4fff-9f29-53b9-a2fc-b85bc8e8932f','Mesalges lyrur','ef2b5425-bf05-4020-90d9-dc925885e8f7','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Psoroptoididae|Mesalges','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed38962f-0dd9-40e2-9678-9ff37032c604','','','84cc7bbb-7248-5648-afb2-e0f4d4ec57b4','Tinea atmogramma Meyrick, 1927','Meyrick, 1927',1927,0,'fda251a6-ae0c-517a-bc75-5aba17c042f8','Tinea atmogramma','fda251a6-ae0c-517a-bc75-5aba17c042f8','Tinea atmogramma','0eb44b2e-2376-5211-9858-35b1b2a49283','Tinea atmogramm','ed38962f-0dd9-40e2-9678-9ff37032c604','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed3b0574-9c74-4ed3-9cb1-250de20dd6d1','','','1b8dffcc-5637-5304-9412-a1c86b375ed0','Sphacelotheca constantineanui Săvul.','Săvul.',0,0,'ed5eddbc-4ded-54fa-ae1d-c3f69c2412d3','Sphacelotheca constantineanui','ed5eddbc-4ded-54fa-ae1d-c3f69c2412d3','Sphacelotheca constantineanui','21edcc59-23bd-5c22-8e79-4d182ef73211','Sphacelotheca constantineanu','3625f8ce-1aec-464f-93f3-079fd354483b','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Sphacelotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed395e02-2b7e-4877-b373-47758b8a063f','','','06dd50e7-ed9a-5c4e-9d64-01e1add103b8','Psittaciformes','',0,0,'06dd50e7-ed9a-5c4e-9d64-01e1add103b8','Psittaciformes','06dd50e7-ed9a-5c4e-9d64-01e1add103b8','Psittaciformes','06dd50e7-ed9a-5c4e-9d64-01e1add103b8','Psittaciformes','ed395e02-2b7e-4877-b373-47758b8a063f','Animalia|Chordata|Aves|Psittaciformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed3b0ee8-823f-45a1-8f6b-5c51e77e4154','','','f3571939-fd51-5b6a-a8e9-46c01662b7ef','Microbotryum longisetum (Vánky & Oberw.) Vánky','(Vánky & Oberw.) Vánky',0,0,'41d57e60-00dc-5a55-a574-30954fb16e1e','Microbotryum longisetum','41d57e60-00dc-5a55-a574-30954fb16e1e','Microbotryum longisetum','4e90bb44-2fb9-5a4c-84af-cdb97fe67c8e','Microbotryum longiset','61409087-111f-424e-aa38-57170a91c0f8','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Microbotryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed3fdf3e-1f04-4eba-8ccd-93fb6dd59b28','','','dac9735b-c6fa-5e79-ac4a-6f205daec85e','Trichodelitschia bisporula (P. Crouan & H. Crouan) Munk','(P. Crouan & H. Crouan) Munk',0,0,'77925c48-405d-5ef5-98f8-a4bfb5c47c1d','Trichodelitschia bisporula','77925c48-405d-5ef5-98f8-a4bfb5c47c1d','Trichodelitschia bisporula','68a56675-aef6-5507-a03d-407421d88880','Trichodelitschia bisporul','ed3fdf3e-1f04-4eba-8ccd-93fb6dd59b28','Fungi|Ascomycota|Dothideomycetes|Phaeotrichales|Phaeotrichaceae|Trichodelitschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed4427b1-97e0-431b-af43-79565666793a','','','bf169825-9270-5afc-b099-fbe5d39f7fdd','Melastoma granulosum Desr.','Desr.',0,0,'0e91e6fd-9e68-5f61-84fa-90b125b85111','Melastoma granulosum','0e91e6fd-9e68-5f61-84fa-90b125b85111','Melastoma granulosum','be05e1a4-6d60-5f5e-bb8f-4fa391f86909','Melastoma granulos','4a720385-bba8-4e5a-b887-2f40fa0970e5','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Melastoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed462738-3121-4e6b-b897-69b4b7dc4221','','','337bba20-cc73-54af-8fea-0eaa956bfb76','Megalospora gompholoma (Müll.Arg.) C.W.Dodge subsp. gompholoma','',0,0,'cd145559-445f-57a6-a917-5d27c13f401e','Megalospora gompholoma gompholoma','66361460-c128-5a7d-aa0c-1e88e42fa887','Megalospora gompholoma subsp. gompholoma','1b6fcddb-ccd8-58cf-bd0a-0d6848ba57eb','Megalospora gompholom gompholom','ed462738-3121-4e6b-b897-69b4b7dc4221','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Megalosporaceae|Megalospora','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed4b9edb-f94a-41c1-8997-2adc0ba1f048','','','7566d1f8-f686-583f-a615-b3063890c097','Icasma longicauda Sinclair, 1997','Sinclair, 1997',1997,0,'c73dc6bf-2934-504e-9395-775c6d5adeab','Icasma longicauda','c73dc6bf-2934-504e-9395-775c6d5adeab','Icasma longicauda','1171cf8a-bf18-5fa0-b4a4-c586482c554d','Icasma longicaud','d7c1edb3-d45d-4967-93d8-fa017d586dfd','Animalia|Arthropoda|Insecta|Diptera|Brachystomatidae|Icasma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed4c3df9-c1a7-4d51-9764-9633693d31c1','','','7f662bc7-1a3b-587b-8e90-6979fde4ca6f','Cephalosporium muscarium Petch','Petch',0,0,'8b341403-f909-551a-a32a-119c863cb89e','Cephalosporium muscarium','8b341403-f909-551a-a32a-119c863cb89e','Cephalosporium muscarium','92c599e8-6c74-57ef-b0d3-0bcdb5ce6694','Cephalosporium muscari','78dc8751-a9d5-463e-98e4-1a34453ab1d1','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed46ec18-f4fc-4903-af4c-a6420e374b29','','','98fddf8e-9719-5223-ac83-aa04eb3439bb','Oxalis variabilis sensu New Zealand Botanists','',0,0,'89161fe7-dc06-584e-8915-19b0a07702b7','Oxalis variabilis','89161fe7-dc06-584e-8915-19b0a07702b7','Oxalis variabilis','9a3b444f-a315-5f9e-b3bc-85999815af3e','Oxalis uariabil','0ced79a8-4ca7-43d8-835d-ce8787f61b72','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ed4d9ddd-eed0-4fb6-b761-a6ca2a823e94','','','92a372a6-e88c-535b-b2bd-378bbda819fb','Polygala dalmaisiana ''Grandiflora''','',0,0,'f8ffd4c5-5145-51fd-977f-26cc03c81fab','Polygala dalmaisiana','f8ffd4c5-5145-51fd-977f-26cc03c81fab','Polygala dalmaisiana','59bf56ba-efad-5312-9fb9-202765774175','Polygala dalmaisian','64b34a83-8bb8-433e-ada8-bd3c0cafbc01','Plantae|Tracheophyta|Magnoliopsida|Fabales|Polygalaceae|Polygala','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('ed49028b-6437-4202-a498-cd4097daaab0','','','be61a9b3-a89c-570d-b60b-637fd84dadfa','Terpsinoë americana (Bailey) Ralfs','(Bailey) Ralfs',0,0,'1e711ccc-065e-5202-b0f5-51a11498bc60','Terpsinoe americana','1e711ccc-065e-5202-b0f5-51a11498bc60','Terpsinoe americana','991750d4-5347-5e3d-9ee3-03a3e093dcc4','Terpsinoe american','ed49028b-6437-4202-a498-cd4097daaab0','Chromista|Ochrophyta|Bacillariophyceae|Triceratiales|Biddulphiaceae|Terpsinoë','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ed511fc7-dd54-4a07-9606-4e7cfd85dcbf','','','734cb9cc-6502-5d6a-b1f4-97d1f5717798','Rhododendron noriakianum T.Suzuki','T.Suzuki',0,0,'d6f1ca1e-253f-56a8-be89-ee1228190ed5','Rhododendron noriakianum','d6f1ca1e-253f-56a8-be89-ee1228190ed5','Rhododendron noriakianum','38ac4b2d-b426-5a5c-affb-743a11f1302d','Rhododendron noriakian','ed511fc7-dd54-4a07-9606-4e7cfd85dcbf','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed51c0b1-b170-4f69-8d8d-5c4f52c62e4e','','','230f451f-4ef8-5ae8-8b86-1651b895e477','Anastrophyllum (Spruce) Schiffn.','',0,0,'b9f4a6b4-de60-5776-bb05-07b196690338','Anastrophyllum','b9f4a6b4-de60-5776-bb05-07b196690338','Anastrophyllum','b9f4a6b4-de60-5776-bb05-07b196690338','Anastrophyllum','ed51c0b1-b170-4f69-8d8d-5c4f52c62e4e','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('ed51f2e6-71d6-49ee-a409-f590bbe3fa51','','','627e113a-7d74-5dc2-adef-046353440314','Apoctena Dugdale, 1990','Dugdale, 1990',1990,0,'91731758-d3f2-5fb1-9ff5-7bba83ea2c4d','Apoctena','91731758-d3f2-5fb1-9ff5-7bba83ea2c4d','Apoctena','91731758-d3f2-5fb1-9ff5-7bba83ea2c4d','Apoctena','ed51f2e6-71d6-49ee-a409-f590bbe3fa51','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Apoctena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed5b1ffc-c1c5-4d4c-8dd5-4b74c41c1f9c','','','c3c27f2b-c49b-5841-8bcb-c955122e7c8d','Cyphonococcus iceryoides (Maskell, 1892)','(Maskell, 1892)',1892,0,'84eb7389-784a-5d04-a8d9-c8baec1dd833','Cyphonococcus iceryoides','84eb7389-784a-5d04-a8d9-c8baec1dd833','Cyphonococcus iceryoides','4604fe0d-a779-52c5-86dc-148fdbab1780','Cyphonococcus iceryoid','ed5b1ffc-c1c5-4d4c-8dd5-4b74c41c1f9c','Animalia|Arthropoda|Insecta|Hemiptera|Pseudococcidae|Cyphonococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed586300-d0b9-44f0-a9ad-b3cbb7d25872','','','fe805193-713c-57d4-bac0-2b8674c3dc21','Geoglossum berteroi (Mont.) Colenso','(Mont.) Colenso',0,0,'c8755e0b-5070-54f6-a9ec-1d9a8f47a0bc','Geoglossum berteroi','c8755e0b-5070-54f6-a9ec-1d9a8f47a0bc','Geoglossum berteroi','61b6ff48-23d1-5d32-977a-4f4456b6359f','Geoglossum bertero','82a33bf0-6228-430f-b68a-d6d93ae3c989','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Geoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed585d68-bd57-4d42-9b33-4fc5af4dda4e','','','afe1dc92-34a4-5736-b819-661bae4698b7','Orthotrichum tenue Hook. & Grev.','Hook. & Grev.',0,0,'51b12a00-a7f8-59ea-b218-0166c199c816','Orthotrichum tenue','51b12a00-a7f8-59ea-b218-0166c199c816','Orthotrichum tenue','5956e7c3-1733-5606-a648-2f0cb5262509','Orthotrichum tenu','220f35bb-1c19-4a82-a121-1f83b8148358','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Orthotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed65d0f1-6afb-42e0-a7fc-171444acf88b','','','227f7349-9300-5ece-a387-4d064c9a4f3b','Humaria stromella Cooke & W. Phillips','Cooke & W. Phillips',0,0,'cda809a8-9637-5391-b17e-13d83cd53370','Humaria stromella','cda809a8-9637-5391-b17e-13d83cd53370','Humaria stromella','3ed1982d-5395-54f9-90dc-38ed8474e0c4','Humaria stromell','ed65d0f1-6afb-42e0-a7fc-171444acf88b','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Humaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed5f30f7-c998-4c4c-aa74-c5939ca4d848','','','13f12920-96b5-5f22-aef0-316b4e65d904','Terviidae','',0,0,'13f12920-96b5-5f22-aef0-316b4e65d904','Terviidae','13f12920-96b5-5f22-aef0-316b4e65d904','Terviidae','13f12920-96b5-5f22-aef0-316b4e65d904','Terviidae','ed5f30f7-c998-4c4c-aa74-c5939ca4d848','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Terviidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed5ed233-e178-4ed6-8620-b27d8cd0561c','','','9fd1aa7f-83dc-5831-90c6-3ca8416aa353','Sphaerophorus melanocarpus f. subteres (Zahlbr.) J.S.Murray','(Zahlbr.) J.S.Murray',0,0,'fbd344e8-2332-5e8c-9ccf-84cda3ffcef4','Sphaerophorus melanocarpus subteres','0eae69d7-62d6-57fc-85f4-d704717c8845','Sphaerophorus melanocarpus f. subteres','28b6b9e1-c3c5-502a-9d8c-4fde9071e429','Sphaerophorus melanocarp subter','6a53f36a-1bd0-466a-a37d-57a7970dbc82','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed67c8a9-15ff-4d10-b70a-2e21be218a07','','','e10179e2-ff56-5ef6-a446-8f1a8bd0df91','Dumortieria Westend.','Westend.',0,0,'5905dd8a-72b2-5084-aa8a-c33124dded4a','Dumortieria','5905dd8a-72b2-5084-aa8a-c33124dded4a','Dumortieria','5905dd8a-72b2-5084-aa8a-c33124dded4a','Dumortieria','ed67c8a9-15ff-4d10-b70a-2e21be218a07','Fungi|Ascomycota||||Dumortieria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed709356-6b79-4eaa-a141-264ee045958f','','','b332c1f2-0f32-5f98-a13f-b0817f86da4d','Aneura bispinosa Edwards, 1927','Edwards, 1927',1927,0,'5968ed2b-9935-5e9f-b0ee-2aa92aae0aec','Aneura bispinosa','5968ed2b-9935-5e9f-b0ee-2aa92aae0aec','Aneura bispinosa','2eb8d097-ea83-56c4-8f08-e71e3b64e4d2','Aneura bispinos','ed709356-6b79-4eaa-a141-264ee045958f','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed69e948-0f8e-449b-bf3a-dd102b0be73b','','','3ae6d0fd-2e1a-5c1b-9158-117050be103d','Poria hypolateritia Cooke','Cooke',0,0,'2f3c3dbb-25dc-5679-b7e3-22ba52d6c201','Poria hypolateritia','2f3c3dbb-25dc-5679-b7e3-22ba52d6c201','Poria hypolateritia','b89b36c1-4958-5133-b36e-e43c33844736','Poria hypolaterit','b280c7d7-f370-4885-9d88-8e457f5de798','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed6d128e-bdb2-4788-8822-bb71710a00c0','','','18976615-ac56-50d5-8a02-5d4e2ca9f3f3','Leratiomyces ceres (Cooke & Massee) Bridge & Spooner','(Cooke & Massee) Bridge & Spooner',0,0,'b74525c6-bdeb-5cc0-b5b1-7d82315ac61c','Leratiomyces ceres','b74525c6-bdeb-5cc0-b5b1-7d82315ac61c','Leratiomyces ceres','adee4f2f-6cd0-549e-8973-c90a664bfc85','Leratiomyces cer','ed6d128e-bdb2-4788-8822-bb71710a00c0','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Strophariaceae|Leratiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed76fcec-a274-4083-9fbd-2a16c26ff190','','','4cbdfdbb-ee61-5cc3-ae4b-b6cd94d5fc6c','Ischnochiton intermedins Hedley & Hull, 1912','Hedley & Hull, 1912',1912,0,'a0fd5767-1899-5d75-b0d1-0b6f5be13ef8','Ischnochiton intermedins','a0fd5767-1899-5d75-b0d1-0b6f5be13ef8','Ischnochiton intermedins','a0fd5767-1899-5d75-b0d1-0b6f5be13ef8','Ischnochiton intermedins','ed76fcec-a274-4083-9fbd-2a16c26ff190','Animalia|Mollusca|Polyplacophora|Ischnochitonina|Ischnochitonidae|Ischnochiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed779234-4329-4f07-86a5-ec94e284bf8b','','','4076935b-787c-5001-bb40-37f510e15468','Callipepla californica brunnescens (Ridgway)','(Ridgway)',0,0,'b75e9a86-4b19-57da-afa8-0acbd12be2f2','Callipepla californica brunnescens','b75e9a86-4b19-57da-afa8-0acbd12be2f2','Callipepla californica brunnescens','db51ede4-b293-53f8-ab86-3b269ec40be5','Callipepla californic brunnescens','ed779234-4329-4f07-86a5-ec94e284bf8b','Animalia|Chordata|Aves|Galliformes|Phasianidae|Callipepla','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed72d4cf-2b6a-4bc3-882d-d112150951bf','','','721babcf-bfe4-54c8-8cca-c7607f98c172','Graptopetalum paraguayense (N.E.Br.) Walth.','(N.E.Br.) Walth.',0,0,'53898f58-3b11-5cfa-a35f-89c5d0646f3d','Graptopetalum paraguayense','53898f58-3b11-5cfa-a35f-89c5d0646f3d','Graptopetalum paraguayense','d60eea2b-4300-5c4d-9e27-60c257746a59','Graptopetalum paraguayens','ed72d4cf-2b6a-4bc3-882d-d112150951bf','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Graptopetalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed7a788c-596a-4a8c-85dd-1f2facea3a0c','','','9a8c5432-50af-5556-83e2-7cc380c60f6e','Veronica salicifolia var. stricta (Banks & Sol. ex Benth.) Hook.f.','(Banks & Sol. ex Benth.) Hook.f.',0,0,'2096c0b2-bd54-59a1-9101-97c3f3d0b0b4','Veronica salicifolia stricta','e54292a8-d6f8-551a-8d59-c8075e52e62e','Veronica salicifolia var. stricta','4df5d3f8-a343-59a9-b95c-329b8bc0cb89','Veronica salicifol strict','88bdb222-2bbf-47c3-9d40-e834172b5f91','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('ed7b8305-cb07-4044-9cfb-68c59e7d29b1','','','efede8f5-35e7-5415-8ff7-b11ebe17580b','Hypnum cerviculatum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'de2f9ce4-643c-5e9a-a618-fa9f3a11dc49','Hypnum cerviculatum','de2f9ce4-643c-5e9a-a618-fa9f3a11dc49','Hypnum cerviculatum','8b161637-7e8b-5585-a04f-3e19c37db69e','Hypnum ceruiculat','073470a7-0988-4f36-bc41-6de83570ff9a','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed77ade1-65c3-422c-8546-675f766ff2ef','','','e3547443-7024-55f9-86e4-49d098274a70','Ostertagia pinnata Daubney, 1933','Daubney, 1933',1933,0,'48440af2-0de1-54ae-8198-80cc273cc1ba','Ostertagia pinnata','48440af2-0de1-54ae-8198-80cc273cc1ba','Ostertagia pinnata','b0d7bb59-e3f4-5d0a-a35c-9d2cdbb9f629','Ostertagia pinnat','ed77ade1-65c3-422c-8546-675f766ff2ef','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Ostertagia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec5fef6d-80ff-4032-a104-1d91b077dcd5','','','f7017b68-7d64-567f-a4b8-b0fe73d1985f','Gautieria novae-zelandiae G. Cunn.','G. Cunn.',0,0,'b704c0b8-b5ee-568f-9546-1e3ca07bb8aa','Gautieria novae-zelandiae','b704c0b8-b5ee-568f-9546-1e3ca07bb8aa','Gautieria novae-zelandiae','f5bc4159-728e-5e30-9b60-74dff8d456ef','Gautieria nouae-zelandi','bd4437f0-78e4-434b-a5bb-fd9264448ed0','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Gautieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed7a2dfd-c75a-4758-8771-d0458e81689d','','','aca29cac-d4f3-5dc4-9525-9b371da08e76','Nemania caries (Schwein.) Y.M. Ju & J.D. Rogers','(Schwein.) Y.M. Ju & J.D. Rogers',0,0,'9cead379-fe71-57df-89cd-e6da82007bef','Nemania caries','9cead379-fe71-57df-89cd-e6da82007bef','Nemania caries','17d50c85-f7cd-529d-be61-1019fd90fdc0','Nemania cari','ed7a2dfd-c75a-4758-8771-d0458e81689d','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Nemania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec5f3e80-27d0-48ad-b95d-8c2b62331087','','','8efdcced-5dc9-564b-95a1-86445907cb4c','Metzgeria decrescens Steph.','Steph.',0,0,'f5fbc57e-2ed2-5199-9274-4155d77daaeb','Metzgeria decrescens','f5fbc57e-2ed2-5199-9274-4155d77daaeb','Metzgeria decrescens','f5fbc57e-2ed2-5199-9274-4155d77daaeb','Metzgeria decrescens','ec5f3e80-27d0-48ad-b95d-8c2b62331087','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Metzgeriaceae|Metzgeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed7ff196-36d9-4894-888c-abc862c4db73','','','40d09ada-ee44-53e1-9d45-5e434436e3a2','Conferva L.','L.',0,0,'96f9847b-eff8-5e08-aa2d-036d3e809755','Conferva','96f9847b-eff8-5e08-aa2d-036d3e809755','Conferva','96f9847b-eff8-5e08-aa2d-036d3e809755','Conferva','31f41642-846d-48c3-9dce-60f6869081b0','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Conferva','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec66c829-7e3b-4b07-b651-1fe458e88e28','','','c656378a-f497-53fe-9229-86a136dc5691','Epimorpha','',0,0,'c656378a-f497-53fe-9229-86a136dc5691','Epimorpha','c656378a-f497-53fe-9229-86a136dc5691','Epimorpha','c656378a-f497-53fe-9229-86a136dc5691','Epimorpha','ec66c829-7e3b-4b07-b651-1fe458e88e28','Animalia|Arthropoda|Chilopoda|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec62f55b-b581-4efa-920c-1162e1b54356','','','c619ea48-92b6-543f-aa03-af8b26abf919','Gynatoma continens Collin, 1928','Collin, 1928',1928,0,'617cecbe-67e8-5c6a-988c-b17cce3c51eb','Gynatoma continens','617cecbe-67e8-5c6a-988c-b17cce3c51eb','Gynatoma continens','617cecbe-67e8-5c6a-988c-b17cce3c51eb','Gynatoma continens','ec62f55b-b581-4efa-920c-1162e1b54356','Animalia|Arthropoda|Insecta|Diptera|Empididae|Gynatoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec609365-dc8f-4d16-9bd0-6c2b5ca2ddb1','','','e376cfa2-2f4d-5b97-bb26-1b4fffd8d63a','Strigula albicascens (Nyl.) R.C.Harris','(Nyl.) R.C.Harris',0,0,'9052a718-d777-5fe6-984a-244ffcc52510','Strigula albicascens','9052a718-d777-5fe6-984a-244ffcc52510','Strigula albicascens','9052a718-d777-5fe6-984a-244ffcc52510','Strigula albicascens','ec609365-dc8f-4d16-9bd0-6c2b5ca2ddb1','Fungi|Ascomycota|Dothideomycetes|Strigulales|Strigulaceae|Strigula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec698d39-6262-41c2-8f13-7c2f3cd8dc11','','','3e4a7535-c0fe-5bc8-9bf7-1db216c44d5b','Peziza petersii Berk.','Berk.',0,0,'a7b3da4d-9ec0-5f35-8fff-c9dc221574a4','Peziza petersii','a7b3da4d-9ec0-5f35-8fff-c9dc221574a4','Peziza petersii','04ca0e8a-6f10-5636-a64b-d6518f976467','Peziza peters','0e608dec-43d5-4df8-9225-bb07aad19b8c','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec6bd352-e5d0-4d01-a0e8-8bd07f52bedb','','','3f42a2c9-b8a6-56d3-af2b-1b868dec2fe8','Juncus sonderianus Buchenau','Buchenau',0,0,'0d9a2a3d-f122-5b9a-a2d3-0dd419349623','Juncus sonderianus','0d9a2a3d-f122-5b9a-a2d3-0dd419349623','Juncus sonderianus','fac23a6a-9cfe-5b7d-8a6b-308093d78192','Juncus sonderian','ec6bd352-e5d0-4d01-a0e8-8bd07f52bedb','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec66d432-183a-40fa-b992-d177072ff9fc','','','4cc2322e-2e10-5294-8478-fd4eb48f1c97','Reticularia olivacea (Ehrenb.) Fr.','(Ehrenb.) Fr.',0,0,'6712f262-ce88-5fb6-b0fc-d7e5843714cc','Reticularia olivacea','6712f262-ce88-5fb6-b0fc-d7e5843714cc','Reticularia olivacea','ddfe377d-594e-554e-87eb-4b7ebc852542','Reticularia oliuace','ec66d432-183a-40fa-b992-d177072ff9fc','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Reticularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec6c91ff-d282-4489-ab2d-4aa3fd3232fa','','','bcb5daef-b274-58fb-b1dc-3fd3ecff509b','Laccaria canaliculata sensu G. Stev.','',0,0,'5128aff4-52ff-557d-afa9-447767eecac6','Laccaria canaliculata','5128aff4-52ff-557d-afa9-447767eecac6','Laccaria canaliculata','99754021-ebd0-579f-978e-68a151558236','Laccaria canaliculat','d89aca94-2494-4e6e-8948-7603f1cdc653','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hydnangiaceae|Laccaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ec6e52ab-5751-40c2-9674-724ed3e29dc3','','','39cc9453-b8cb-57f9-bd3d-d4f296fc2b62','Phasianidae','',0,0,'39cc9453-b8cb-57f9-bd3d-d4f296fc2b62','Phasianidae','39cc9453-b8cb-57f9-bd3d-d4f296fc2b62','Phasianidae','39cc9453-b8cb-57f9-bd3d-d4f296fc2b62','Phasianidae','ec6e52ab-5751-40c2-9674-724ed3e29dc3','Animalia|Chordata|Aves|Galliformes|Phasianidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec712068-56cf-4520-b26b-851aabd2c076','','','270c8710-a8b6-59e0-92f0-54b82c8efa81','Plumatellina','',0,0,'270c8710-a8b6-59e0-92f0-54b82c8efa81','Plumatellina','270c8710-a8b6-59e0-92f0-54b82c8efa81','Plumatellina','270c8710-a8b6-59e0-92f0-54b82c8efa81','Plumatellina','ec712068-56cf-4520-b26b-851aabd2c076','Animalia|Bryozoa|Phylactolaemata|Plumatellida||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec6fd3ee-e007-42ea-a4ff-4fd55b024983','','','968a77c2-6167-5e30-8a98-b523eeabd9da','Galium palustre L.','L.',0,0,'874c090e-c052-5b25-9482-e2a79a6b9e62','Galium palustre','874c090e-c052-5b25-9482-e2a79a6b9e62','Galium palustre','25d0b9ea-3859-5cc0-af88-3fee317e7c42','Galium palustr','ec6fd3ee-e007-42ea-a4ff-4fd55b024983','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Galium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec6f4d56-44f4-4fe5-854a-aca95aa0c605','','','6b76829c-a12a-560f-a044-15818ed4cb5d','Caddidae','',0,0,'6b76829c-a12a-560f-a044-15818ed4cb5d','Caddidae','6b76829c-a12a-560f-a044-15818ed4cb5d','Caddidae','6b76829c-a12a-560f-a044-15818ed4cb5d','Caddidae','ec6f4d56-44f4-4fe5-854a-aca95aa0c605','Animalia|Arthropoda|Arachnida|Opiliones|Caddidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec7074f2-315b-4f43-a905-c0486567527b','','','3c0e864b-6086-50b8-9bc3-84e6fb3aff3b','Staurastrum octoverrucosum var. simplicius Scott et Grönblad','Scott et Grönblad',0,0,'7bce82fc-9171-52de-96da-994c20867036','Staurastrum octoverrucosum simplicius','42d94121-e9f6-5da6-b75d-ab1c97428dc8','Staurastrum octoverrucosum var. simplicius','40a8b75b-a40e-53a0-a7c0-e7670a1610f2','Staurastrum octouerrucos simplic','ec7074f2-315b-4f43-a905-c0486567527b','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec72728b-95d7-4d94-acae-7b859c34845e','','','f4e3b3c9-bc21-5ff7-8243-22cc1c5f1713','Cardiobacteriales Garrity et al., 2005','Garrity et al., 2005',2005,0,'969e78cd-6edf-5ded-9393-eff75808c2da','Cardiobacteriales','969e78cd-6edf-5ded-9393-eff75808c2da','Cardiobacteriales','969e78cd-6edf-5ded-9393-eff75808c2da','Cardiobacteriales','ec72728b-95d7-4d94-acae-7b859c34845e','Bacteria|Pseudomonadota|Gammaproteobacteria|Cardiobacteriales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICNB',1);
INSERT INTO core VALUES('ec70b8c5-32eb-4855-852b-e81bec829537','','','2fc8e880-2892-5942-9900-7c17f738b72f','Pseudo-nitzschia delicatissima (Cleve) Heiden','(Cleve) Heiden',0,0,'9f9a7280-67f8-5a84-87a4-42790fc8530f','Pseudo-nitzschia delicatissima','9f9a7280-67f8-5a84-87a4-42790fc8530f','Pseudo-nitzschia delicatissima','9bca03fe-54a2-5956-8da1-bd6a0d985ace','Pseudo-nitzschia delicatissim','ec70b8c5-32eb-4855-852b-e81bec829537','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Pseudo-nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec75b6b9-2f12-41fa-904d-d9b7b6e64d22','','','1ba7b51b-fea9-556b-b85f-b7fbfb333af6','Sigalionidae','',0,0,'1ba7b51b-fea9-556b-b85f-b7fbfb333af6','Sigalionidae','1ba7b51b-fea9-556b-b85f-b7fbfb333af6','Sigalionidae','1ba7b51b-fea9-556b-b85f-b7fbfb333af6','Sigalionidae','ec75b6b9-2f12-41fa-904d-d9b7b6e64d22','Animalia|Annelida|Polychaeta|Phyllodocida|Sigalionidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec7786a7-da25-4c10-b743-a1d1dea6d5e6','','','ebc9b42d-f8a9-555c-bd6b-27ac5a93e250','Erigeron philadelphicus L.','L.',0,0,'17ebb1b3-1e98-57d5-8dc8-9d98501ed42d','Erigeron philadelphicus','17ebb1b3-1e98-57d5-8dc8-9d98501ed42d','Erigeron philadelphicus','95b1025a-f6e5-5ba4-82c5-cd346856bf8e','Erigeron philadelphic','ec7786a7-da25-4c10-b743-a1d1dea6d5e6','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erigeron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec739c5a-f534-48f8-8e5f-daf54892f92a','','','d43b4e81-f2e6-512e-83ed-456e0c04ab70','Mycosphaerella lythracearum F.A. Wolf','F.A. Wolf',0,0,'46133fb4-7d63-5d37-b477-25d843a05cd0','Mycosphaerella lythracearum','46133fb4-7d63-5d37-b477-25d843a05cd0','Mycosphaerella lythracearum','cae58516-66a3-53ab-b804-c8781f646064','Mycosphaerella lythracear','cdd700b5-01c9-44f8-8b54-005778973673','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec7a75d9-6365-4a9d-8c5e-484a98c59084','','','e2f707a6-dd0e-51da-9440-d3962010fc5e','Timnoclea','',0,0,'e2f707a6-dd0e-51da-9440-d3962010fc5e','Timnoclea','e2f707a6-dd0e-51da-9440-d3962010fc5e','Timnoclea','e2f707a6-dd0e-51da-9440-d3962010fc5e','Timnoclea','ec7a75d9-6365-4a9d-8c5e-484a98c59084','Animalia|Mollusca|Bivalvia|Veneroida|Veneridae|Timnoclea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec786cce-89d1-4f69-990e-f44378431e6e','','','a98bb288-badd-5a4c-84aa-42ec7e670950','Phlyctochytrium mucronatum Canter','Canter',0,0,'f53fa072-cd92-53fb-93e6-0c0fd9eb5a76','Phlyctochytrium mucronatum','f53fa072-cd92-53fb-93e6-0c0fd9eb5a76','Phlyctochytrium mucronatum','d7c2d14f-08f9-56d3-8e95-fdebd60e489a','Phlyctochytrium mucronat','ec786cce-89d1-4f69-990e-f44378431e6e','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Phlyctochytriaceae|Phlyctochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec7aadce-5d44-46a0-b495-7820801a2d3e','','','b216d3c0-1461-5d34-b082-f3c4ada437de','Sphaeria scrophulariae Desm.','Desm.',0,0,'3f95a3c9-ae6b-5da1-beb9-210954dfa6c0','Sphaeria scrophulariae','3f95a3c9-ae6b-5da1-beb9-210954dfa6c0','Sphaeria scrophulariae','0dc36e8b-bef3-5e1c-a1ec-ca416a3e6ac6','Sphaeria scrophulari','8b328ea7-ea7b-44b0-9965-c6dc165f3d45','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec7c1e25-1781-42a9-b7d0-550325f05938','','','822d3ec3-2cc1-55b9-927e-e34ab3cdc6f3','Phoma candollei (Berk. & Broome) Sacc.','(Berk. & Broome) Sacc.',0,0,'68f0ad09-b7fa-56fe-89b6-ba3fa8bfb0a9','Phoma candollei','68f0ad09-b7fa-56fe-89b6-ba3fa8bfb0a9','Phoma candollei','aed9a5c3-4559-54a7-b63c-6c4882645eaa','Phoma candolle','b2eb33cb-3f4f-4963-a87a-c31afdd65916','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec81b3d4-ffb1-4440-a25f-dd45c37a0dbc','','','0f99ef84-047d-5ade-9124-2720c113be14','Beauveria tenella (Sacc.) Siemaszko','(Sacc.) Siemaszko',0,0,'5d6409c3-9602-56a9-9998-af8218596730','Beauveria tenella','5d6409c3-9602-56a9-9998-af8218596730','Beauveria tenella','bbbab732-9964-5562-86d9-94fd154ffb2d','Beauveria tenell','50dbfcf4-f085-437f-b485-ced2b51face1','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Cordycipitaceae|Beauveria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec8b7821-205f-4634-bd1c-8bce0c4d5e1e','','','b9dfdb9b-27f0-5399-a6c1-4c9b704e260d','Scoloplos','',0,0,'b9dfdb9b-27f0-5399-a6c1-4c9b704e260d','Scoloplos','b9dfdb9b-27f0-5399-a6c1-4c9b704e260d','Scoloplos','b9dfdb9b-27f0-5399-a6c1-4c9b704e260d','Scoloplos','ec8b7821-205f-4634-bd1c-8bce0c4d5e1e','Animalia|Annelida|Polychaeta|Scolecida|Orbiniidae|Scoloplos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec874f8f-da44-4a48-b234-cca51e9822f8','','','dae34773-78aa-508d-962f-3f0cc6994cb7','Hemitrichia clavata (Pers.) Rostaf.','(Pers.) Rostaf.',0,0,'bca18bf1-400b-5ebd-8560-eacf9a5ceb11','Hemitrichia clavata','bca18bf1-400b-5ebd-8560-eacf9a5ceb11','Hemitrichia clavata','2e562743-30c5-5482-b775-8988b853aa6f','Hemitrichia clauat','ec874f8f-da44-4a48-b234-cca51e9822f8','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Hemitrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec965e31-9e41-4425-a258-0b4f9622164b','','','07e792aa-17c6-588e-bfaa-b4ba59b7d4a2','Pseudoceratoppia sexsetosa Hammer, 1967','Hammer, 1967',1967,0,'87e819aa-e5e2-5f0d-9ba8-4c0702075a1c','Pseudoceratoppia sexsetosa','87e819aa-e5e2-5f0d-9ba8-4c0702075a1c','Pseudoceratoppia sexsetosa','5c16b50e-db6b-5d5f-8240-e2ea4ea4a099','Pseudoceratoppia sexsetos','ec965e31-9e41-4425-a258-0b4f9622164b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Pelopidae|Pseudoceratoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec95bf02-a90d-4c31-bef9-0aa60f221176','','','d44fb333-9e1a-58fc-a9e4-cbdd78637b18','Pseudocyphellaria linearis (Hook.f. & Taylor) C.W.Dodge','(Hook.f. & Taylor) C.W.Dodge',0,0,'a5f4f17b-ffc3-5ade-ac2b-bd6f14dcfcd2','Pseudocyphellaria linearis','a5f4f17b-ffc3-5ade-ac2b-bd6f14dcfcd2','Pseudocyphellaria linearis','ac589d5e-f477-5e50-b076-eccb11c7ebea','Pseudocyphellaria linear','04329696-2749-4faa-9891-c44d420196e6','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Pseudocyphellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec951b70-55c7-4723-bde1-58617b2bc699','','','41fdad5f-e5f6-50f3-a20a-7dfa395b6a8e','Pycnocentrella eruensis Mosely, 1953','Mosely, 1953',1953,0,'34920dc0-b3c0-5fd5-b8cb-c7c83ed8977b','Pycnocentrella eruensis','34920dc0-b3c0-5fd5-b8cb-c7c83ed8977b','Pycnocentrella eruensis','540952e6-3b6f-5003-9eec-5b154186aa0b','Pycnocentrella eruens','ec951b70-55c7-4723-bde1-58617b2bc699','Animalia|Arthropoda|Insecta|Trichoptera|Calocidae|Pycnocentrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec952e88-a209-4b84-bc6d-ce3f68b75fa8','','','823c4cee-2301-59e6-9dba-80cc684e6910','Verrucomicrobium Schlesner, 1988','Schlesner, 1988',1988,0,'85a30320-8a59-5e86-9a49-5a99cb2658b6','Verrucomicrobium','85a30320-8a59-5e86-9a49-5a99cb2658b6','Verrucomicrobium','85a30320-8a59-5e86-9a49-5a99cb2658b6','Verrucomicrobium','ec952e88-a209-4b84-bc6d-ce3f68b75fa8','Bacteria|Verrucomicrobiota|Verrucomicrobiae|Verrucomicrobiales|Verrucomicrobiaceae|Verrucomicrobium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('ec99e342-e07a-466c-9979-18532d687745','','','163097c8-6226-5a25-a4b2-96041b883c10','Knemidokoptidae','',0,0,'163097c8-6226-5a25-a4b2-96041b883c10','Knemidokoptidae','163097c8-6226-5a25-a4b2-96041b883c10','Knemidokoptidae','163097c8-6226-5a25-a4b2-96041b883c10','Knemidokoptidae','ec99e342-e07a-466c-9979-18532d687745','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Knemidokoptidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec9a0953-cfc3-4775-9ad6-1b63dcd13af6','','','45ebfc10-eb37-518a-a22d-bf7697139f1f','Pterothamnion simile (Hook.f. & Harv.) Nageli','(Hook.f. & Harv.) Nageli',0,0,'2330eba1-6635-570f-a0bf-5ed443c70cfe','Pterothamnion simile','2330eba1-6635-570f-a0bf-5ed443c70cfe','Pterothamnion simile','dd59b357-729e-5b76-8d21-95a78535d040','Pterothamnion simil','ec9a0953-cfc3-4775-9ad6-1b63dcd13af6','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Ceramiaceae|Pterothamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec9c7072-6f58-4b91-b0a6-4db1300cfa17','','','8c51df09-83b3-5971-9230-ded654e699f7','Neotrizygia obscura Tonnoir, 1927','Tonnoir, 1927',1927,0,'df42a79a-1513-54b4-b2c3-3103471204a4','Neotrizygia obscura','df42a79a-1513-54b4-b2c3-3103471204a4','Neotrizygia obscura','523e8f51-5d67-523a-9b86-54112da6f27f','Neotrizygia obscur','ec9c7072-6f58-4b91-b0a6-4db1300cfa17','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Neotrizygia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec9a2924-7128-4b4e-8b53-c0e1b78c2347','','','f10c6501-f72d-5f29-a274-da2d7e80c3ee','Puccinia psidii G. Winter','G. Winter',0,0,'a2985e91-a6c8-5e8f-8b7c-01a36be4aa13','Puccinia psidii','a2985e91-a6c8-5e8f-8b7c-01a36be4aa13','Puccinia psidii','ed1078a3-3b4a-5251-a29a-a2832ad66d0b','Puccinia psid','a2c07a38-157d-424c-ad00-5eb0bbb4637a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec9aa9b1-7b51-4fe5-9141-cc6a55fedb92','','','5edb6b97-c125-52ef-993a-51ec549083df','Mecodema gourlayi Britton, 1949','Britton, 1949',1949,0,'ff3446ed-32c1-5c5f-8ef0-26486b57fe2b','Mecodema gourlayi','ff3446ed-32c1-5c5f-8ef0-26486b57fe2b','Mecodema gourlayi','af34795a-f0a0-50e2-8a48-3a1836bf9a14','Mecodema gourlay','ec9aa9b1-7b51-4fe5-9141-cc6a55fedb92','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Mecodema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eca0c2cf-89e0-4e11-a037-89ce794543a3','','','bcf99e7c-9278-5107-a1b0-836c6f1dda15','Crocynia finkii B. de Lesd.','B. de Lesd.',0,0,'ec9f474a-5837-5285-9318-284a5e7aef3f','Crocynia finkii','ec9f474a-5837-5285-9318-284a5e7aef3f','Crocynia finkii','99873fa4-5a5d-58fb-8d0f-cc8d5773208b','Crocynia fink','e29d9bba-60cc-4305-96b7-2e69520b9dfc','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Crocyniaceae|Crocynia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec9e61e0-9512-4eec-85e8-8f54a3d7a784','','','4d8cce78-d60e-5783-8aa8-e470c05d7a2f','Acremonium lolii Latch, M.J. Chr. & Samuels','Latch, M.J. Chr. & Samuels',0,0,'09388f9f-537e-527b-84c5-915b3b9d5b86','Acremonium lolii','09388f9f-537e-527b-84c5-915b3b9d5b86','Acremonium lolii','808f429f-1f77-55a4-b460-341aafb92104','Acremonium lol','abeabf90-055d-4d2d-b4cf-cea782e59fdb','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eca42091-d3de-45c6-9845-1cab17118f88','','','c56da607-134f-5592-98db-a9c3ffd2225f','Xeroscopa epicremma Meyrick, 1884','Meyrick, 1884',1884,0,'25a1f5c1-8be7-52b5-9a1c-ed3c921d0b27','Xeroscopa epicremma','25a1f5c1-8be7-52b5-9a1c-ed3c921d0b27','Xeroscopa epicremma','e9be6e34-f34b-5ec3-bc07-4fb5f8d0a6c1','Xeroscopa epicremm','9c7e7022-9ff6-49ae-bf36-77267ce2e229','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Xeroscopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec9f12e3-2429-4491-8e46-ff2911e01f61','','','6389bb13-80f2-5300-9832-fabc526a6f6e','Pohlia annotina (Hedw.) Lindb.','(Hedw.) Lindb.',0,0,'8a0f903c-d373-515f-bc95-3dfd04723f3e','Pohlia annotina','8a0f903c-d373-515f-bc95-3dfd04723f3e','Pohlia annotina','b538558e-90ce-5086-a8e9-b33f55e19c71','Pohlia annotin','ec9f12e3-2429-4491-8e46-ff2911e01f61','Plantae||Bryopsida|Bryales|Mielichhoferiaceae|Pohlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eca683e2-0257-476d-be44-66231aa6682c','','','283a5d9d-4e6c-510c-b07d-b5687a64cdec','Cheyletus eruditus (Schrank, 1781)','(Schrank, 1781)',1781,0,'66f13a95-b949-5bd3-b057-5ca7b99cee1b','Cheyletus eruditus','66f13a95-b949-5bd3-b057-5ca7b99cee1b','Cheyletus eruditus','36c5d2b1-e9ad-5eaf-ad19-8064c76c286b','Cheyletus erudit','eca683e2-0257-476d-be44-66231aa6682c','Animalia|Arthropoda|Arachnida|Trombidiformes|Cheyletidae|Cheyletus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edc3e603-0148-4775-b257-fe5b034ceb70','','','b996ec7b-2227-566f-a1f6-0d6a66fc6a45','Callidium fulvomaculatum Blanchard, 1846','Blanchard, 1846',1846,0,'112fcd03-ab02-566d-8f5c-9a764cd70f6a','Callidium fulvomaculatum','112fcd03-ab02-566d-8f5c-9a764cd70f6a','Callidium fulvomaculatum','ce7088cd-417b-58cf-ba6c-399d00b2b59b','Callidium fuluomaculat','0986d607-9137-4310-a8c5-2820b49621ca','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Callidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edcc62f0-6f1f-408d-b6c7-c63fe1883c98','','','78b43c4c-9dd5-597d-9b18-338f213b2f53','Alyssum maritimum (L.) Lam.','(L.) Lam.',0,0,'a3a7d9d2-4e79-5f32-a1ba-1c0b5899579a','Alyssum maritimum','a3a7d9d2-4e79-5f32-a1ba-1c0b5899579a','Alyssum maritimum','ae55876c-4b8c-5f7f-a236-984af4d179e0','Alyssum maritim','a4b85cd1-3ea3-47ee-ab1e-64b6b4578977','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Alyssum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edd15581-5015-4751-aec8-50dc90aa8457','','','39e6ae0f-0fc1-56de-915e-f80889819e40','Diaphragma','',0,0,'39e6ae0f-0fc1-56de-915e-f80889819e40','Diaphragma','39e6ae0f-0fc1-56de-915e-f80889819e40','Diaphragma','39e6ae0f-0fc1-56de-915e-f80889819e40','Diaphragma','edd15581-5015-4751-aec8-50dc90aa8457','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Diaphragma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('edce92bf-6b17-4df3-827b-0af188334a02','','','16784520-6093-5fba-a2d0-13f04b0cf9f2','Pseudoleucopis Malloch, 1925','Malloch, 1925',1925,0,'68f5c684-bca9-5b9a-bdcd-3e0444cff634','Pseudoleucopis','68f5c684-bca9-5b9a-bdcd-3e0444cff634','Pseudoleucopis','68f5c684-bca9-5b9a-bdcd-3e0444cff634','Pseudoleucopis','edce92bf-6b17-4df3-827b-0af188334a02','Animalia|Arthropoda|Insecta|Diptera|Chamaemyiidae|Pseudoleucopis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('edd31bfa-9314-41e1-bb78-6f2dfa5884a8','','','f7e9c898-1689-5d5c-aa12-6d1d38f1bda7','Dasybasis nigripes (Krober, 1931)','(Krober, 1931)',1931,0,'8352f5ba-a68f-5770-be1e-3d8aed0b37c9','Dasybasis nigripes','8352f5ba-a68f-5770-be1e-3d8aed0b37c9','Dasybasis nigripes','e425a182-3305-5056-a91c-a0949fbf5471','Dasybasis nigrip','edd31bfa-9314-41e1-bb78-6f2dfa5884a8','Animalia|Arthropoda|Insecta|Diptera|Tabanidae|Dasybasis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edd38c62-10d7-4a9c-b527-7b30a6ce7804','','','312e1079-c3f1-54e6-909c-66ee5444fdb6','Geheebia tophacea (Brid.) R.H.Zander','(Brid.) R.H.Zander',0,0,'79017ebc-4a17-550f-9d34-a1145b8ebdfc','Geheebia tophacea','79017ebc-4a17-550f-9d34-a1145b8ebdfc','Geheebia tophacea','26e9a9cd-c494-57f6-a34f-816a6a51a1cb','Geheebia tophace','edd38c62-10d7-4a9c-b527-7b30a6ce7804','Plantae||Bryopsida|Pottiales|Pottiaceae|Geheebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edd46391-2914-4dba-922b-dca8bf404d30','','','1b26dafa-a066-5c70-adc0-2feec03c84fc','Rhombognathus fractus Bartsch, 1979','Bartsch, 1979',1979,0,'bdaca02a-c012-5088-801b-05a557e74ef3','Rhombognathus fractus','bdaca02a-c012-5088-801b-05a557e74ef3','Rhombognathus fractus','3bda5404-54fa-5c92-9092-8541c364e183','Rhombognathus fract','edd46391-2914-4dba-922b-dca8bf404d30','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Rhombognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edde063e-0739-45aa-bf8e-5c6f1f1feda6','','','25c81b32-b5f3-56b7-8130-3f80edd60aa2','Dicrochile whitei (Csiki, 1931)','(Csiki, 1931)',1931,0,'59dc1080-8157-5db5-b489-4bede3ad441f','Dicrochile whitei','59dc1080-8157-5db5-b489-4bede3ad441f','Dicrochile whitei','1311ef30-a3b0-542e-8b11-b5d2f9227a23','Dicrochile white','edde063e-0739-45aa-bf8e-5c6f1f1feda6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Dicrochile','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edde5cd5-449e-419b-8cc0-7e80b5512395','','','11c22426-0c60-5fe1-8516-872deaef3420','Chrysopeplus expolitus (Broun, 1880)','(Broun, 1880)',1880,0,'2550aa9d-d66c-5d13-986e-64717fd30839','Chrysopeplus expolitus','2550aa9d-d66c-5d13-986e-64717fd30839','Chrysopeplus expolitus','73a054ec-3a3a-50c7-bbf3-6b1ccaa9a192','Chrysopeplus expolit','edde5cd5-449e-419b-8cc0-7e80b5512395','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Chrysopeplus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eddbd978-99e9-4549-b29b-dc195a5c85f5','','','df7463e0-3d00-5d73-a383-3ecb32fe5388','Xenicus longipes variabilis Stead','Stead',0,0,'e0e384de-b5cf-576f-a587-851fae49010c','Xenicus longipes variabilis','e0e384de-b5cf-576f-a587-851fae49010c','Xenicus longipes variabilis','739a81d8-f68b-5972-a809-4e156f9e456b','Xenicus longip uariabil','eddbd978-99e9-4549-b29b-dc195a5c85f5','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Xenicus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('ede2e941-57ce-4c9e-994a-27549cf34c87','','','33eae576-5123-5ddf-9e15-b6eb7f603931','Phylloporina cerina Zahlbr.','Zahlbr.',0,0,'9fe12c14-4a64-5d87-b0e6-d4cf57ae65de','Phylloporina cerina','9fe12c14-4a64-5d87-b0e6-d4cf57ae65de','Phylloporina cerina','46838100-cac9-5518-917a-fc77bed99f55','Phylloporina cerin','72cdad8d-52c7-411f-818a-101dff56a6a0','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Phylloporina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ede8c27c-b683-4ea1-9f1a-20ca2df2141c','','','abc65ed8-76b9-5332-9379-12d7d90115f6','Lepidium rekohuense de Lange & Heenan','de Lange & Heenan',0,0,'19266352-2724-5ffd-83b3-1c86eb1403b4','Lepidium rekohuense','19266352-2724-5ffd-83b3-1c86eb1403b4','Lepidium rekohuense','444b6154-6fb2-554b-af9e-243c9f022382','Lepidium rekohuens','ede8c27c-b683-4ea1-9f1a-20ca2df2141c','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ede94711-5099-44ba-b6da-b8f2767554cf','','','b882e99d-81ce-5947-ae78-dd94322d4d96','Kirchneriella','',0,0,'b882e99d-81ce-5947-ae78-dd94322d4d96','Kirchneriella','b882e99d-81ce-5947-ae78-dd94322d4d96','Kirchneriella','b882e99d-81ce-5947-ae78-dd94322d4d96','Kirchneriella','ede94711-5099-44ba-b6da-b8f2767554cf','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Kirchneriella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ede9260f-6b0f-4f28-b5f1-fb151521d1e3','','','c760bebb-35b7-5355-86c0-4fca1561f8b4','Cortinarius cavipes J. Favre','J. Favre',0,0,'30f75b2f-b691-599a-a8aa-df3c4dd20a67','Cortinarius cavipes','30f75b2f-b691-599a-a8aa-df3c4dd20a67','Cortinarius cavipes','4eb040a2-3925-5405-bb9d-07c57a252fbb','Cortinarius cauip','ede9260f-6b0f-4f28-b5f1-fb151521d1e3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edf38b0e-8d45-4197-a20b-5f89fa009f70','','','5c036b4b-e047-5214-bbdc-cf7a2f6706ab','Polycoccum Saut. ex Körb.','Saut. ex Körb.',0,0,'26a62dfc-5473-5a5c-a364-cb2f03edf2c7','Polycoccum','26a62dfc-5473-5a5c-a364-cb2f03edf2c7','Polycoccum','26a62dfc-5473-5a5c-a364-cb2f03edf2c7','Polycoccum','edf38b0e-8d45-4197-a20b-5f89fa009f70','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Polycoccaceae|Polycoccum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('eded6f01-e73e-4c95-a543-8af435649c09','','','6753bc74-081f-5281-be82-73b53d085000','Harpalus subg. Harpalus Latreille, 1802','Latreille, 1802',1802,0,'c4e07bea-2e87-5064-a134-fcc6e967b163','Harpalus','8e754917-f27a-572c-b5c9-7902ef9a18e2','Harpalus subgen. Harpalus','c4e07bea-2e87-5064-a134-fcc6e967b163','Harpalus','eded6f01-e73e-4c95-a543-8af435649c09','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Harpalus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('edee32a9-5e74-486d-b623-d052608b6e73','','','7997ac01-87e7-5f85-ab1b-fc9a2abbcbe1','Dendroalsia abietina (Hook.) E. Britton','(Hook.) E. Britton',0,0,'53cac8a2-2574-56ff-85e8-023a30a070ce','Dendroalsia abietina','53cac8a2-2574-56ff-85e8-023a30a070ce','Dendroalsia abietina','8d535d50-af42-5661-88bf-1cc9e3e36e7c','Dendroalsia abietin','edee32a9-5e74-486d-b623-d052608b6e73','Plantae||Bryopsida|Hypnales|Leucodontaceae|Dendroalsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edf840a6-7c96-49a8-8f2f-3fbad248e7a9','','','14613ac6-4a9f-58a9-87a1-29353989ba30','Laganum','',0,0,'14613ac6-4a9f-58a9-87a1-29353989ba30','Laganum','14613ac6-4a9f-58a9-87a1-29353989ba30','Laganum','14613ac6-4a9f-58a9-87a1-29353989ba30','Laganum','edf840a6-7c96-49a8-8f2f-3fbad248e7a9','Animalia|Echinodermata|Echinoidea|Clypeasteroida|Laganidae|Laganum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('edf9425a-5e2e-4bb3-92fb-53e3af72e22f','','','a0aa9558-d361-513d-ad52-6785fa6613a4','Begonia angularis Raddi','Raddi',0,0,'018e7320-b9a6-5185-bd44-b559d2ed2982','Begonia angularis','018e7320-b9a6-5185-bd44-b559d2ed2982','Begonia angularis','80d623fc-5d69-53e2-b498-35b13d8d8f31','Begonia angular','edf9425a-5e2e-4bb3-92fb-53e3af72e22f','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edf51472-df23-4e3d-a3a2-7be0e6943ca5','','','a42077ab-42eb-5023-babe-bb1239d86778','Closterium praelongum var. praelongum Brébisson','Brébisson',0,0,'ffc74655-3507-5823-b9cc-14f6cf56a29a','Closterium praelongum praelongum','0a8fa2fa-f68c-50b6-af04-898bce0de6c5','Closterium praelongum var. praelongum','977b32b8-e89a-59fb-a1f7-deec445b455c','Closterium praelong praelong','edf51472-df23-4e3d-a3a2-7be0e6943ca5','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee03f674-88db-4abf-aed6-16a54132fef4','','','bea0ee24-00d1-5411-b8bd-c3b105cf036d','Idiohelina nubeculosa Malloch, 1921','Malloch, 1921',1921,0,'5bc54ddb-31bf-5e1b-83ab-2e3b44c21ccf','Idiohelina nubeculosa','5bc54ddb-31bf-5e1b-83ab-2e3b44c21ccf','Idiohelina nubeculosa','6e4c6584-4b0f-5052-b0a1-821e08d07038','Idiohelina nubeculos','ee03f674-88db-4abf-aed6-16a54132fef4','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Idiohelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee00295b-f55e-478e-be7e-38180cd86623','','','5702618b-1cc0-5373-a565-a78315917049','Oncousoeciidae','',0,0,'5702618b-1cc0-5373-a565-a78315917049','Oncousoeciidae','5702618b-1cc0-5373-a565-a78315917049','Oncousoeciidae','5702618b-1cc0-5373-a565-a78315917049','Oncousoeciidae','ee00295b-f55e-478e-be7e-38180cd86623','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Oncousoeciidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee01fb4d-3c40-4caa-b1c8-4822a0472733','','','45215172-c78b-5bdd-942a-db0e263cc90d','Tmesipteris elongata P.A.Dang. subsp. elongata','',0,0,'031ce468-e5ad-5b04-8cd5-e702b7d19108','Tmesipteris elongata elongata','954b201a-3a34-5838-8c3f-503f28924bf8','Tmesipteris elongata subsp. elongata','86a16220-92fd-5052-830f-7e514a2e797d','Tmesipteris elongat elongat','','Plantae|Tracheophyta|Polypodiopsida|Psilotales|Psilotaceae|Tmesipteris','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee01daae-0c7b-4713-b10b-b56a0b6a8aa7','','','4c9a3c34-869e-56a6-bf05-7d52ea416853','Pinguicula caerulea Walter','Walter',0,0,'ae11f4d3-8d21-5e04-b39b-7cbee3477bd5','Pinguicula caerulea','ae11f4d3-8d21-5e04-b39b-7cbee3477bd5','Pinguicula caerulea','3c0bfc8b-5f79-5172-aa4f-36f692e97319','Pinguicula caerule','ee01daae-0c7b-4713-b10b-b56a0b6a8aa7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Lentibulariaceae|Pinguicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee051641-f439-4e50-bd1e-1780211ae159','','','d863f685-d0c4-524e-a2a8-4e90cb5428a9','Zythia fragariae Laib.','Laib.',0,0,'997030f5-81f6-5980-a8e4-cdb72af6534b','Zythia fragariae','997030f5-81f6-5980-a8e4-cdb72af6534b','Zythia fragariae','6ebf6738-5be9-56ba-ab88-0ffce640be64','Zythia fragari','374f3c71-f537-42f1-8a9d-5eae460139ce','Fungi|Ascomycota|Lichinomycetes|Xylonales|Xylonaceae|Zythia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee0a3ffe-9adc-4788-a243-88084975dbdc','','','5f740a8b-b502-5d80-96ff-907abed52490','Agrobacterium larrymoorei Bouzar and Jones, 2001','Bouzar and Jones, 2001',2001,0,'49eade20-5207-54b0-8aa3-a0f7e020b152','Agrobacterium larrymoorei','49eade20-5207-54b0-8aa3-a0f7e020b152','Agrobacterium larrymoorei','42cc6e15-e0d4-5868-98ef-598da28c9523','Agrobacterium larrymoore','ee0a3ffe-9adc-4788-a243-88084975dbdc','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Agrobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ee05d00d-fe41-43e0-addd-8aca2dda9e92','','','6f94912d-9c03-5504-8b81-cb1aa730e259','Clematis hexasepala DC.','DC.',0,0,'959dcf2c-e8f0-5759-bb6e-f15262a0ad88','Clematis hexasepala','959dcf2c-e8f0-5759-bb6e-f15262a0ad88','Clematis hexasepala','2c007f75-1331-5912-82a7-884a4ced8eb4','Clematis hexasepal','c9f0475c-15e7-4140-83d4-43eec57d64ef','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Clematis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee06c1a7-5aca-4ec4-be6c-d83e83adda0b','','','1df35d2f-2032-50b9-97d5-640096544725','Fragilariforma cassieae C.Kilroy & E.A.Bergey','C.Kilroy & E.A.Bergey',0,0,'86dfffc0-7025-511b-a97e-d5117cbd3ade','Fragilariforma cassieae','86dfffc0-7025-511b-a97e-d5117cbd3ade','Fragilariforma cassieae','cd138ece-5005-59ae-bf11-1e5e58b5d370','Fragilariforma cassie','ee06c1a7-5aca-4ec4-be6c-d83e83adda0b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Fragilariforma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee0c8675-fe65-410b-a7f6-40be6dce308a','','','95bf0a9b-fbc3-5187-9f9c-389d23ecd72d','Phymatus cucullatus (Sharp, 1886)','(Sharp, 1886)',1886,0,'dd31161e-f918-55b1-b05c-d174e78113af','Phymatus cucullatus','dd31161e-f918-55b1-b05c-d174e78113af','Phymatus cucullatus','040fe140-55be-5c67-b3fd-db10e1e58a51','Phymatus cucullat','ee0c8675-fe65-410b-a7f6-40be6dce308a','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Phymatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee115c90-3ab4-4595-aa47-5e6fa944b7a3','','','3b1f09ae-dbfa-54d5-bde7-e86d889ca6f7','Hulua convoluta Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'e4585d1a-af5d-5632-97d1-0ca04a28749e','Hulua convoluta','e4585d1a-af5d-5632-97d1-0ca04a28749e','Hulua convoluta','cecd2d18-033d-5f00-82c4-4fae7f1c72b8','Hulua conuolut','ee115c90-3ab4-4595-aa47-5e6fa944b7a3','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Hulua','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee102a07-9019-455a-9508-4631e72e412d','','','1d887b25-ce6c-5351-89a3-ddc8bcd1e923','Jungermannia grandiflora Lindenberg. & Gottsche','Lindenberg. & Gottsche',0,0,'a49aa0ec-855e-55d1-a56d-9e5bfacae705','Jungermannia grandiflora','a49aa0ec-855e-55d1-a56d-9e5bfacae705','Jungermannia grandiflora','ba3a023e-4dee-5773-a1bf-61d944ff2069','Jungermannia grandiflor','23d802cb-624e-4cc7-a80b-efd8500af934','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee0fb815-6bdc-4790-bd61-f804898dfa14','','','5232e507-7077-57f8-b6cd-3a3ecbc9a3d8','Gymnobathra thetodes Meyrick, 1901','Meyrick, 1901',1901,0,'69ab5f2c-1677-579c-a887-8fcf764043a5','Gymnobathra thetodes','69ab5f2c-1677-579c-a887-8fcf764043a5','Gymnobathra thetodes','4fe5429a-c2e7-5f73-a63a-e4c9b46f70dc','Gymnobathra thetod','e473e446-1c7a-445c-9ec7-3ff28c7e8026','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Gymnobathra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee1410e3-93b2-4233-ad55-1ef55ec26590','','','75275540-859b-5aab-8581-45fa591420a0','Senecio biserratus Belcher','Belcher',0,0,'2de7f954-376d-514c-a5f2-b2cbf414c320','Senecio biserratus','2de7f954-376d-514c-a5f2-b2cbf414c320','Senecio biserratus','b98804d3-3c16-5d3c-a372-5961f95cdca1','Senecio biserrat','ee1410e3-93b2-4233-ad55-1ef55ec26590','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb252a73-9fac-4e50-8130-0b2288abdade','','','5be68bb4-4493-54ba-bf53-a97704f40a43','Heterocrossa philpotti Dugdale, 1971','Dugdale, 1971',1971,0,'2cc1f431-6634-5b32-8a15-393f348cb0a3','Heterocrossa philpotti','2cc1f431-6634-5b32-8a15-393f348cb0a3','Heterocrossa philpotti','8c6fdf28-d064-5d99-9d5d-8eb44cfa9151','Heterocrossa philpott','eb252a73-9fac-4e50-8130-0b2288abdade','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Heterocrossa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb2831f6-8dc5-44e7-ac45-92e3e6fc33cb','','','e6c5e8fb-b217-5471-a021-5121945d5261','Thecotheus agranulosus Kimbr.','Kimbr.',0,0,'3501a570-60aa-5855-9ee8-36aa29318d57','Thecotheus agranulosus','3501a570-60aa-5855-9ee8-36aa29318d57','Thecotheus agranulosus','088e310a-3e3c-5166-9c02-766f584caf65','Thecotheus agranulos','84f22142-25ce-4240-93cb-44ecd2fca14b','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Thecotheus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb290bc7-b42a-4462-adcd-a642036efb3f','','','b0f9f2c8-1016-5918-af0d-1b8f22b69239','Reinga aucklandensis (Marples, 1959)','(Marples, 1959)',1959,0,'ca577d02-a80d-5330-ba57-718118e35773','Reinga aucklandensis','ca577d02-a80d-5330-ba57-718118e35773','Reinga aucklandensis','644de170-234f-5094-9bb0-7695088cd9d2','Reinga aucklandens','eb290bc7-b42a-4462-adcd-a642036efb3f','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Reinga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb31d7f2-ebc2-457d-8ea0-27576a80b71c','','','dfcef182-af39-52c9-9dbc-3f75317cdc2c','Woessia D. Hawksw. & Poelt','D. Hawksw. & Poelt',0,0,'0976e017-c27b-5ccb-9bb2-be692c8a5a5d','Woessia','0976e017-c27b-5ccb-9bb2-be692c8a5a5d','Woessia','0976e017-c27b-5ccb-9bb2-be692c8a5a5d','Woessia','eb31d7f2-ebc2-457d-8ea0-27576a80b71c','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Woessia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb2d1116-646c-4ad8-a336-9558294ad8db','','','ee4fc960-822a-54a1-a6d0-1fff14155e17','Oedicerotidae','',0,0,'ee4fc960-822a-54a1-a6d0-1fff14155e17','Oedicerotidae','ee4fc960-822a-54a1-a6d0-1fff14155e17','Oedicerotidae','ee4fc960-822a-54a1-a6d0-1fff14155e17','Oedicerotidae','eb2d1116-646c-4ad8-a336-9558294ad8db','Animalia|Arthropoda|Malacostraca|Amphipoda|Oedicerotidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb2a8ec8-2598-45a0-be53-b45971ad019a','','','672c5b6c-64fd-5fbd-bf2c-7b61977940a0','Lepidium juvencum Heenan & de Lange','Heenan & de Lange',0,0,'14fe02d3-8f25-5378-a953-c3f8ba69006c','Lepidium juvencum','14fe02d3-8f25-5378-a953-c3f8ba69006c','Lepidium juvencum','da58b4e3-2d1e-52e7-b818-15c268f230d9','Lepidium iuuenc','eb2a8ec8-2598-45a0-be53-b45971ad019a','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb30b9c7-a9dd-4ed1-bafe-ec2925cae9aa','','','37ba704a-0968-5aad-ad0e-06d5096e4bf9','Geoglossum glutinosum Pers.','Pers.',0,0,'67c70237-fb17-5f7c-bd37-27057b76fab9','Geoglossum glutinosum','67c70237-fb17-5f7c-bd37-27057b76fab9','Geoglossum glutinosum','3ac5c956-f4a2-55cb-a6a5-6cb658a886aa','Geoglossum glutinos','81d15dc7-6ee1-4999-9c2b-b9ac228980a2','Fungi|Ascomycota|Lichinomycetes|Geoglossales|Geoglossaceae|Geoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb357194-377b-4ef4-8dd0-1b274923f679','','','e2ff7698-22de-565d-992d-b831972e8b4a','Olpidium brassicae (Woronin) P.A. Dang.','(Woronin) P.A. Dang.',0,0,'5e9c1483-ba2b-5b8d-a762-7b902ab476b0','Olpidium brassicae','5e9c1483-ba2b-5b8d-a762-7b902ab476b0','Olpidium brassicae','4fb88088-8bc5-59d0-9c86-0f5368ae5875','Olpidium brassic','eb357194-377b-4ef4-8dd0-1b274923f679','Fungi|Olpidiomycota|Olpidiomycetes|Olpidiales|Olpidiaceae|Olpidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb34c9a9-4fe6-483b-a5df-742a9cfba2b9','','','e35f10a6-438e-5aea-866c-d104823135c9','Collybia dryophila subsp. exsculpta (Fr.) Konrad & Maubl.','(Fr.) Konrad & Maubl.',0,0,'332d196b-ee79-5d1e-a24a-317602c4ffb7','Collybia dryophila exsculpta','963bd04e-de73-5f5a-b619-ce7f397a21c9','Collybia dryophila subsp. exsculpta','a4c9dd5d-111b-5f18-a340-ac2d573662d1','Collybia dryophil exsculpt','83a2568f-5607-4c07-b21a-44dfc3042bd3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb3916c9-c7d5-4dee-93b2-bffcc0267de8','','','04797ecc-3007-5da3-aceb-682c7c56e298','Chionochloa conspicua subsp. cunninghamii (Hook.f.) Zotov','(Hook.f.) Zotov',0,0,'c4af7790-7a1b-5ed4-b75c-d73a21f5919e','Chionochloa conspicua cunninghamii','e8bc86c5-20c4-516b-b81b-9c800733aa93','Chionochloa conspicua subsp. cunninghamii','bd5c23ff-c425-561c-b0f8-cd41541add39','Chionochloa conspicu cunningham','eb3916c9-c7d5-4dee-93b2-bffcc0267de8','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chionochloa','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb3b2ee5-c23e-4abd-a975-1d03fbc5ec63','','','21e6695f-98f8-536a-94cb-291c7a070d8f','Calloria fusarioides (Berk.) Fr.','(Berk.) Fr.',0,0,'18209db1-9cb0-543e-a171-a8511e6bb8c3','Calloria fusarioides','18209db1-9cb0-543e-a171-a8511e6bb8c3','Calloria fusarioides','c144ed24-bc61-515e-9105-409472e58e36','Calloria fusarioid','59c16054-5cd4-462a-a26c-21752b9508be','Fungi|Ascomycota|Leotiomycetes|Helotiales|Calloriaceae|Calloria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb3d1f1d-320b-4d71-9914-706e19462525','','','a0a19267-1fe3-5c23-ab38-e5c645acf75b','Habrotrocha constricta (Dujardin, 1841)','(Dujardin, 1841)',1841,0,'00fe5b31-eeff-5e2f-8e8f-c9201c47efff','Habrotrocha constricta','00fe5b31-eeff-5e2f-8e8f-c9201c47efff','Habrotrocha constricta','c5ee0351-aa4b-5ee7-90fa-03f9aa5dfdd4','Habrotrocha constrict','eb3d1f1d-320b-4d71-9914-706e19462525','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb3f5065-8435-421a-bc19-a99c8175f0c3','','','1de7fc54-4ecc-557a-b02b-13000bebbe23','Recurvirostra novaehollandiae Vieillot','Vieillot',0,0,'8c4a546f-db78-508b-b475-f9572f80f96d','Recurvirostra novaehollandiae','8c4a546f-db78-508b-b475-f9572f80f96d','Recurvirostra novaehollandiae','bfab99b3-7c03-5ae6-a411-f3e4dd8bcef4','Recurvirostra nouaehollandi','eb3f5065-8435-421a-bc19-a99c8175f0c3','Animalia|Chordata|Aves|Charadriiformes|Recurvirostridae|Recurvirostra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb40c14b-d39b-4325-9329-a463a937256e','','','7dd50506-8495-54c3-ab7f-c8291a8231c3','Pleosphaeria semeniperda Brittleb. & D.B. Adam','Brittleb. & D.B. Adam',0,0,'7ebcaf6a-19da-58f8-a32e-37738810fc41','Pleosphaeria semeniperda','7ebcaf6a-19da-58f8-a32e-37738810fc41','Pleosphaeria semeniperda','3cc3c58c-9ead-53bf-8c6b-6f8cc9e94388','Pleosphaeria semeniperd','b2fd2ff2-dc69-4c51-a0cc-bdf62309431d','Fungi|Ascomycota|Sordariomycetes|||Pleosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb43d021-849a-4d16-9179-538de3a12416','','','52461629-0960-55ce-aeb0-4ea86361a00a','Austromenopon navigans (Kellogg, 1896)','(Kellogg, 1896)',1896,0,'e3466a0b-6554-591b-9632-dd6a4759afff','Austromenopon navigans','e3466a0b-6554-591b-9632-dd6a4759afff','Austromenopon navigans','8fb98b23-7f8d-5273-b827-6a5d023d003a','Austromenopon nauigans','eb43d021-849a-4d16-9179-538de3a12416','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Austromenopon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb43e63b-74f0-4647-894b-65b28792c899','','','a23f76ee-c77c-5e7f-903e-59dba1ad006d','Laeviphitis species 1 (M116964)','',0,0,'5c78b949-b3f9-5033-ac0c-875955866fb4','Laeviphitis','5c78b949-b3f9-5033-ac0c-875955866fb4','Laeviphitis','5c78b949-b3f9-5033-ac0c-875955866fb4','Laeviphitis','eb43e63b-74f0-4647-894b-65b28792c899','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Elachisinidae|Laeviphitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('eb44ff3a-42e4-4307-a45d-61acb90a09a3','','','90bc96de-dc75-528a-a111-253af613f941','Sphenospora Dietel','Dietel',0,0,'da75ccb9-73b4-5fe1-9a2e-e69fa65676c9','Sphenospora','da75ccb9-73b4-5fe1-9a2e-e69fa65676c9','Sphenospora','da75ccb9-73b4-5fe1-9a2e-e69fa65676c9','Sphenospora','eb44ff3a-42e4-4307-a45d-61acb90a09a3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Sphenospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb472b08-71c5-452f-ae75-d6dff8dc7cfb','','','e6d36c92-5164-5230-97d6-af7ebf112111','Conidiosporomyces Vánky','Vánky',0,0,'f05d2ece-1bac-5be7-9b66-3450d53b59a2','Conidiosporomyces','f05d2ece-1bac-5be7-9b66-3450d53b59a2','Conidiosporomyces','f05d2ece-1bac-5be7-9b66-3450d53b59a2','Conidiosporomyces','eb472b08-71c5-452f-ae75-d6dff8dc7cfb','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Conidiosporomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb4d4f49-6c6d-4f29-94a4-3f4b3ebb1a8a','','','0f055806-d0b2-502f-b176-26710ee2a525','Chathamaka','',0,0,'0f055806-d0b2-502f-b176-26710ee2a525','Chathamaka','0f055806-d0b2-502f-b176-26710ee2a525','Chathamaka','0f055806-d0b2-502f-b176-26710ee2a525','Chathamaka','eb4d4f49-6c6d-4f29-94a4-3f4b3ebb1a8a','Animalia|Arthropoda|Insecta|Hemiptera|Cixiidae|Chathamaka','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb4fe6b4-b6a0-43b7-9502-46224f3b1211','','','aa0cd2f3-626d-51df-baa3-049adf03e086','Liratoniella bicarinata Ponder, 1965','Ponder, 1965',1965,0,'a4770cd1-69a3-516e-8505-922727e07f92','Liratoniella bicarinata','a4770cd1-69a3-516e-8505-922727e07f92','Liratoniella bicarinata','20768b6b-0db1-55b4-a894-d1018de2f40e','Liratoniella bicarinat','eb4fe6b4-b6a0-43b7-9502-46224f3b1211','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Liratoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb526879-3e80-4cdc-88e5-1922b955a294','','','e54ba850-0d4d-540f-8e98-b58ec334af93','Dermatodon Huebener','Huebener',0,0,'8130137c-c33b-5ef0-a75f-38dab8124e0c','Dermatodon','8130137c-c33b-5ef0-a75f-38dab8124e0c','Dermatodon','8130137c-c33b-5ef0-a75f-38dab8124e0c','Dermatodon','eb526879-3e80-4cdc-88e5-1922b955a294','Plantae||Bryopsida|Pottiales|Pottiaceae|Dermatodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb578ae2-51f6-40e3-beb9-0f2027ebd6e1','','','2e9bdf81-6265-5723-8ef2-3d3a437c905a','Aphelandra squarrosa Nees','Nees',0,0,'2e11dd47-48b7-5672-bd26-18bf2f3ff840','Aphelandra squarrosa','2e11dd47-48b7-5672-bd26-18bf2f3ff840','Aphelandra squarrosa','98141167-0aa2-58dc-9a20-dae1b7cd202a','Aphelandra squarros','eb578ae2-51f6-40e3-beb9-0f2027ebd6e1','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Aphelandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb49f085-7b95-44b3-bb18-ff82196385d4','','','c79682bd-113a-58b0-af72-5e5032d15c67','Buergenerula Syd.','Syd.',0,0,'e3f13591-d674-5803-875d-120d8358e3b7','Buergenerula','e3f13591-d674-5803-875d-120d8358e3b7','Buergenerula','e3f13591-d674-5803-875d-120d8358e3b7','Buergenerula','eb49f085-7b95-44b3-bb18-ff82196385d4','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Buergenerula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb50da27-ec5b-46bc-9d65-5d2f4ca62006','','','755c6d7f-0e13-5c9c-974b-2ab8600c78ef','Xanthomonas glycines (Nakano 1919) Magrou and Prévot, 1948','(Nakano 1919) Magrou and Prévot, 1948',1919,0,'d03f657b-86ef-5236-a097-f2d09b5d5fe2','Xanthomonas glycines','d03f657b-86ef-5236-a097-f2d09b5d5fe2','Xanthomonas glycines','74e43abb-cbc3-58b3-b13f-713812410102','Xanthomonas glycin','dc0b43be-dd20-4dee-97d2-a27cf9ff8d12','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('eb5330e6-7393-4696-890a-f44809479217','','','bb66e125-acb0-57a4-9c08-93843c807bfe','Deltopyxis Baral & G. Marson','Baral & G. Marson',0,0,'a5d5a411-ce6e-5fa9-a984-368752b89650','Deltopyxis','a5d5a411-ce6e-5fa9-a984-368752b89650','Deltopyxis','a5d5a411-ce6e-5fa9-a984-368752b89650','Deltopyxis','eb5330e6-7393-4696-890a-f44809479217','Fungi|Ascomycota|Leotiomycetes|Helotiales|Deltopyxidaceae|Deltopyxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb61ebb3-f613-4f1b-9021-66d2dc8fea9e','','','38ef7da8-6f49-55a6-ac93-53a24df5e21e','Syncalus granulatus (Broun, 1880)','(Broun, 1880)',1880,0,'a8398bae-1d1f-5818-a940-e6a4067fb7e5','Syncalus granulatus','a8398bae-1d1f-5818-a940-e6a4067fb7e5','Syncalus granulatus','5649aac4-baa1-58a4-bfe2-11827152e7dd','Syncalus granulat','eb61ebb3-f613-4f1b-9021-66d2dc8fea9e','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Syncalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb68fba7-5eab-4a09-9e60-010d1ffc8e6c','','','8ca09531-68a6-5b03-bc4e-edd99a5dfc02','Arthrospira','',0,0,'8ca09531-68a6-5b03-bc4e-edd99a5dfc02','Arthrospira','8ca09531-68a6-5b03-bc4e-edd99a5dfc02','Arthrospira','8ca09531-68a6-5b03-bc4e-edd99a5dfc02','Arthrospira','eb68fba7-5eab-4a09-9e60-010d1ffc8e6c','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Arthrospira','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('eb67870c-bb9b-4d12-b923-3ad347d9bb3e','','','05439c9e-43d1-5097-818a-49714f9ec43e','Scheffersomyces insectosa (Kurtzman) Urbina & M. Blackw.','(Kurtzman) Urbina & M. Blackw.',0,0,'0e12e210-a642-5067-9db0-049a89573a3c','Scheffersomyces insectosa','0e12e210-a642-5067-9db0-049a89573a3c','Scheffersomyces insectosa','161c6ffc-360b-51b0-ae63-8b2fb40420df','Scheffersomyces insectos','eb67870c-bb9b-4d12-b923-3ad347d9bb3e','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Debaryomycetaceae|Scheffersomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb65f500-6ef6-4404-a9b4-7a25d1f30c44','','','30ba022d-3bbd-5c49-b7d9-f45b01c5103f','Kolbesia ploenensis','',0,0,'30ba022d-3bbd-5c49-b7d9-f45b01c5103f','Kolbesia ploenensis','30ba022d-3bbd-5c49-b7d9-f45b01c5103f','Kolbesia ploenensis','d7a72214-2efc-5fd6-ab7a-6045d4eb122a','Kolbesia ploenens','eb65f500-6ef6-4404-a9b4-7a25d1f30c44','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Kolbesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb6a6048-f597-48e6-8888-b8b0589a0b49','','','d468e18b-d080-5eaf-a9fb-c9660abe84bd','Labyrinthomyces species B.C. Zhang & Minter','',0,0,'0122835b-fdff-5c52-b439-1222f0e020c6','Labyrinthomyces','0122835b-fdff-5c52-b439-1222f0e020c6','Labyrinthomyces','0122835b-fdff-5c52-b439-1222f0e020c6','Labyrinthomyces','eb6a6048-f597-48e6-8888-b8b0589a0b49','Fungi|Ascomycota|Pezizomycetes|Pezizales|Tuberaceae|Labyrinthomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('eb72585b-8a56-4453-bcf7-034cef29dca6','','','1dfad42f-e8c7-5c25-a06b-401e058677de','Xanthorhoe helias obscura Philpott, 1921','Philpott, 1921',1921,0,'fa993c5c-ac08-5c1a-b71d-654157f3a0a6','Xanthorhoe helias obscura','fa993c5c-ac08-5c1a-b71d-654157f3a0a6','Xanthorhoe helias obscura','1a291279-40f7-52af-9d45-3ba425959279','Xanthorhoe heli obscur','79a6b1f7-ccb4-428e-b901-289bcabb9cf4','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xanthorhoe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb6bfd09-ed51-407f-9bed-6040a8a8a861','','','c7be4416-e4df-50c0-8fa8-27162065ebd7','Inocybe eutheles (Berk. & Broome) Quél.','(Berk. & Broome) Quél.',0,0,'d6da947f-0c22-5f44-815f-e0c76da049c9','Inocybe eutheles','d6da947f-0c22-5f44-815f-e0c76da049c9','Inocybe eutheles','59ae933a-e504-592c-b8eb-ac7e356ee1c5','Inocybe euthel','eb6bfd09-ed51-407f-9bed-6040a8a8a861','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eca9e055-4a55-479d-806d-21f0ecf1e954','','','a842a7f0-dffa-5715-9368-974570f56fc8','Sideroxylon costatum (Endl.) F.Muell.','(Endl.) F.Muell.',0,0,'5e2f5ae0-36b8-5d7c-85a0-eb1397ff821e','Sideroxylon costatum','5e2f5ae0-36b8-5d7c-85a0-eb1397ff821e','Sideroxylon costatum','a248e33d-35f8-5c34-9b7e-7d28529ba504','Sideroxylon costat','f58229a8-ae80-48ab-b65c-756a679828d6','Plantae|Tracheophyta|Magnoliopsida|Ericales|Sapotaceae|Sideroxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb73c121-a14c-40d1-9cfc-77fc9cd6ac38','','','51244a84-25cf-5b64-8b23-535d9d0c1e5b','Parmelina jamesii (Hale) Hale','(Hale) Hale',0,0,'15e8657b-bc3c-5276-b2bb-8230f62b85ab','Parmelina jamesii','15e8657b-bc3c-5276-b2bb-8230f62b85ab','Parmelina jamesii','bd12bb08-9a71-5559-8411-6394bef87c08','Parmelina iames','9021bd2f-b557-41c6-9abb-823deceae37e','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb74421a-1150-47a5-a89e-8c5efbd34fc5','','','adb48fb2-51bb-59a6-89d0-a94d8973dad8','Septoria caespitulosa Sacc.','Sacc.',0,0,'8122cd08-eed9-503d-bb97-8c6900085df8','Septoria caespitulosa','8122cd08-eed9-503d-bb97-8c6900085df8','Septoria caespitulosa','ad6c1f28-e7c0-51f0-852d-b18ff0d5eb02','Septoria caespitulos','eb74421a-1150-47a5-a89e-8c5efbd34fc5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb7641c4-c08b-46ff-95e1-c3fcfde3542f','','','0188f74c-490e-55fc-9881-27d544af908a','Bryum alpinum ew Huds. ew With.','With.',0,0,'7c8583bc-cfbc-5383-8eb9-5c3377ccb78d','Bryum alpinum ew ew','7c8583bc-cfbc-5383-8eb9-5c3377ccb78d','Bryum alpinum ew ew','b2efb0d8-33d3-513f-ac0a-73772fc854ff','Bryum alpin ew ew','eb7641c4-c08b-46ff-95e1-c3fcfde3542f','Plantae||Bryopsida|Bryales|Bryaceae|Bryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecafc6e0-3622-44cd-8582-063a43cd2037','','','a5ed7a0e-c48c-5827-a7b7-9e68dcf1d544','Ascarophis cooperi Johnston & Mawson, 1945','Johnston & Mawson, 1945',1945,0,'252a1bf1-052b-58c5-8f51-ddc42585dcd0','Ascarophis cooperi','252a1bf1-052b-58c5-8f51-ddc42585dcd0','Ascarophis cooperi','55e2ea8c-4a33-5428-9874-af3d79d90ebc','Ascarophis cooper','ecafc6e0-3622-44cd-8582-063a43cd2037','Animalia|Nematoda|Secernentea|Spirurida|Cystidicolidae|Ascarophis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecb06cee-515f-41cb-a09f-dd8dfa6808c5','','','5be75a5e-721a-5f54-9dc1-4e92fec85aa6','Picris hieracioides L.','L.',0,0,'c54e7ef8-91d4-54df-9c1b-fff007b3fbd0','Picris hieracioides','c54e7ef8-91d4-54df-9c1b-fff007b3fbd0','Picris hieracioides','ce580f55-a1d1-5490-8cba-6caa5b2a49f5','Picris hieracioid','ecb06cee-515f-41cb-a09f-dd8dfa6808c5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Picris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecaf4733-2c46-4381-99ba-c755a44d7d12','','','5e06ed02-3f9d-5d2e-87b0-3db90c01020a','Solariella exigua B.A. Marshall, 1999','B.A. Marshall, 1999',1999,0,'81f93a87-f12d-582c-ab63-df02f500e2df','Solariella exigua','81f93a87-f12d-582c-ab63-df02f500e2df','Solariella exigua','05fd11f5-35e9-5e2c-945f-d6b328c357d8','Solariella exigu','ecaf4733-2c46-4381-99ba-c755a44d7d12','Animalia|Mollusca|Gastropoda|Vetigastropoda|Solariellidae|Solariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecb5285c-8dc6-4915-96cc-33514b8aba63','','','0a353221-add7-5348-8081-ac6020d9ddb6','Euplectus sculpturatus Broun, 1880','Broun, 1880',1880,0,'ee9480d9-64d7-572b-8acd-4aa9dfc43574','Euplectus sculpturatus','ee9480d9-64d7-572b-8acd-4aa9dfc43574','Euplectus sculpturatus','7995c7f7-e64f-58f7-be6b-ff0cbc4b3246','Euplectus sculpturat','ecb5285c-8dc6-4915-96cc-33514b8aba63','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecb27b51-fd4e-425d-b3ac-2c3f6ee3a3f7','','','52beb71a-a778-5f7b-a61a-c47214b0e8cd','Cerocorticium sulfureoisabellinum (Litsch.) Jülich & Stalpers','(Litsch.) Jülich & Stalpers',0,0,'90a224ca-f09f-507b-9866-f0740dc7ed5e','Cerocorticium sulfureoisabellinum','90a224ca-f09f-507b-9866-f0740dc7ed5e','Cerocorticium sulfureoisabellinum','74fcc696-4068-5b7b-a067-271f6742f381','Cerocorticium sulfureoisabellin','ecb27b51-fd4e-425d-b3ac-2c3f6ee3a3f7','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Cerocorticium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecb62976-bf63-430e-8610-8ba308eac472','','','4184739b-e28e-585c-99a2-429a28eeac48','Juncus tenuis var. dichotomus (Elliott) A.W.Wood','(Elliott) A.W.Wood',0,0,'cec7e275-1bfd-5067-b076-c3c45e7557ea','Juncus tenuis dichotomus','2a3746f7-1ec9-58c3-ada9-964eda9a4154','Juncus tenuis var. dichotomus','9d126869-10c9-51c9-a94b-614c48f8186a','Juncus tenu dichotom','cbd7ee6f-a729-4143-a13e-3c13d98ec43f','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecb8cbaf-a2b3-4b5b-ac46-0064f49ff3c2','','','d04b3930-032c-59f7-b5e9-d01ddbb3184b','Hirundapus Hodgson','Hodgson',0,0,'d8c87aa2-2f44-5fa1-8c35-c1d926047317','Hirundapus','d8c87aa2-2f44-5fa1-8c35-c1d926047317','Hirundapus','d8c87aa2-2f44-5fa1-8c35-c1d926047317','Hirundapus','ecb8cbaf-a2b3-4b5b-ac46-0064f49ff3c2','Animalia|Chordata|Aves|Apodiformes|Apodidae|Hirundapus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecba3f14-f95a-4fa4-b50d-0e765e15a2b2','','','53254d14-1ee7-5596-a408-9a9aefae4dfc','Ileodictyon Tul. & C. Tul.','Tul. & C. Tul.',0,0,'05728bcd-d1d2-5a6d-8ca2-36738e58f5bf','Ileodictyon','05728bcd-d1d2-5a6d-8ca2-36738e58f5bf','Ileodictyon','05728bcd-d1d2-5a6d-8ca2-36738e58f5bf','Ileodictyon','ecba3f14-f95a-4fa4-b50d-0e765e15a2b2','Fungi|Basidiomycota|Agaricomycetes|Phallales|Clathraceae|Ileodictyon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecbd5047-a533-4ad4-8ff6-4e9d82ca190b','','','bea47d5f-e6bf-5954-9ceb-663cec70db99','Fucus','',0,0,'bea47d5f-e6bf-5954-9ceb-663cec70db99','Fucus','bea47d5f-e6bf-5954-9ceb-663cec70db99','Fucus','bea47d5f-e6bf-5954-9ceb-663cec70db99','Fucus','ecbd5047-a533-4ad4-8ff6-4e9d82ca190b','Chromista|Ochrophyta|Phaeophyceae|Fucales|Fucaceae|Fucus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecbcd303-5e62-4008-a4df-47181014a887','','','4d9f8a43-e073-55ba-9736-f9fa7791368d','Priolepis psygmophilia Winterbottom & Burridge, 1993','Winterbottom & Burridge, 1993',1993,0,'fa1baae5-4ec5-5924-921f-d1c49dbae31c','Priolepis psygmophilia','fa1baae5-4ec5-5924-921f-d1c49dbae31c','Priolepis psygmophilia','ea902520-9525-56c0-9b8f-f4d3ab8d892f','Priolepis psygmophil','ecbcd303-5e62-4008-a4df-47181014a887','Animalia|Chordata|Actinopterygii|Perciformes|Gobiidae|Priolepis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecc058e9-b58a-4ef7-9c4d-2a9043a602c5','','','3d1c2c7d-6277-5c65-8597-49898634de81','Acervulinoidea','',0,0,'3d1c2c7d-6277-5c65-8597-49898634de81','Acervulinoidea','3d1c2c7d-6277-5c65-8597-49898634de81','Acervulinoidea','3d1c2c7d-6277-5c65-8597-49898634de81','Acervulinoidea','ecc058e9-b58a-4ef7-9c4d-2a9043a602c5','Chromista|Foraminifera|Polythalamea|Rotaliida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecbedc00-2fa2-444b-bcdd-1f7fd9fd0c1c','','','f5d12e36-6585-5b53-974d-d6006991d505','Chathamiidae','',0,0,'f5d12e36-6585-5b53-974d-d6006991d505','Chathamiidae','f5d12e36-6585-5b53-974d-d6006991d505','Chathamiidae','f5d12e36-6585-5b53-974d-d6006991d505','Chathamiidae','ecbedc00-2fa2-444b-bcdd-1f7fd9fd0c1c','Animalia|Arthropoda|Insecta|Trichoptera|Chathamiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecc0973d-83ab-455a-82bd-2fee7f2e1416','','','d751c2a7-4e9b-5a78-b9b0-8172118e75d8','Physarum didermoides (Pers.) Rostaf.','(Pers.) Rostaf.',0,0,'61b0cbbd-8327-5b5c-ab81-b28c19dff323','Physarum didermoides','61b0cbbd-8327-5b5c-ab81-b28c19dff323','Physarum didermoides','05225e85-c0e2-5b55-a24c-0c161a3b0680','Physarum didermoid','ecc0973d-83ab-455a-82bd-2fee7f2e1416','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecc1232d-fa26-4355-9067-d0fcae690002','','','92658960-e84a-5861-8669-b640984d44ee','Hemiarthrus','',0,0,'92658960-e84a-5861-8669-b640984d44ee','Hemiarthrus','92658960-e84a-5861-8669-b640984d44ee','Hemiarthrus','92658960-e84a-5861-8669-b640984d44ee','Hemiarthrus','ecc1232d-fa26-4355-9067-d0fcae690002','Animalia|Arthropoda|Malacostraca|Isopoda|Bopyridae|Hemiarthrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecc3e28a-64f0-4202-a014-d1542720f1e1','','','d58de192-b47d-5bc3-a5ea-8acd88a5016a','Geum uniflorum Buchanan','Buchanan',0,0,'99a98013-445e-5567-a862-3e1d1a65f1a9','Geum uniflorum','99a98013-445e-5567-a862-3e1d1a65f1a9','Geum uniflorum','6bc02d60-92a9-5467-b863-71a1e6bddcd1','Geum uniflor','ecc3e28a-64f0-4202-a014-d1542720f1e1','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Geum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eccd8e2e-999e-412d-b1f1-2ead77a5f3bd','','','09f9f8e7-f499-5f2a-8d04-fa1fb7923345','Lathonura','',0,0,'09f9f8e7-f499-5f2a-8d04-fa1fb7923345','Lathonura','09f9f8e7-f499-5f2a-8d04-fa1fb7923345','Lathonura','09f9f8e7-f499-5f2a-8d04-fa1fb7923345','Lathonura','eccd8e2e-999e-412d-b1f1-2ead77a5f3bd','Animalia|Arthropoda|Branchiopoda|Diplostraca|Macrothricidae|Lathonura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecbf04f2-5f46-4c1a-8a16-efb9863ff54a','','','2eea0bea-6173-5d58-907b-5568136335e4','Septoria passerinii Sacc.','Sacc.',0,0,'4f49da31-7dc5-5275-a814-1837be820155','Septoria passerinii','4f49da31-7dc5-5275-a814-1837be820155','Septoria passerinii','3d5f15eb-7db4-5bc6-b26f-8abdca0116e4','Septoria passerin','23844f66-a26f-43ce-a878-80926e7a2852','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eccd426b-e144-4dde-8c1b-257b10203ada','','','6e9b2da8-ad11-5dcb-bc4b-119be1425916','Phlebia fragilis (G. Cunn.) Gorjon & Gresl.','(G. Cunn.) Gorjon & Gresl.',0,0,'c6e9fcca-6c88-5d95-8ffb-9a7571a790b1','Phlebia fragilis','c6e9fcca-6c88-5d95-8ffb-9a7571a790b1','Phlebia fragilis','2befa4cc-798d-5325-a85a-acced3fb849a','Phlebia fragil','eccd426b-e144-4dde-8c1b-257b10203ada','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecc52a3d-c41a-4cc7-8a6e-a560ea64f36b','','','86748a56-50f9-5454-9099-03112cf66a62','Ramularia beccabungae Fautrey','Fautrey',0,0,'c92a969a-5e63-507f-bc4e-2132940bc174','Ramularia beccabungae','c92a969a-5e63-507f-bc4e-2132940bc174','Ramularia beccabungae','0bd8fa9a-3057-500a-85b0-429913d12c9f','Ramularia beccabung','ecc52a3d-c41a-4cc7-8a6e-a560ea64f36b','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ramularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecd3e3f7-c262-4fcd-8b08-0ce73d191d97','','','02f197dc-7d5f-5d27-9a70-b364274a39b6','Dinozoa','',0,0,'02f197dc-7d5f-5d27-9a70-b364274a39b6','Dinozoa','02f197dc-7d5f-5d27-9a70-b364274a39b6','Dinozoa','02f197dc-7d5f-5d27-9a70-b364274a39b6','Dinozoa','ecd3e3f7-c262-4fcd-8b08-0ce73d191d97','Chromista|Myzozoa||||','','kingdom|phylum|class|order|family|genus','subphylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecd00bf9-e849-429d-9d11-2fc2224b469e','','','724b333e-7532-52ca-a177-86c370a1b7e2','Raukumara','',0,0,'724b333e-7532-52ca-a177-86c370a1b7e2','Raukumara','724b333e-7532-52ca-a177-86c370a1b7e2','Raukumara','724b333e-7532-52ca-a177-86c370a1b7e2','Raukumara','ecd00bf9-e849-429d-9d11-2fc2224b469e','Animalia|Arthropoda|Malacostraca|Amphipoda|Stenothoidae|Raukumara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eccd9fa4-e258-4203-932c-a5f5aac7f1db','','','ec0b9bc0-2125-53b9-9b7d-291ee097023b','Pectobacteriaceae Adeolu et al., 2016','Adeolu et al., 2016',2016,0,'62a68976-6c13-5aea-87d8-ff2f20597b02','Pectobacteriaceae','62a68976-6c13-5aea-87d8-ff2f20597b02','Pectobacteriaceae','62a68976-6c13-5aea-87d8-ff2f20597b02','Pectobacteriaceae','eccd9fa4-e258-4203-932c-a5f5aac7f1db','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Pectobacteriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('ecceb5b7-0e83-456a-9f2a-c1e6d83724f8','','','aea17962-1487-5eda-aacd-3d7d55c2ccd5','Aonidiella aurantii (Maskell, 1879)','(Maskell, 1879)',1879,0,'dd388b1c-ca0f-5aa6-bdf5-e9fe2a4c0c0c','Aonidiella aurantii','dd388b1c-ca0f-5aa6-bdf5-e9fe2a4c0c0c','Aonidiella aurantii','09857ba0-964c-5f91-952f-fc2cd650d7fd','Aonidiella aurant','ecceb5b7-0e83-456a-9f2a-c1e6d83724f8','Animalia|Arthropoda|Insecta|Hemiptera|Diaspididae|Aonidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecd46b00-ec11-4ed3-8a8c-61450815580d','','','353ff81b-6989-5887-b743-e58290f0a133','Phlyctorhizaceae Doweld','Doweld',0,0,'a3272fff-d5bd-5160-b306-365c9374a62a','Phlyctorhizaceae','a3272fff-d5bd-5160-b306-365c9374a62a','Phlyctorhizaceae','a3272fff-d5bd-5160-b306-365c9374a62a','Phlyctorhizaceae','ecd46b00-ec11-4ed3-8a8c-61450815580d','Fungi|Chytridiomycota|Chytridiomycetes|Chytridiales|Phlyctorhizaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecd8f08d-a4a5-4acc-b851-938b02b4f480','','','b6ec5f6a-cb62-5d85-8680-6571119a3ae5','Rhododendron borneense subsp. villosum (J.J.Sm.) Argent, A.L.Lamb & Phillipps','(J.J.Sm.) Argent, A.L.Lamb & Phillipps',0,0,'d857d5f3-c02d-56d6-925d-ed83017c2480','Rhododendron borneense villosum','392318cd-2cb2-5c3f-8f92-3ddaba209aca','Rhododendron borneense subsp. villosum','22e38294-e658-56ce-87cf-6f28ca2ec5d7','Rhododendron borneens uillos','ecd8f08d-a4a5-4acc-b851-938b02b4f480','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecd41355-f173-4fcc-baf4-c7f8159fada0','','','264b7dac-130e-5e5f-bd4a-6d8e747a1765','Hantzschia virgata (Roper) Grunow','(Roper) Grunow',0,0,'47e5978e-6542-5277-8d2b-48ae88b6974c','Hantzschia virgata','47e5978e-6542-5277-8d2b-48ae88b6974c','Hantzschia virgata','86227c00-32db-597b-adae-379d38d065aa','Hantzschia uirgat','ecd41355-f173-4fcc-baf4-c7f8159fada0','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Hantzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecdfef8e-6525-4bc2-b61b-1acc7f560a91','','','722758fb-87e9-56fd-ba40-df3cef40a5d7','Scyphidia','',0,0,'722758fb-87e9-56fd-ba40-df3cef40a5d7','Scyphidia','722758fb-87e9-56fd-ba40-df3cef40a5d7','Scyphidia','722758fb-87e9-56fd-ba40-df3cef40a5d7','Scyphidia','ecdfef8e-6525-4bc2-b61b-1acc7f560a91','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Scyphidiidae|Scyphidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecdfaba5-f4e2-4bac-9cbd-56949e73d8ce','','','be2276b5-099c-5824-839e-989502121feb','Coemansia spiralis Eidam','Eidam',0,0,'a061f786-f6d7-5264-bb4f-d43a3b65ee5f','Coemansia spiralis','a061f786-f6d7-5264-bb4f-d43a3b65ee5f','Coemansia spiralis','37c06c28-42f8-5d47-a275-9c18505a0481','Coemansia spiral','ecdfaba5-f4e2-4bac-9cbd-56949e73d8ce','Fungi|Kickxellomycota|Kickxellomycetes|Kickxellales|Kickxellaceae|Coemansia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecdebd6b-9696-42e9-aacf-7fec19da086f','','','6149e134-619d-5df7-8f1c-dd1f695e275b','Ardeinae Leach','Leach',0,0,'5fa0d612-1666-5aa0-a2c4-c4538ca5fe17','Ardeinae','5fa0d612-1666-5aa0-a2c4-c4538ca5fe17','Ardeinae','5fa0d612-1666-5aa0-a2c4-c4538ca5fe17','Ardeinae','ecdebd6b-9696-42e9-aacf-7fec19da086f','Animalia|Chordata|Aves|Ciconiiformes|Ardeidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('ece1d573-ecad-44e4-b329-dd04c303aa0c','','','a4c351c9-9135-59ef-b26a-17a95d5654c0','Curvibasidiales Doweld','Doweld',0,0,'443c97a1-cc02-5f38-adb7-9a41a64b56d5','Curvibasidiales','443c97a1-cc02-5f38-adb7-9a41a64b56d5','Curvibasidiales','443c97a1-cc02-5f38-adb7-9a41a64b56d5','Curvibasidiales','ece1d573-ecad-44e4-b329-dd04c303aa0c','Fungi|Basidiomycota|Microbotryomycetes|Curvibasidiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecde22bf-ee1a-4e0d-b052-f6aa6326fa41','','','81d77a0e-5d58-55cc-a101-7e3096d4b612','Postiaceae B.K. Cui, Shun Liu & Y.C. Dai','B.K. Cui, Shun Liu & Y.C. Dai',0,0,'5995c469-c01e-5be6-9e38-35d2611beded','Postiaceae','5995c469-c01e-5be6-9e38-35d2611beded','Postiaceae','5995c469-c01e-5be6-9e38-35d2611beded','Postiaceae','ecde22bf-ee1a-4e0d-b052-f6aa6326fa41','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Postiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ece3c8c1-cfac-49fd-859c-ee4dd16f0230','','','700d92b4-e4b4-5010-82b7-a6eb46e1fafd','Naineris','',0,0,'700d92b4-e4b4-5010-82b7-a6eb46e1fafd','Naineris','700d92b4-e4b4-5010-82b7-a6eb46e1fafd','Naineris','700d92b4-e4b4-5010-82b7-a6eb46e1fafd','Naineris','ece3c8c1-cfac-49fd-859c-ee4dd16f0230','Animalia|Annelida|Polychaeta|Scolecida|Orbiniidae|Naineris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ece2aedd-d361-44e4-b97e-91c45400a0df','','','23235460-8884-55d9-9a56-3d5866273aaa','Abies homolepis Siebold & Zucc.','Siebold & Zucc.',0,0,'2b2db02e-cc0a-51e4-97db-13f98ada9886','Abies homolepis','2b2db02e-cc0a-51e4-97db-13f98ada9886','Abies homolepis','2bc9ba9d-c7a9-5114-a45d-e506a2c9a0e6','Abies homolep','ece2aedd-d361-44e4-b97e-91c45400a0df','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Abies','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ece74d76-44b0-4b65-bf61-e1656f22d83b','','','29a2636e-9b15-539d-a37a-3ef988efd3d8','Globigerina bulloides d’Orbigny, 1826','d’Orbigny, 1826',1826,0,'d414c28d-f9cf-525d-8c72-3e58924d04fd','Globigerina bulloides','d414c28d-f9cf-525d-8c72-3e58924d04fd','Globigerina bulloides','70b2069c-cd65-59f1-9136-24728a890e8b','Globigerina bulloid','ece74d76-44b0-4b65-bf61-e1656f22d83b','Chromista|Foraminifera|Polythalamea|Globigerinida|Globigerinidae|Globigerina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('ebcdd7b7-3996-4996-b264-7dc94ced35f4','','','25644605-6874-573a-8be7-8013ac23a684','Platyspora Wehm.','Wehm.',0,0,'b429e471-7e51-5928-98fd-d78bd2fb0b12','Platyspora','b429e471-7e51-5928-98fd-d78bd2fb0b12','Platyspora','b429e471-7e51-5928-98fd-d78bd2fb0b12','Platyspora','5ac6a86c-f53b-4ea8-8d5e-4e7f2d71f9f6','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Diademaceae|Platyspora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebcce584-83dd-4f2f-9c7d-7e80054b05b6','','','7c0e79d1-4dc0-5590-807f-116d60d12f6a','Phialophora Medlar','Medlar',0,0,'571950d5-2a31-5a6e-91cf-1a5bfef7c929','Phialophora','571950d5-2a31-5a6e-91cf-1a5bfef7c929','Phialophora','571950d5-2a31-5a6e-91cf-1a5bfef7c929','Phialophora','ebcce584-83dd-4f2f-9c7d-7e80054b05b6','Fungi|Ascomycota|Eurotiomycetes|Chaetothyriales|Herpotrichiellaceae|Phialophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecea567f-0056-4b4f-9b79-d8a90da8b117','','','b049ba96-1edf-50b7-b035-bd1a44d6aef1','Surirella robusta Ehrenberg','Ehrenberg',0,0,'9b3eddfe-3fe6-5f95-b34b-91e79a90edeb','Surirella robusta','9b3eddfe-3fe6-5f95-b34b-91e79a90edeb','Surirella robusta','1a7a1b8e-7b70-56e6-9ab4-f8e917e4775a','Surirella robust','ecea567f-0056-4b4f-9b79-d8a90da8b117','Chromista|Ochrophyta|Bacillariophyceae|Surirellales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebd33ded-8dfe-436a-8cd5-46f8204c59f4','','','b9befe0f-1219-5121-be95-cb3e95d4ac73','Hymenophyllum cheesemanii Baker','Baker',0,0,'6112746e-9d20-589d-b2f9-778a97739ea2','Hymenophyllum cheesemanii','6112746e-9d20-589d-b2f9-778a97739ea2','Hymenophyllum cheesemanii','995f7c73-bf9f-5ecd-8fe0-1141a40bb692','Hymenophyllum cheeseman','fd14882f-f871-4f59-ba10-c76df4165910','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Hymenophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebd0d550-e4d7-42a9-978f-fa58ad7cadec','','','49e6a833-ced3-5c3b-b06e-9db4ddfebc6d','Rhizocarpon infernulum (Nyl.) Lynge','(Nyl.) Lynge',0,0,'d552cb29-2e1f-5337-910d-cc6c52598d1b','Rhizocarpon infernulum','d552cb29-2e1f-5337-910d-cc6c52598d1b','Rhizocarpon infernulum','b6e06c16-3000-5672-8c60-7065ff713e0e','Rhizocarpon infernul','ebd0d550-e4d7-42a9-978f-fa58ad7cadec','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebd45cfb-562d-4aa7-ae21-33878416d167','','','c5096596-d110-5611-b15e-95f616f50fac','Myrmecocephalus MacLeay, 1871','MacLeay, 1871',1871,0,'7968fa10-f43e-5ea8-b9b5-08ce179fb942','Myrmecocephalus','7968fa10-f43e-5ea8-b9b5-08ce179fb942','Myrmecocephalus','7968fa10-f43e-5ea8-b9b5-08ce179fb942','Myrmecocephalus','ebd45cfb-562d-4aa7-ae21-33878416d167','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Myrmecocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebd4e500-4009-4dff-ae5c-0fd7ea5d29dc','','','5aa473d7-eacf-5042-b21d-778831970fc4','Pueraria phaseoloides (Roxb.) Benth.','(Roxb.) Benth.',0,0,'47498f0d-c928-5656-a5e2-4f7231a8c940','Pueraria phaseoloides','47498f0d-c928-5656-a5e2-4f7231a8c940','Pueraria phaseoloides','56380044-0918-56b8-b9d7-2634be14e6ee','Pueraria phaseoloid','ebd4e500-4009-4dff-ae5c-0fd7ea5d29dc','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Pueraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebd50558-26ac-4ac8-a6ef-d2bde3d9b45e','','','dc98c24d-9c8d-5712-8b6f-31979ce44b9d','Ocellularia profunda (Stirt.) Mangold, Elix & Lumbsch','(Stirt.) Mangold, Elix & Lumbsch',0,0,'a4fcb6c4-352e-5b9f-8905-0f37046f1f24','Ocellularia profunda','a4fcb6c4-352e-5b9f-8905-0f37046f1f24','Ocellularia profunda','c55ad934-8287-5058-9012-514b5b3e0018','Ocellularia profund','ebd50558-26ac-4ac8-a6ef-d2bde3d9b45e','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Ocellularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebd71491-38cb-4b0d-8180-eab24f2b0c8e','','','f22206c6-18a4-59af-8975-fee88826e779','Pneumocystidaceae O.E. Erikss.','O.E. Erikss.',0,0,'e43a59dc-6339-5034-bdb5-dc93a73729a5','Pneumocystidaceae','e43a59dc-6339-5034-bdb5-dc93a73729a5','Pneumocystidaceae','e43a59dc-6339-5034-bdb5-dc93a73729a5','Pneumocystidaceae','ebd71491-38cb-4b0d-8180-eab24f2b0c8e','Fungi|Ascomycota|Pneumocystidomycetes|Pneumocystidales|Pneumocystidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebdb986b-86d3-456f-b8c8-557be5ae79ca','','','f3bfa6b5-dc54-5bb7-bf4f-feecc132d8fc','Trupanea dubia Malloch, 1931','Malloch, 1931',1931,0,'ec4c745f-534d-5c22-a240-b4c24ae4a7f0','Trupanea dubia','ec4c745f-534d-5c22-a240-b4c24ae4a7f0','Trupanea dubia','9ba13501-c3a7-5ac6-88ba-29c17d3bffe5','Trupanea dub','ebdb986b-86d3-456f-b8c8-557be5ae79ca','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Trupanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebdbd3ad-48e5-4239-9171-d52eeb4a00f5','','','7fe67932-4552-59c7-aaea-fa7a09bc3ab3','Clypeolus pascoei (Broun, 1880)','(Broun, 1880)',1880,0,'0e33ffc1-ea1a-50a9-a3ae-d0dac522b11c','Clypeolus pascoei','0e33ffc1-ea1a-50a9-a3ae-d0dac522b11c','Clypeolus pascoei','43175e67-7bf9-53af-a7ec-61bef5a08e17','Clypeolus pascoe','ebdbd3ad-48e5-4239-9171-d52eeb4a00f5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Clypeolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebe94b75-0efe-4323-8c82-11fd65b8f701','','','7593c8eb-90ce-5c39-adee-34e47acb4adb','Codonorhiza Goldblatt & J.C. Manning','Goldblatt & J.C. Manning',0,0,'d4e3c184-0f9a-569c-9288-9c0a491aeebb','Codonorhiza','d4e3c184-0f9a-569c-9288-9c0a491aeebb','Codonorhiza','d4e3c184-0f9a-569c-9288-9c0a491aeebb','Codonorhiza','ebe94b75-0efe-4323-8c82-11fd65b8f701','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Codonorhiza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebe3c52b-d532-4088-bcdd-d4e55d6eade7','','','80d5be07-7049-5b43-b923-66aafd1331d3','Roselliniella papuana Diederich','Diederich',0,0,'4f6e4241-0660-5d7f-9186-a7d73e94e2e2','Roselliniella papuana','4f6e4241-0660-5d7f-9186-a7d73e94e2e2','Roselliniella papuana','cba8f5b3-ddb0-5a5b-a9dc-4d49c969da24','Roselliniella papuan','ebe3c52b-d532-4088-bcdd-d4e55d6eade7','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Roselliniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebe591e6-b888-4290-b9e0-ca226039cc26','','','c6b60068-a967-5619-8ea8-fe21a69bd966','Clavaria fragilis Holmsk.','Holmsk.',0,0,'bc1a5ae4-9e47-5256-8dfe-ea656382d362','Clavaria fragilis','bc1a5ae4-9e47-5256-8dfe-ea656382d362','Clavaria fragilis','24591bee-e1e2-55ea-a544-4cd55bb7c8dd','Clavaria fragil','ebe591e6-b888-4290-b9e0-ca226039cc26','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebe9c9e0-758f-453e-b033-2fd613ae0f92','','','a3560a7c-618d-5b0f-ae38-51519f0f55ae','Austrolimnophila atripes (Alexander, 1922)','(Alexander, 1922)',1922,0,'85169f9b-bcf5-557b-b7c3-7d228b79def3','Austrolimnophila atripes','85169f9b-bcf5-557b-b7c3-7d228b79def3','Austrolimnophila atripes','7be82643-cc3f-59eb-9f90-575602eedf74','Austrolimnophila atrip','ebe9c9e0-758f-453e-b033-2fd613ae0f92','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Austrolimnophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebeedbb9-3dc2-4a9e-9099-279d9d96b01d','','','9b3bfce1-2857-5b54-9e30-2ac51901c16d','Geoglossomycetes Zheng Wang, C.L. Schoch & Spatafora','Zheng Wang, C.L. Schoch & Spatafora',0,0,'d55a3cda-2601-51ba-84f7-9167210fda17','Geoglossomycetes','d55a3cda-2601-51ba-84f7-9167210fda17','Geoglossomycetes','d55a3cda-2601-51ba-84f7-9167210fda17','Geoglossomycetes','3ad0cf5f-dd2e-468a-8e3d-4bc33d67960b','Fungi|Ascomycota|Geoglossomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebf0970c-265c-46b4-a312-dcd5f4e6dc02','','','f4fd1d9e-f606-583f-b81f-45ed9c211d43','Atopobathynella','',0,0,'f4fd1d9e-f606-583f-b81f-45ed9c211d43','Atopobathynella','f4fd1d9e-f606-583f-b81f-45ed9c211d43','Atopobathynella','f4fd1d9e-f606-583f-b81f-45ed9c211d43','Atopobathynella','ebf0970c-265c-46b4-a312-dcd5f4e6dc02','Animalia|Arthropoda|Malacostraca|Bathynellacea|Parabathynellidae|Atopobathynella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebf15d8d-b6d7-4aa7-bb83-1112a2651c29','','','53d5924d-dc41-5258-a1ab-0d35f53ce694','Chara L.','L.',0,0,'e61308ba-f9cd-59c2-ae49-a728e5bf77bf','Chara','e61308ba-f9cd-59c2-ae49-a728e5bf77bf','Chara','e61308ba-f9cd-59c2-ae49-a728e5bf77bf','Chara','ebf15d8d-b6d7-4aa7-bb83-1112a2651c29','Plantae|Charophyta|Charophyceae|Charales|Characeae|Chara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebf4462f-fa75-4111-ae34-32c06fe2f871','','','1f957c24-620b-5a53-a53d-df4abf3b88a3','Pholiota conissans (Fr.) M.M. Moser','(Fr.) M.M. Moser',0,0,'2cf3d04b-6056-5469-a236-4e57a20af3b9','Pholiota conissans','2cf3d04b-6056-5469-a236-4e57a20af3b9','Pholiota conissans','2cf3d04b-6056-5469-a236-4e57a20af3b9','Pholiota conissans','ebf4462f-fa75-4111-ae34-32c06fe2f871','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebf181ba-7157-496c-9d08-e7f6dabc6e5b','','','24bdf117-6466-5022-aeb3-89def24be3b2','Tranzschelia thalictri (Chevall.) Dietel','(Chevall.) Dietel',0,0,'27b9e0a5-9c20-5ca1-a62f-b927cb01a5f4','Tranzschelia thalictri','27b9e0a5-9c20-5ca1-a62f-b927cb01a5f4','Tranzschelia thalictri','9960874b-d217-5b8f-be73-ef6d51e2f800','Tranzschelia thalictr','05b2f28c-22da-41e5-9dda-538b5b34556a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Tranzscheliaceae|Tranzschelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebf1d148-8ea2-4ba8-9e7e-d5b99a2380af','','','4ad3a173-9dd4-50bd-bc8d-facb89e30950','Puccinia wurmbeae Cooke & Massee','Cooke & Massee',0,0,'6aefa436-c6bf-5e43-a4df-8befe6a5c217','Puccinia wurmbeae','6aefa436-c6bf-5e43-a4df-8befe6a5c217','Puccinia wurmbeae','e4a3f5b4-9781-56c4-9da8-046c049fbbf0','Puccinia wurmbe','ebf1d148-8ea2-4ba8-9e7e-d5b99a2380af','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebf7877c-c69d-4e3e-b6ce-6a0dcc309cbb','','','4cceddea-8717-507e-b923-16b2a45259b6','Biatoropsis usnearum Räsänen','Räsänen',0,0,'79b9149c-0535-54cf-a0fa-27361f317b5f','Biatoropsis usnearum','79b9149c-0535-54cf-a0fa-27361f317b5f','Biatoropsis usnearum','fda6dc99-0fe4-5666-a8f4-b6e326e6dc97','Biatoropsis usnear','ebf7877c-c69d-4e3e-b6ce-6a0dcc309cbb','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Tremellaceae|Biatoropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebf74e70-f0b3-442a-a2de-a1c32b4afc9d','','','cb65f8d2-22cf-5c29-b6ff-d59ac0c1bff1','Mahura','',0,0,'cb65f8d2-22cf-5c29-b6ff-d59ac0c1bff1','Mahura','cb65f8d2-22cf-5c29-b6ff-d59ac0c1bff1','Mahura','cb65f8d2-22cf-5c29-b6ff-d59ac0c1bff1','Mahura','ebf74e70-f0b3-442a-a2de-a1c32b4afc9d','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Mahura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebf7762b-65f6-4264-8902-bb4230f59576','','','5c7ccdb7-984f-554f-b249-5f441a14ac81','Eremoplastron','',0,0,'5c7ccdb7-984f-554f-b249-5f441a14ac81','Eremoplastron','5c7ccdb7-984f-554f-b249-5f441a14ac81','Eremoplastron','5c7ccdb7-984f-554f-b249-5f441a14ac81','Eremoplastron','ebf7762b-65f6-4264-8902-bb4230f59576','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Eremoplastron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebfb5352-757a-4975-b261-766c170dba6d','','','19d9a0c7-ddf3-5ef3-9bd8-310de86f098f','Monodictys levis (Wiltshire) S. Hughes','(Wiltshire) S. Hughes',0,0,'e9f252b2-5c30-560c-9965-90fc04a8758f','Monodictys levis','e9f252b2-5c30-560c-9965-90fc04a8758f','Monodictys levis','35e5427a-f3ba-5a28-a1d3-d1759959f0e7','Monodictys leu','ebfb5352-757a-4975-b261-766c170dba6d','Fungi|Ascomycota|Dothideomycetes|||Monodictys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebf79f8f-1861-4a52-887b-f498c59b4954','','','b53851a5-98ca-51c2-a074-a6c4e47c9ad7','Quesnelia arvensis (Vell.) Mez','(Vell.) Mez',0,0,'c7a31399-80b7-53ea-bf16-694ee3c97a68','Quesnelia arvensis','c7a31399-80b7-53ea-bf16-694ee3c97a68','Quesnelia arvensis','9a8ec4c4-fec2-5f7b-90d1-09fe51899b89','Quesnelia aruens','ebf79f8f-1861-4a52-887b-f498c59b4954','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Quesnelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebfb87e5-28e4-45ce-aa9e-193b99fda611','','','3ce1c59d-3dc6-52b0-863e-d5d3a6f5d324','Gunnera ×mixta Kirk','Kirk',0,0,'3a58d7df-7c2f-5668-a6e3-1c9aff40cf72','Gunnera mixta','fee663ea-2507-5e10-94ae-70d9a5ffda30','Gunnera × mixta','cb12fccc-e2b6-52cd-a327-299580148ac6','Gunnera mixt','acd38801-7a25-4f00-b812-29939dba6457','Plantae|Tracheophyta|Magnoliopsida|Gunnerales|Gunneraceae|Gunnera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('ebff57ad-a8e9-4625-ba4c-aefe392513fd','','','2272183c-a226-553e-98b2-e89cb6b641c6','Scleropauropus','',0,0,'2272183c-a226-553e-98b2-e89cb6b641c6','Scleropauropus','2272183c-a226-553e-98b2-e89cb6b641c6','Scleropauropus','2272183c-a226-553e-98b2-e89cb6b641c6','Scleropauropus','ebff57ad-a8e9-4625-ba4c-aefe392513fd','Animalia|Arthropoda|Pauropoda|Pauropoda|Scleropauropidae|Scleropauropus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebfd4074-6e1b-4128-a9a8-cb182a8bf22d','','','76a5fe35-bf93-55e6-a1d1-f20e8b273fa0','Mastigobryum taylorianum Mitt.','Mitt.',0,0,'88e10d78-9b04-546b-9fff-5d3b5b482020','Mastigobryum taylorianum','88e10d78-9b04-546b-9fff-5d3b5b482020','Mastigobryum taylorianum','b4c8d595-ff01-537f-b88f-c4e6afb56643','Mastigobryum taylorian','20431a23-8944-456d-97c2-3c107597a46c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebfb8acb-56e6-4d23-8407-b88a6a896749','','','eb166c8a-9204-55bd-803a-70ee4c427363','Oopterus tairiensis Larochelle & Larivière, 2017','Larochelle & Larivière, 2017',2017,0,'2c38dafb-f321-5628-a050-9ee6033ac940','Oopterus tairiensis','2c38dafb-f321-5628-a050-9ee6033ac940','Oopterus tairiensis','a3dd9abb-bcfc-5e2d-b5ff-a4adeb01966f','Oopterus tairiens','ebfb8acb-56e6-4d23-8407-b88a6a896749','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec06c007-c8d3-4b78-808e-28e8f49a635b','','','b585955f-91fa-5da6-b91a-4535c3eb96d0','Uromycladium species','',0,0,'499c3da5-5912-5d99-913a-a1dfd919e363','Uromycladium','499c3da5-5912-5d99-913a-a1dfd919e363','Uromycladium','499c3da5-5912-5d99-913a-a1dfd919e363','Uromycladium','','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Raveneliaceae|Uromycladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ec0483fa-83ed-4de4-8d46-43b9407c7498','','','0baa45d3-7689-5228-90f4-b041b9f08b9e','Aspasmogaster species','',0,0,'212d1d4a-ab62-59d2-95a3-d826ccefae61','Aspasmogaster','212d1d4a-ab62-59d2-95a3-d826ccefae61','Aspasmogaster','212d1d4a-ab62-59d2-95a3-d826ccefae61','Aspasmogaster','ec0483fa-83ed-4de4-8d46-43b9407c7498','Animalia|Chordata|Actinopterygii|Perciformes|Gobiesocidae|Aspasmogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ec0697b2-b354-471a-bcb8-c74bd8a690db','','','25765780-ebde-577d-8006-21a9f150c5dd','Stenolophina','',0,0,'25765780-ebde-577d-8006-21a9f150c5dd','Stenolophina','25765780-ebde-577d-8006-21a9f150c5dd','Stenolophina','25765780-ebde-577d-8006-21a9f150c5dd','Stenolophina','ec0697b2-b354-471a-bcb8-c74bd8a690db','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec020fb4-1fde-4a8a-b82d-bd54461e07cb','','','ce16bf1b-c2a7-543e-8676-11bbaf5a857d','Thereva innotata Walker, 1856','Walker, 1856',1856,0,'bab69a43-f99b-58eb-a2f3-480e979aad2f','Thereva innotata','bab69a43-f99b-58eb-a2f3-480e979aad2f','Thereva innotata','339b8e6e-90d7-5fbe-8b08-a84af7caa676','Thereva innotat','b5ede8a0-fc9e-43d1-acdf-7b38e492e1e1','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Thereva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee169da4-b919-4a49-84f5-36d11fa8495a','','','22c2a115-7a06-5e37-86b5-30b354775376','Taphrina robinsoniana Giesenh.','Giesenh.',0,0,'d9e229aa-fbed-5d4f-b573-d103785f450b','Taphrina robinsoniana','d9e229aa-fbed-5d4f-b573-d103785f450b','Taphrina robinsoniana','09309523-8edb-50ee-9552-4700dbd2502a','Taphrina robinsonian','ee169da4-b919-4a49-84f5-36d11fa8495a','Fungi|Ascomycota|Taphrinomycetes|Taphrinales|Taphrinaceae|Taphrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec07c611-49e0-469a-91d9-f06d9c0a922d','','','f7b80a3e-e3fc-5250-8f48-3516da5bccb9','Salinibacter grassmerensis Viver et al., 2023','Viver et al., 2023',2023,0,'a72f724c-89bc-50df-ab0a-bba956e423d6','Salinibacter grassmerensis','a72f724c-89bc-50df-ab0a-bba956e423d6','Salinibacter grassmerensis','243d2edc-150f-53b0-9006-aa536cecfa87','Salinibacter grassmerens','ec07c611-49e0-469a-91d9-f06d9c0a922d','Bacteria|Rhodothermota|Rhodothermia|Rhodothermales|Salinibacteraceae|Salinibacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ec0c1d2c-916f-4d1c-bb60-82fb9fd7208f','','','fbb4c6e5-1991-5581-bc77-918a6d72669c','Worsleya (Traub) Traub','',0,0,'5c91fbfd-f515-567f-8f64-9cb89f9a6976','Worsleya','5c91fbfd-f515-567f-8f64-9cb89f9a6976','Worsleya','5c91fbfd-f515-567f-8f64-9cb89f9a6976','Worsleya','ec0c1d2c-916f-4d1c-bb60-82fb9fd7208f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Worsleya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('ee157d39-ba3d-45aa-aae7-68e60fe260aa','','','9a7477d2-d4ab-5377-8db9-91cf24321f97','Chrysopogon aciculatus (Retz.) Trin.','(Retz.) Trin.',0,0,'3a50551b-8295-5c5f-83ea-69df60eb47d2','Chrysopogon aciculatus','3a50551b-8295-5c5f-83ea-69df60eb47d2','Chrysopogon aciculatus','50aa99ad-1870-5cbe-b57a-633b93accfad','Chrysopogon aciculat','ee157d39-ba3d-45aa-aae7-68e60fe260aa','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Chrysopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee1f453b-f4c4-40d4-abd0-357f05c19bd3','','','32d66e5f-61d0-5c8b-bcdf-f2f5ce623a96','Pinnularia barberiana Foged','Foged',0,0,'2210c4a4-7db7-5143-8438-d749f0615750','Pinnularia barberiana','2210c4a4-7db7-5143-8438-d749f0615750','Pinnularia barberiana','542d21d3-2d9f-50a1-b34d-e9dccd42828e','Pinnularia barberian','ee1f453b-f4c4-40d4-abd0-357f05c19bd3','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pinnularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee18de85-7631-42f0-a2a0-b045c6314c7a','','','afc09ad4-e1cd-5254-84cd-0437cc10e104','Protoopalina australis Metcalf, 1923','Metcalf, 1923',1923,0,'f32acef6-7f8a-5799-84e0-4dcf4d4dfc77','Protoopalina australis','f32acef6-7f8a-5799-84e0-4dcf4d4dfc77','Protoopalina australis','5748c750-2cef-570b-a6d3-653636aa29ba','Protoopalina austral','ee18de85-7631-42f0-a2a0-b045c6314c7a','Chromista|Bigyra|Opalinea|Opalinales|Opalinaceae|Protoopalina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee248aca-3c65-4c68-9dd7-0ea6a2077268','','','9d513b12-6bd7-5da7-8b03-5dcdb6e30024','Chaetomium atrobrunneum L.M. Ames','L.M. Ames',0,0,'782fd0b1-78c7-5469-b1ea-033d663756ec','Chaetomium atrobrunneum','782fd0b1-78c7-5469-b1ea-033d663756ec','Chaetomium atrobrunneum','8e202b96-f50b-5e72-9f32-4cc27eb2f15a','Chaetomium atrobrunne','ee248aca-3c65-4c68-9dd7-0ea6a2077268','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Chaetomium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee25a34e-62d6-4ad1-9a97-7a77c447c9b4','','','14474de5-34b3-51a2-a7e1-c92fb74529aa','Drepanodes neoselena Meyrick, 1909b','Meyrick, 1909b',1909,0,'a64e7c97-1ee7-5dbc-8097-ffe93a8b6177','Drepanodes neoselena','a64e7c97-1ee7-5dbc-8097-ffe93a8b6177','Drepanodes neoselena','fca162ec-7d0d-5335-a97c-1d9789825b0d','Drepanodes neoselen','8195d22e-f465-4788-be5a-da2b32b9b8b8','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Drepanodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',2);
INSERT INTO core VALUES('ee24d440-38e4-4c75-830c-cb2046cb7136','','','8132411c-33c8-57dc-a414-4473bdefbe69','Acryptolaria','',0,0,'8132411c-33c8-57dc-a414-4473bdefbe69','Acryptolaria','8132411c-33c8-57dc-a414-4473bdefbe69','Acryptolaria','8132411c-33c8-57dc-a414-4473bdefbe69','Acryptolaria','ee24d440-38e4-4c75-830c-cb2046cb7136','Animalia|Cnidaria|Hydrozoa|Leptothecata|Lafoeidae|Acryptolaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee258bb2-dc78-4a90-8875-b840385b245e','','','fbe9279e-c867-5599-bc06-8a821489fc5e','Marssonina fragariae (Lib.) Kleb.','(Lib.) Kleb.',0,0,'d0fa02e4-b11f-5645-8abc-396ff98797f4','Marssonina fragariae','d0fa02e4-b11f-5645-8abc-396ff98797f4','Marssonina fragariae','0bc7e34d-c71e-5fa3-97f4-3c04fcb7cc47','Marssonina fragari','17e66952-62af-42ce-bdce-fa78414111ce','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Marssonina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee25a444-56ce-486d-a98f-a2b04726541c','','','40342b65-0613-5f1a-aa19-9522fdf1b21b','Cardamine caesiella Heenan','Heenan',0,0,'2c4c559b-1f5f-58f4-ac2f-d624411dcaeb','Cardamine caesiella','2c4c559b-1f5f-58f4-ac2f-d624411dcaeb','Cardamine caesiella','59f0ac4a-83d7-5033-8482-b201f46fce6f','Cardamine caesiell','ee25a444-56ce-486d-a98f-a2b04726541c','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee2a7808-613a-4d9d-98c8-658546da26f4','','','affefa64-8857-5e86-b83a-bd1aeb2196da','Boccardia syrtis (Rainer, 1973)','(Rainer, 1973)',1973,0,'ed223b86-10ab-53fe-ba34-383d4020e9e3','Boccardia syrtis','ed223b86-10ab-53fe-ba34-383d4020e9e3','Boccardia syrtis','c1fee0ed-e4c1-51a8-bf57-ae005c511227','Boccardia syrt','ee2a7808-613a-4d9d-98c8-658546da26f4','Animalia|Annelida||Spionida|Spionidae|Boccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee2990b5-97f9-42d5-baf2-94f5f9e59d11','','','d5687812-36cc-5dfb-8757-4a446fa2635e','Cacodrotus Broun, 1893','Broun, 1893',1893,0,'38ca75c4-0ae1-52bd-8d95-629569d64703','Cacodrotus','38ca75c4-0ae1-52bd-8d95-629569d64703','Cacodrotus','38ca75c4-0ae1-52bd-8d95-629569d64703','Cacodrotus','ee2990b5-97f9-42d5-baf2-94f5f9e59d11','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Cacodrotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee291a34-5aeb-47a3-8992-9f58d29b9489','','','172c06b2-3f03-596a-9091-5b00274b8543','Lamellocolea integrostia J.J.Engel & Glenny','J.J.Engel & Glenny',0,0,'73870a8d-c844-5c3e-a76f-1ebcbe3cd652','Lamellocolea integrostia','73870a8d-c844-5c3e-a76f-1ebcbe3cd652','Lamellocolea integrostia','19da4236-9485-5325-8364-25f1f8170c8b','Lamellocolea integrost','ee291a34-5aeb-47a3-8992-9f58d29b9489','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lamellocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee2ccaa1-c78b-46e3-bf53-521fff270d49','','','06476e97-1cdb-543c-9b3d-7fd260004d38','Freesia mosaic virus','',0,0,'','','','','','','ee2ccaa1-c78b-46e3-bf53-521fff270d49','Virus|||Patatavirales|Potyviridae|Potyvirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('ee2bf434-d78d-47f4-85a7-6c2b5df087c7','','','45f5e7e2-2d5b-59aa-86dd-6ed73b87fd15','Clavulina subrugosa (Cleland) Corner','(Cleland) Corner',0,0,'1003cf30-2c17-5547-b738-a834b5113fb4','Clavulina subrugosa','1003cf30-2c17-5547-b738-a834b5113fb4','Clavulina subrugosa','77d37751-49b4-54fc-b69d-59ce652f1f77','Clavulina subrugos','ee2bf434-d78d-47f4-85a7-6c2b5df087c7','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Clavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee2fb6a9-33d1-48b0-abcb-83f551e5fa84','','','a45fb0b0-e193-52c5-a3cb-720587406629','Attinopora zealandica (Mantell, 1850)','(Mantell, 1850)',1850,0,'611374aa-e89a-5ee0-9a44-c1b2fedc492a','Attinopora zealandica','611374aa-e89a-5ee0-9a44-c1b2fedc492a','Attinopora zealandica','4afe768b-314b-55bf-a5df-b723196acd75','Attinopora zealandic','ee2fb6a9-33d1-48b0-abcb-83f551e5fa84','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Cinctiporidae|Attinopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee2f1470-491b-4510-af08-9b8280d5f10a','','','ae315d6b-abdf-5479-bb31-a085ef46e5fd','Cyrtostylis macrophylla Hook.f.','Hook.f.',0,0,'9c9c737b-25d6-5bd4-964a-5e018ec2e43a','Cyrtostylis macrophylla','9c9c737b-25d6-5bd4-964a-5e018ec2e43a','Cyrtostylis macrophylla','0e3370a0-2f7b-598c-99a6-10a7a676e491','Cyrtostylis macrophyll','e4a7dd2a-537b-4095-a09b-8f7e239aa958','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cyrtostylis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee2c7a48-3b78-4bb4-baeb-af3bf8c0b8ec','','','f9b53e2d-8c47-584e-835c-baa4a2f1b2d7','Kuzinellus','',0,0,'f9b53e2d-8c47-584e-835c-baa4a2f1b2d7','Kuzinellus','f9b53e2d-8c47-584e-835c-baa4a2f1b2d7','Kuzinellus','f9b53e2d-8c47-584e-835c-baa4a2f1b2d7','Kuzinellus','ee2c7a48-3b78-4bb4-baeb-af3bf8c0b8ec','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|Kuzinellus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee2f8750-966e-46e5-9004-a5fabae870c8','','','45da559e-e484-5369-b7b0-fcd257a2fd20','Odontonema Nees','Nees',0,0,'7db8d8c8-9008-5700-a557-5606f20b6e5f','Odontonema','7db8d8c8-9008-5700-a557-5606f20b6e5f','Odontonema','7db8d8c8-9008-5700-a557-5606f20b6e5f','Odontonema','ee2f8750-966e-46e5-9004-a5fabae870c8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Odontonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee2bcd37-f528-4b34-a0f6-e333fd16e98c','','','aa7f7fdb-9311-5451-acde-93207815cd14','Ichneumon manducator Panzer, 1799','Panzer, 1799',1799,0,'4dfba570-ea45-5af2-bf18-fdb2ed03df1c','Ichneumon manducator','4dfba570-ea45-5af2-bf18-fdb2ed03df1c','Ichneumon manducator','4dfba570-ea45-5af2-bf18-fdb2ed03df1c','Ichneumon manducator','fab90567-c5ce-4044-ae7e-39bf0bbafe14','Animalia|Arthropoda|Insecta|Hymenoptera|Ichneumonidae|Ichneumon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee36a801-0b80-49e2-9b87-3728c35b9aaf','','','4deb9ebd-d552-58b6-a83b-91b7a00107d8','Navicula radiosa Kützing','Kützing',0,0,'50c9b939-b034-5ac0-8633-1b372cd46599','Navicula radiosa','50c9b939-b034-5ac0-8633-1b372cd46599','Navicula radiosa','b1878553-19ce-58e1-9da6-02e161ccbcef','Navicula radios','ee36a801-0b80-49e2-9b87-3728c35b9aaf','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee32b4f2-c486-411e-9669-80211dc8122c','','','612c9062-b9dc-5f71-bd81-c1a010652794','Vestibuliferida','',0,0,'612c9062-b9dc-5f71-bd81-c1a010652794','Vestibuliferida','612c9062-b9dc-5f71-bd81-c1a010652794','Vestibuliferida','612c9062-b9dc-5f71-bd81-c1a010652794','Vestibuliferida','ee32b4f2-c486-411e-9669-80211dc8122c','Chromista|Ciliophora|Litostomatea|Vestibuliferida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee363528-a80f-4660-bbea-8e45df8d9349','','','7534ace5-fb1b-5e1e-8d4d-ea8b52dd2b70','Eimeria ovinoidalis McDougald, 1979','McDougald, 1979',1979,0,'cc5c0a2f-19c7-5aa1-9417-cbc89fd00970','Eimeria ovinoidalis','cc5c0a2f-19c7-5aa1-9417-cbc89fd00970','Eimeria ovinoidalis','bcca5eeb-3aca-586a-8236-5b46438b315f','Eimeria ouinoidal','ee363528-a80f-4660-bbea-8e45df8d9349','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee34a669-3f43-43b4-9c8e-b5ccbf56f360','','','c0662001-d2bb-521a-aa7f-3b9617d718c5','Helodiaceae Ochyra','Ochyra',0,0,'912f3661-2fc5-5056-9d81-4bcd97b6c39b','Helodiaceae','912f3661-2fc5-5056-9d81-4bcd97b6c39b','Helodiaceae','912f3661-2fc5-5056-9d81-4bcd97b6c39b','Helodiaceae','ee34a669-3f43-43b4-9c8e-b5ccbf56f360','Plantae||Bryopsida|Hypnales|Helodiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee36a382-890c-4b02-b641-a4c475694f51','','','b7f84d3d-cc30-55aa-bc1e-ff705ef81389','Septoria chenopodii Westend.','Westend.',0,0,'3d23995e-bb06-598e-b08f-df73a97fd941','Septoria chenopodii','3d23995e-bb06-598e-b08f-df73a97fd941','Septoria chenopodii','82a09154-ce5d-59f8-b17d-686f7abbf580','Septoria chenopod','ee36a382-890c-4b02-b641-a4c475694f51','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee341d23-f528-44d7-ba7e-bb2944250820','','','a5ca5785-8f07-57e4-a0c6-d5c3cc66cb10','Hibiscus schizopetalus (Mast.) Hook.f.','(Mast.) Hook.f.',0,0,'777d0311-3e82-5ece-8bd7-14a585856c4b','Hibiscus schizopetalus','777d0311-3e82-5ece-8bd7-14a585856c4b','Hibiscus schizopetalus','aa739aa4-4568-5394-8d6c-351099431aeb','Hibiscus schizopetal','ee341d23-f528-44d7-ba7e-bb2944250820','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Hibiscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee3c05e8-368c-4d41-8934-14f662875cc8','','','e24fb367-7f83-53e8-b3bc-72de3ab8a785','Cyphellostereum pusiolum (Berk. & M.A. Curtis) D.A. Reid','(Berk. & M.A. Curtis) D.A. Reid',0,0,'6f582918-be70-5c30-b38f-835180aaca4c','Cyphellostereum pusiolum','6f582918-be70-5c30-b38f-835180aaca4c','Cyphellostereum pusiolum','85b0344b-b700-5435-a7db-e7d6e7b2a7fc','Cyphellostereum pusiol','ee3c05e8-368c-4d41-8934-14f662875cc8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lichenomphaliaceae|Cyphellostereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee3a03de-64b7-4d93-be07-f05dbcf3f3ea','','','f77bd876-813f-5f73-950b-3db8c29e4332','Aderidae','',0,0,'f77bd876-813f-5f73-950b-3db8c29e4332','Aderidae','f77bd876-813f-5f73-950b-3db8c29e4332','Aderidae','f77bd876-813f-5f73-950b-3db8c29e4332','Aderidae','ee3a03de-64b7-4d93-be07-f05dbcf3f3ea','Animalia|Arthropoda|Insecta|Coleoptera|Aderidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee396fe9-1822-4871-b82e-d4e75e6e857c','','','22522be1-5c30-541e-a14f-ae282ed9189b','Bryobilimbia hypnorum (Lib.) Fryday, Printzen & S.Ekman','(Lib.) Fryday, Printzen & S.Ekman',0,0,'5dd71014-481b-5f63-b477-c2f409a8d035','Bryobilimbia hypnorum','5dd71014-481b-5f63-b477-c2f409a8d035','Bryobilimbia hypnorum','7bdc5270-ed3b-5557-a4cb-6f886003e61c','Bryobilimbia hypnor','ee396fe9-1822-4871-b82e-d4e75e6e857c','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Bryobilimbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee44f044-ed2e-4d71-8e8b-470c2bf6a192','','','c729e388-12a3-56f2-99f4-6001cbdb0839','Mallomonas mangofera Harris & Bradley','Harris & Bradley',0,0,'b27cce94-0d5c-5776-b681-c98681b2c110','Mallomonas mangofera','b27cce94-0d5c-5776-b681-c98681b2c110','Mallomonas mangofera','c13abea1-86d0-5da5-b2c7-a2a2ec7641cf','Mallomonas mangofer','ee44f044-ed2e-4d71-8e8b-470c2bf6a192','Chromista|Ochrophyta|Chrysophyceae|Synurales|Mallomonadaceae|Mallomonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee40f435-51c8-4929-8fcf-79287ce40c85','','','4595175c-8e1d-550e-9577-afc54f20ea1e','Urocentrum turbo (Müller, 1786)','(Müller, 1786)',1786,0,'8f1ff304-b46b-5422-9811-10cb453335c9','Urocentrum turbo','8f1ff304-b46b-5422-9811-10cb453335c9','Urocentrum turbo','58e7c92f-ee93-543a-985a-770e7a503768','Urocentrum turb','ee40f435-51c8-4929-8fcf-79287ce40c85','Chromista|Ciliophora|Oligohymenophorea|Peniculida|Urocentridae|Urocentrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee414552-0eca-4b52-a1a1-ee1802a1fc63','','','4de6ed02-9e9f-5c36-8c06-f54d5d46ef6d','Metroperiella','',0,0,'4de6ed02-9e9f-5c36-8c06-f54d5d46ef6d','Metroperiella','4de6ed02-9e9f-5c36-8c06-f54d5d46ef6d','Metroperiella','4de6ed02-9e9f-5c36-8c06-f54d5d46ef6d','Metroperiella','ee414552-0eca-4b52-a1a1-ee1802a1fc63','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Metroperiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee40bc99-0032-4fa5-a8db-c8bc372230fb','','','f085a727-26d5-5bc7-bd5f-9b150e30c1b7','Poecilasma','',0,0,'f085a727-26d5-5bc7-bd5f-9b150e30c1b7','Poecilasma','f085a727-26d5-5bc7-bd5f-9b150e30c1b7','Poecilasma','f085a727-26d5-5bc7-bd5f-9b150e30c1b7','Poecilasma','ee40bc99-0032-4fa5-a8db-c8bc372230fb','Animalia|Arthropoda|Maxilopoda|Lepadiformes|Poecilasmatidae|Poecilasma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee492d84-28ad-486b-aa69-3bb22f71cc4f','','','74779ab2-6934-5677-ae71-c2e118210c02','Juncus L.','L.',0,0,'525dbb8a-0879-5449-a9e8-664390f5dff4','Juncus','525dbb8a-0879-5449-a9e8-664390f5dff4','Juncus','525dbb8a-0879-5449-a9e8-664390f5dff4','Juncus','ee492d84-28ad-486b-aa69-3bb22f71cc4f','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee4ebd71-e22f-4665-906d-5975eeaaa7f1','','','af472660-0388-58a2-9239-407dd242012e','Nematolepis squamea ''Illumination''','',0,0,'2062569c-04e6-5428-8808-a8f957dcc85e','Nematolepis squamea','2062569c-04e6-5428-8808-a8f957dcc85e','Nematolepis squamea','bfb5bf27-baca-5125-bfa4-42faa2dc29ab','Nematolepis squame','ee4ebd71-e22f-4665-906d-5975eeaaa7f1','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Nematolepis','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('ee4b2896-3851-4fe0-a96b-bb8da5dfb2de','','','728593de-0c00-5f73-98b7-6e9b4b0bda5e','Lissotestella consobrina (Powell, 1940)','(Powell, 1940)',1940,0,'aba1bc5d-0f99-5681-aa04-a78bb46e1b28','Lissotestella consobrina','aba1bc5d-0f99-5681-aa04-a78bb46e1b28','Lissotestella consobrina','403c1851-ad8d-5482-b030-49442ac03769','Lissotestella consobrin','ee4b2896-3851-4fe0-a96b-bb8da5dfb2de','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Lissotestella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee513b2c-0c05-4057-8e8c-0bfa8ac448f5','','','d1bc3334-b277-529b-9c87-45e353d0251c','Staurastrum brachiatum var. tenerrimum Skuja','Skuja',0,0,'d110df6e-1d3d-5193-a064-9c8a50575d79','Staurastrum brachiatum tenerrimum','55754d20-c361-5356-82db-2652bf8d3956','Staurastrum brachiatum var. tenerrimum','bb0d229e-0701-50d2-97c0-ad8e80f3c57c','Staurastrum brachiat tenerrim','ee513b2c-0c05-4057-8e8c-0bfa8ac448f5','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee4ff757-86ed-4d5b-a638-0cf03b5d148f','','','4aef153f-10a1-5a84-8006-eb3317c6af42','Pararchidendron pruinosum (Benth.) I.C.Nielsen','(Benth.) I.C.Nielsen',0,0,'1d87dfb0-57c5-5d85-b977-f7560051603a','Pararchidendron pruinosum','1d87dfb0-57c5-5d85-b977-f7560051603a','Pararchidendron pruinosum','9a4fbacf-a558-5aa3-b86b-1c10fcbbe303','Pararchidendron pruinos','ee4ff757-86ed-4d5b-a638-0cf03b5d148f','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Pararchidendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee52d6b1-3996-4a14-95cb-ba98ac7606c6','','','515fc98a-bafc-582a-8381-f20cf2a01696','Onoba edita (Powell, 1939)','(Powell, 1939)',1939,0,'372737ba-5c2f-5547-b951-74f1f11f7e6e','Onoba edita','372737ba-5c2f-5547-b951-74f1f11f7e6e','Onoba edita','ff01bc2f-6f9a-5ae9-ba6e-389fe5b8d966','Onoba edit','ee52d6b1-3996-4a14-95cb-ba98ac7606c6','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Onoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee53feb5-1581-4198-b124-e13bb52f3f21','','','0c42d506-d843-56ca-8774-61839aadb430','Tylopilus brunneus (McNabb) Wolfe','(McNabb) Wolfe',0,0,'973a4ca0-e108-53a8-a4b5-02af28fab3f8','Tylopilus brunneus','973a4ca0-e108-53a8-a4b5-02af28fab3f8','Tylopilus brunneus','a5de44d9-f546-5f72-9270-632984e7b445','Tylopilus brunne','ee53feb5-1581-4198-b124-e13bb52f3f21','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Tylopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee59744d-12e5-4194-a136-3505fb777d53','','','567f863b-bed5-5218-8472-388a3dbd3cf5','Saida','',0,0,'567f863b-bed5-5218-8472-388a3dbd3cf5','Saida','567f863b-bed5-5218-8472-388a3dbd3cf5','Saida','567f863b-bed5-5218-8472-388a3dbd3cf5','Saida','ee59744d-12e5-4194-a136-3505fb777d53','Animalia|Arthropoda|Ostracoda|Podocopida||Saida','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee5868b7-23db-4961-8766-32b752d48d4c','','','3d925647-275a-5c1d-b404-27317782817d','Porina ahlesiana (Körb.) Zahlbr.','(Körb.) Zahlbr.',0,0,'8e8bcd61-6e81-524f-9ef3-b462eb3bf63c','Porina ahlesiana','8e8bcd61-6e81-524f-9ef3-b462eb3bf63c','Porina ahlesiana','195f3a82-b2e8-50d2-adb5-74a5de25d7a8','Porina ahlesian','ee5868b7-23db-4961-8766-32b752d48d4c','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ee543462-4f43-4186-b89b-fd1e2a802756','','','859510fc-c8ab-5153-9a54-8cbe7f487369','Macraulacinae','',0,0,'859510fc-c8ab-5153-9a54-8cbe7f487369','Macraulacinae','859510fc-c8ab-5153-9a54-8cbe7f487369','Macraulacinae','859510fc-c8ab-5153-9a54-8cbe7f487369','Macraulacinae','ee543462-4f43-4186-b89b-fd1e2a802756','Animalia|Arthropoda|Insecta|Coleoptera|Eucnemidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('ee599efe-422d-4b9d-8777-7ab45a8e3718','','','4afeec65-f11e-5c0f-8b36-c3e432696da6','Tetrachaetum elegans Ingold','Ingold',0,0,'a7e33768-f361-546f-a4a2-4b75dc61be03','Tetrachaetum elegans','a7e33768-f361-546f-a4a2-4b75dc61be03','Tetrachaetum elegans','a7e33768-f361-546f-a4a2-4b75dc61be03','Tetrachaetum elegans','ee599efe-422d-4b9d-8777-7ab45a8e3718','Fungi|Ascomycota|Leotiomycetes|Helotiales|Discinellaceae|Tetrachaetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec0e9a4c-c11c-4ea8-83e4-7ade06a4d6f9','','','8271b911-f71c-53a0-848a-4f2456b5b4f8','Lomaria capensis sensu Cheeseman','',0,0,'ec68253c-4ed5-57fd-80bb-596bda02e90d','Lomaria capensis','ec68253c-4ed5-57fd-80bb-596bda02e90d','Lomaria capensis','a0a05f06-e85a-57b3-9af0-9fea83c89e69','Lomaria capens','ddbd720f-06b3-4fea-a54f-d9fcc950ecc9','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Lomaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ec0eabdc-9fff-4a83-ad18-de6ff3babe17','','','8dfae632-244f-569f-85e0-002bdab528d7','Gloeosporium vagans Syd.','Syd.',0,0,'ddb5c2d5-e13d-5e7c-8529-23937e287d9e','Gloeosporium vagans','ddb5c2d5-e13d-5e7c-8529-23937e287d9e','Gloeosporium vagans','753f730e-dbc9-58b3-a8a5-f78f0e93e59d','Gloeosporium uagans','ec0eabdc-9fff-4a83-ad18-de6ff3babe17','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec115697-a34c-442c-8dd7-bf07e83476fd','','','2bcec3b7-bbd4-5adc-b34a-e488f424b15e','Callistemon citrinus (Curtis) Skeels','(Curtis) Skeels',0,0,'7a6283f6-1055-5f5b-bc18-2c4548d4f2b5','Callistemon citrinus','7a6283f6-1055-5f5b-bc18-2c4548d4f2b5','Callistemon citrinus','908145a7-d4c5-57d3-ac3e-72ab8e5bcc50','Callistemon citrin','aa367ea1-af4d-4ba2-a606-336b3b391d39','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Callistemon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec15f4ad-c61e-4ddc-b6fe-52f9be134512','','','84545f8e-dd37-5ec0-b2a7-6b2d71f46773','Natatolana rekohu Bruce, 2003','Bruce, 2003',2003,0,'090031f3-ee46-5c79-932a-d7b0395954bf','Natatolana rekohu','090031f3-ee46-5c79-932a-d7b0395954bf','Natatolana rekohu','ad2c24d2-4ed3-5e70-a72a-11f74022e9da','Natatolana rekoh','ec15f4ad-c61e-4ddc-b6fe-52f9be134512','Animalia|Arthropoda|Malacostraca|Isopoda|Cirolanidae|Natatolana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec17350a-906c-45ca-9529-da757ac29f5b','','','539e140a-9aec-5025-97d8-01e29ded4ad3','Molopsida oxygona (Broun, 1886)','(Broun, 1886)',1886,0,'93cecc6f-df7b-5156-82d5-cf0c12c7ddff','Molopsida oxygona','93cecc6f-df7b-5156-82d5-cf0c12c7ddff','Molopsida oxygona','572a7a23-f47f-5e5e-b3d4-dc51faa0b611','Molopsida oxygon','ec17350a-906c-45ca-9529-da757ac29f5b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec191270-734c-4982-9b2e-4285ca67ea9b','','','357f3769-69b2-5bf0-a4b0-76725e98ccab','Gigartina atropurpurea J.Agardh','J.Agardh',0,0,'f098a55d-64ba-5a8c-a4ea-f372f5516c79','Gigartina atropurpurea','f098a55d-64ba-5a8c-a4ea-f372f5516c79','Gigartina atropurpurea','b0e2642f-a586-5ca6-b7db-f6b7dd88a89a','Gigartina atropurpure','ec191270-734c-4982-9b2e-4285ca67ea9b','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Gigartinaceae|Gigartina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec138bc2-cf6d-4ae8-be22-ee0f0199815c','','','f052eddc-c62d-56e7-9856-019c7c60e19e','Austrogautieria costata G. Cunn. ex E.L. Stewart & Trappe','G. Cunn. ex E.L. Stewart & Trappe',0,0,'4394bdf1-5403-582b-a7ac-a6795a0d07a6','Austrogautieria costata','4394bdf1-5403-582b-a7ac-a6795a0d07a6','Austrogautieria costata','f5478d07-fe85-5845-9fe6-c9b9a2132c08','Austrogautieria costat','ec138bc2-cf6d-4ae8-be22-ee0f0199815c','Fungi|Basidiomycota|Agaricomycetes|Hysterangiales|Gallaceaceae|Austrogautieria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ec187738-6227-4fb6-b879-d0272efd6ab3','','','a3c9a33c-ec35-5330-a62a-f91d39b679cd','Anabaena minutissima Lemmerm.','Lemmerm.',0,0,'4a88d7c2-f0c8-5a95-8f74-8c5de0b69b92','Anabaena minutissima','4a88d7c2-f0c8-5a95-8f74-8c5de0b69b92','Anabaena minutissima','de5bdb89-0b29-5538-a6fd-5defbf7589ae','Anabaena minutissim','ec187738-6227-4fb6-b879-d0272efd6ab3','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec196364-c62a-4f20-b173-f80851316321','','','a24feab9-8ba9-5d39-be10-b781b63d11d7','Navicula veneta Kuetzing','Kuetzing',0,0,'70aa3ac3-b56c-56fe-97db-a75ce6a12b44','Navicula veneta','70aa3ac3-b56c-56fe-97db-a75ce6a12b44','Navicula veneta','7db6705a-1d78-5812-a1b7-b253e1f181b2','Navicula uenet','ec196364-c62a-4f20-b173-f80851316321','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec245897-097d-4662-afd8-079c99326e15','','','1baed133-a643-5398-99b7-d976c4eb95b0','Paronychocamptus','',0,0,'1baed133-a643-5398-99b7-d976c4eb95b0','Paronychocamptus','1baed133-a643-5398-99b7-d976c4eb95b0','Paronychocamptus','1baed133-a643-5398-99b7-d976c4eb95b0','Paronychocamptus','ec245897-097d-4662-afd8-079c99326e15','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Laophontidae|Paronychocamptus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec244000-3b6e-4c13-a1e7-2aaf01750e4f','','','15c0a0b8-2a6b-55cc-9529-35fdef601e80','Pales casta (Hutton, 1904)','(Hutton, 1904)',1904,0,'b9eeda89-84cf-5a48-b652-f950c421feb7','Pales casta','b9eeda89-84cf-5a48-b652-f950c421feb7','Pales casta','aeee73bf-2573-561e-a6fa-23c7e6c03987','Pales cast','ec244000-3b6e-4c13-a1e7-2aaf01750e4f','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Pales','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec25f814-1147-4431-b488-6bca3dbdf7bd','','','a86d3f9c-0d94-5a5e-8806-2d1af109d412','Rigidoporus lineatus (Pers.) Ryvarden','(Pers.) Ryvarden',0,0,'7d852315-b81f-5f2d-8c26-599249874388','Rigidoporus lineatus','7d852315-b81f-5f2d-8c26-599249874388','Rigidoporus lineatus','103488ba-93b8-5d5a-985d-2ac442605095','Rigidoporus lineat','7bd975aa-08c4-452e-9134-05f895414a4a','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Rigidoporaceae|Rigidoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec26e893-7501-4ddb-b75e-6760fcaa69a2','','','6dd15dfd-74f4-518d-8496-7f205fdd67f0','Anasterias suteri (de Loriol, 1894)','(de Loriol, 1894)',1894,0,'82855855-7620-5975-a2f6-7f6597f062bc','Anasterias suteri','82855855-7620-5975-a2f6-7f6597f062bc','Anasterias suteri','3aa9d32e-bbc3-5918-9d10-c739a7ef22d2','Anasterias suter','ec26e893-7501-4ddb-b75e-6760fcaa69a2','Animalia|Echinodermata|Asteroidea|Forcipulatida|Asteriidae|Anasterias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec284dae-f0ef-4393-baf9-f7e493d0d67c','','','1e675721-8eae-516e-be1e-23a075130536','Tapellaria Müll. Arg.','Müll. Arg.',0,0,'828a8b19-5b26-5327-bbe8-29f34ac293fc','Tapellaria','828a8b19-5b26-5327-bbe8-29f34ac293fc','Tapellaria','828a8b19-5b26-5327-bbe8-29f34ac293fc','Tapellaria','ec284dae-f0ef-4393-baf9-f7e493d0d67c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Tapellaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec282d5a-608a-4a2b-92aa-f391fb12434e','','','786bc283-5980-5ef8-9542-63860028a32a','Pselaphus citimus (Brown, 1893)','(Brown, 1893)',1893,0,'a90ec1c5-e7ef-54e1-aa48-9fa709d6beb1','Pselaphus citimus','a90ec1c5-e7ef-54e1-aa48-9fa709d6beb1','Pselaphus citimus','2c4d5b47-82de-5ec1-b97a-f043438a6848','Pselaphus citim','c460ff73-0827-4134-98b6-46e6f88b8b2a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec2911f5-1763-486c-a7ea-3ffa69850637','','','d8e13ec2-70bd-56c1-9db8-3ffbe983cf3b','Quillaja Molina','Molina',0,0,'f06bbc01-eb68-56a8-a854-1b30dd85dbdd','Quillaja','f06bbc01-eb68-56a8-a854-1b30dd85dbdd','Quillaja','f06bbc01-eb68-56a8-a854-1b30dd85dbdd','Quillaja','ec2911f5-1763-486c-a7ea-3ffa69850637','Plantae|Tracheophyta|Magnoliopsida|Fabales|Quillajaceae|Quillaja','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec2db192-9c60-4d2b-83fb-63f971578d94','','','e21d66b8-a3ce-506a-87e5-527256276ebd','Biscogniauxia nummularia (Bull.) Kuntze','(Bull.) Kuntze',0,0,'dba7ec95-f447-5da4-880d-447129733b2d','Biscogniauxia nummularia','dba7ec95-f447-5da4-880d-447129733b2d','Biscogniauxia nummularia','736d939c-2ecb-5126-9878-2535436350f0','Biscogniauxia nummular','ec2db192-9c60-4d2b-83fb-63f971578d94','Fungi|Ascomycota|Sordariomycetes|Xylariales|Graphostromataceae|Biscogniauxia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec2d3af1-1c9c-4ca1-8feb-dc31731fa39a','','','3d897e04-477f-57d5-b5b5-28f564003c1c','Lecidea plesia C.Knight','C.Knight',0,0,'40e20f75-5fa6-559c-82c7-a5dec8e307f2','Lecidea plesia','40e20f75-5fa6-559c-82c7-a5dec8e307f2','Lecidea plesia','6db913a0-8545-5318-b8b3-8dcf4f489275','Lecidea ples','8528d657-245a-415f-9e85-ac6155a0f2d1','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec335b2e-6c4d-4ae6-a41c-1423b033e056','','','048800a4-43bb-56f6-987f-d87aeff4383b','Cavosteliaceae L.S. Olive','L.S. Olive',0,0,'e024ad91-651d-54eb-9159-69ed2c309545','Cavosteliaceae','e024ad91-651d-54eb-9159-69ed2c309545','Cavosteliaceae','e024ad91-651d-54eb-9159-69ed2c309545','Cavosteliaceae','ec335b2e-6c4d-4ae6-a41c-1423b033e056','Protozoa|Amoebozoa|Protostelea|Protostelida|Cavosteliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec3b68b6-80f4-474a-b5d3-faa6edf7cbb6','','','c4a7ea12-48c7-59c2-a6cb-9c1f7c26fa38','Megachile Latreille, 1802','Latreille, 1802',1802,0,'7bc3eb47-a0ed-51eb-8011-ec6470fb61d9','Megachile','7bc3eb47-a0ed-51eb-8011-ec6470fb61d9','Megachile','7bc3eb47-a0ed-51eb-8011-ec6470fb61d9','Megachile','ec3b68b6-80f4-474a-b5d3-faa6edf7cbb6','Animalia|Arthropoda|Insecta|Hymenoptera|Megachilidae|Megachile','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec3e6aa8-dc64-4ee2-aedc-7ebdb8706820','','','f3672d36-33dd-5b19-83d2-638bfc352de0','Coriaria sarmentosa G.Forst.','G.Forst.',0,0,'f0611521-05e1-52c9-b86f-001ce0eeaa2f','Coriaria sarmentosa','f0611521-05e1-52c9-b86f-001ce0eeaa2f','Coriaria sarmentosa','9c2a58dc-6d0c-5cd5-bdc8-280ec496962d','Coriaria sarmentos','ec3e6aa8-dc64-4ee2-aedc-7ebdb8706820','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Coriariaceae|Coriaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec426588-a27c-49cb-a232-dd2efa878673','','','4c9e95ea-f244-58eb-b352-98cf80206a57','Cuneata arctica (Brady, 1881)','(Brady, 1881)',1881,0,'3ea3e0de-dda7-57bb-a50b-bb56bee46ff5','Cuneata arctica','3ea3e0de-dda7-57bb-a50b-bb56bee46ff5','Cuneata arctica','09902910-5815-50c7-b3c8-2e02c2338ce1','Cuneata arctic','ec426588-a27c-49cb-a232-dd2efa878673','Chromista|Foraminifera|Polythalamea|Lituolida|Hormosinidae|Cuneata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec3cd936-c79d-4438-82f7-e06a999351ac','','','ee865bf8-9901-5ef4-a867-28309262841f','Lygus apicalis Fieber, 1861','Fieber, 1861',1861,0,'0893e07e-655c-55fa-9512-d1380d506240','Lygus apicalis','0893e07e-655c-55fa-9512-d1380d506240','Lygus apicalis','abf05f89-bae8-5e8e-b43b-5bd08d215808','Lygus apical','e07ad21a-887a-4b48-a882-390c71669c12','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Lygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec47b07b-637b-4e40-b168-910f3171f0b5','','','3ca969f8-4a4b-5e40-96c1-20401c03adb1','Hypogymnia tubularis (Taylor) Elix','(Taylor) Elix',0,0,'8cd84d9c-c344-59c0-ab44-205542de96a6','Hypogymnia tubularis','8cd84d9c-c344-59c0-ab44-205542de96a6','Hypogymnia tubularis','aa035de5-5f54-57e3-a8d3-a1e1f22f0fff','Hypogymnia tubular','ec47b07b-637b-4e40-b168-910f3171f0b5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypogymnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec47d5e2-55c9-431f-8eff-bd9d7081a0cd','','','b0f4d26d-a0b4-50e8-95ec-160edaeae92a','Ervilia sandwichensis (E.A. Smith, 1885)','(E.A. Smith, 1885)',1885,0,'38b5f015-3741-5f3d-997a-aeea1fd8b2d8','Ervilia sandwichensis','38b5f015-3741-5f3d-997a-aeea1fd8b2d8','Ervilia sandwichensis','8e35e0dd-ebba-54d6-9382-9d961a992c97','Ervilia sandwichens','ec47d5e2-55c9-431f-8eff-bd9d7081a0cd','Animalia|Mollusca|Bivalvia|Veneroida|Mesodesmatidae|Ervilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec504717-7975-4adc-a228-28df2e8ecc35','','','d9a7279a-c579-5218-9a9b-29e4f81688f9','Corynelia uberata Fr.','Fr.',0,0,'2394d037-7daf-5e3a-8589-a292fe677f3f','Corynelia uberata','2394d037-7daf-5e3a-8589-a292fe677f3f','Corynelia uberata','540f2c2a-ad49-5b35-ac2a-17e26da92fda','Corynelia uberat','ec504717-7975-4adc-a228-28df2e8ecc35','Fungi|Ascomycota|Eurotiomycetes|Coryneliales|Coryneliaceae|Corynelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec505c05-2dc6-4d0e-9497-4cb4c88c93a8','','','f848991b-daaf-52c0-9211-ab9e646207c1','Laurera elatior (Stirt.) D.J.Galloway','(Stirt.) D.J.Galloway',0,0,'b2ae80bb-971d-5b27-b339-e88f36b9f466','Laurera elatior','b2ae80bb-971d-5b27-b339-e88f36b9f466','Laurera elatior','b2ae80bb-971d-5b27-b339-e88f36b9f466','Laurera elatior','a9e7175e-c926-4be0-97f5-c9a1474e05fb','Fungi|Ascomycota|Dothideomycetes|Trypetheliales|Trypetheliaceae|Laurera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec5196a1-eee1-467b-bd7d-497c76e3f1c3','','','9c9a504c-d62d-5028-8ab1-d328d191d31a','Leucania stenographa Lower, 1900','Lower, 1900',1900,0,'a14c41d6-96c1-5624-b746-745015ebc770','Leucania stenographa','a14c41d6-96c1-5624-b746-745015ebc770','Leucania stenographa','938478c3-92f7-5185-afc0-1ddf356bd5e5','Leucania stenograph','ec5196a1-eee1-467b-bd7d-497c76e3f1c3','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Leucania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec52f395-81c9-4458-b764-e624e5dcbb10','','','e8da0ec2-b1f2-5343-ac6a-62edf35667dd','Aphelomera majuscula Edwards, 1927','Edwards, 1927',1927,0,'239ced05-0432-5902-b786-1b30b1d43d86','Aphelomera majuscula','239ced05-0432-5902-b786-1b30b1d43d86','Aphelomera majuscula','d1804c8a-5958-5f5e-af70-e2fcd8b7f855','Aphelomera maiuscul','651c1b60-0ef0-4401-9893-2d6b08f228eb','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Aphelomera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec5905d4-3866-4d6c-8cab-04b764503f92','','','e50faa9a-5019-5889-8314-ff8d7b664496','Melanocamarosporioides D. Pem, R. Jeewon, Gafforov & K.D. Hyde','D. Pem, R. Jeewon, Gafforov & K.D. Hyde',0,0,'9cdd1691-8b43-53f3-9ec5-96af2aa012c0','Melanocamarosporioides','9cdd1691-8b43-53f3-9ec5-96af2aa012c0','Melanocamarosporioides','9cdd1691-8b43-53f3-9ec5-96af2aa012c0','Melanocamarosporioides','ec5905d4-3866-4d6c-8cab-04b764503f92','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Melanocamarosporioides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec57b286-a8cc-4ea6-b9e7-858e5432bf49','','','28f3a177-08f2-5e3a-9cd8-d847520005b1','Carposina marginata Philpott, 1931','Philpott, 1931',1931,0,'f8a594df-ca99-554f-b483-cb199218480a','Carposina marginata','f8a594df-ca99-554f-b483-cb199218480a','Carposina marginata','bfc49861-ace3-5391-a01b-43da1726c95e','Carposina marginat','bce4033f-e368-4ede-bfe0-bb943e7f8d1d','Animalia|Arthropoda|Insecta|Lepidoptera|Carposinidae|Carposina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ec5cf07c-156a-40e9-9629-180457d67d30','','','6a90a2c7-9ee2-5a8e-991a-f9e430ca072c','Besnoitia','',0,0,'6a90a2c7-9ee2-5a8e-991a-f9e430ca072c','Besnoitia','6a90a2c7-9ee2-5a8e-991a-f9e430ca072c','Besnoitia','6a90a2c7-9ee2-5a8e-991a-f9e430ca072c','Besnoitia','ec5cf07c-156a-40e9-9629-180457d67d30','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Sarcocystidae|Besnoitia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ec5bae72-9f35-4f4e-8734-23b7acba0c24','','','a74a072d-e34d-5add-8b58-efc2b78e79d9','Agaricus macrosporus (Jul. Schäff. & F.H. Møller) Pilát','(Jul. Schäff. & F.H. Møller) Pilát',0,0,'fb6c18f6-cc7b-56b2-be38-a546dd991c20','Agaricus macrosporus','fb6c18f6-cc7b-56b2-be38-a546dd991c20','Agaricus macrosporus','9e65ec43-d9de-5c3d-b1f3-41d523a01805','Agaricus macrospor','e4c20361-3d47-4ce7-af7e-82698a61b3ff','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed829e55-87d8-42b8-9094-e1732098c080','','','593a5401-f081-50dd-9b44-4da3fd6e14e9','Gracilechinus','',0,0,'593a5401-f081-50dd-9b44-4da3fd6e14e9','Gracilechinus','593a5401-f081-50dd-9b44-4da3fd6e14e9','Gracilechinus','593a5401-f081-50dd-9b44-4da3fd6e14e9','Gracilechinus','ed829e55-87d8-42b8-9094-e1732098c080','Animalia|Echinodermata|Echinoidea|Echinoida|Echinidae|Gracilechinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed8838b7-5088-4103-add9-3c1246a69a44','','','3129821f-d567-57e0-9315-068a3e662745','Sordaria insignis E.C. Hansen','E.C. Hansen',0,0,'7e6cfba4-a389-5da0-b976-7c7d7e0c4f73','Sordaria insignis','7e6cfba4-a389-5da0-b976-7c7d7e0c4f73','Sordaria insignis','29145bfc-b482-53b9-b363-3c150601928f','Sordaria insign','c30e44a7-a25d-4e76-822c-7350664ed3d2','Fungi|Ascomycota|Sordariomycetes|Sordariales|Sordariaceae|Sordaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed88b702-84cb-4d55-aa31-6037b9f9aa01','','','c7d6f4a5-c7fc-5fa4-b3af-57ea9c6bb69f','Phacussa prousei (Powell, 1952)','(Powell, 1952)',1952,0,'01cf2aa3-a8ee-5171-8b88-4d80cab057b5','Phacussa prousei','01cf2aa3-a8ee-5171-8b88-4d80cab057b5','Phacussa prousei','49f6e60d-bda5-5426-a792-66f8b6585509','Phacussa prouse','ed88b702-84cb-4d55-aa31-6037b9f9aa01','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Phacussa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed8e47c5-f69a-448e-817d-3f8ad644d6ef','','','e27fe264-0517-5880-a9aa-66d77a09cc33','Rhypodes','',0,0,'e27fe264-0517-5880-a9aa-66d77a09cc33','Rhypodes','e27fe264-0517-5880-a9aa-66d77a09cc33','Rhypodes','e27fe264-0517-5880-a9aa-66d77a09cc33','Rhypodes','ed8e47c5-f69a-448e-817d-3f8ad644d6ef','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Rhypodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed8a413b-7b54-44e2-9c2e-ab5448b54864','','','c5f2d14c-833e-595a-9c92-9a444aabe3cf','Narcissus papyraceus Ker Gawl.','Ker Gawl.',0,0,'89e6b5d3-5d1a-5c69-90dc-82ab521f90e6','Narcissus papyraceus','89e6b5d3-5d1a-5c69-90dc-82ab521f90e6','Narcissus papyraceus','6e51e5e5-9525-5185-8b1e-19af3cd60b79','Narcissus papyrace','ed8a413b-7b54-44e2-9c2e-ab5448b54864','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Narcissus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed91e94b-67ab-4521-b8e1-1cdfe95c53b0','','','f94e1f87-21f2-523d-8735-29b4103fa45e','Lophurella caespitosa (Hook.f. & Harv.) Falkenb.','(Hook.f. & Harv.) Falkenb.',0,0,'f949606d-703e-5e6a-b01c-8da8940dfb73','Lophurella caespitosa','f949606d-703e-5e6a-b01c-8da8940dfb73','Lophurella caespitosa','6e1c375c-a802-54d0-8bb4-0b15f386b3cd','Lophurella caespitos','ed91e94b-67ab-4521-b8e1-1cdfe95c53b0','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Lophurella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed9650f7-ece7-44d5-bb6d-594900959bf2','','','67dc1962-09eb-556b-914a-ec0312cb44b8','Pseudaminobacter Kämpfer et al., 1999','Kämpfer et al., 1999',1999,0,'722012b3-c123-580b-9cc7-47a30805969f','Pseudaminobacter','722012b3-c123-580b-9cc7-47a30805969f','Pseudaminobacter','722012b3-c123-580b-9cc7-47a30805969f','Pseudaminobacter','ed9650f7-ece7-44d5-bb6d-594900959bf2','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Phyllobacteriaceae|Pseudaminobacter','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('ed93e52a-fc05-421e-aac3-8c10220413b9','','','3e02c752-0858-5729-9739-5ede758cab08','Pseudocercospora hebicola U. Braun & C.F. Hill','U. Braun & C.F. Hill',0,0,'2295d30c-4a1e-5af8-afdb-be343cf5aa9f','Pseudocercospora hebicola','2295d30c-4a1e-5af8-afdb-be343cf5aa9f','Pseudocercospora hebicola','9a3bc786-9060-58df-85f9-17a443e41f97','Pseudocercospora hebicol','ed93e52a-fc05-421e-aac3-8c10220413b9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed9ede90-15b1-4ab3-b37f-1d0b5e32d075','','','68638eb2-725e-5055-9be3-5747998d0668','Crassula tetramera (Toelken) A.P.Druce & Sykes','(Toelken) A.P.Druce & Sykes',0,0,'be139b58-890d-5cc3-8f19-b23b9d24875c','Crassula tetramera','be139b58-890d-5cc3-8f19-b23b9d24875c','Crassula tetramera','8df31c21-146c-56b0-91b2-e03f4ba836ed','Crassula tetramer','1501dd2f-159f-40c4-be91-4e0ad0dc518b','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed9b7a2b-487b-4646-ac70-9b90b8a8a45d','','','8c9704e2-0604-5eb9-b465-cb14a3efe058','Chalara graminicola McKenzie','McKenzie',0,0,'1a65cd54-a6cf-55b5-a462-f6c505cecd1b','Chalara graminicola','1a65cd54-a6cf-55b5-a462-f6c505cecd1b','Chalara graminicola','4431c19c-8779-5db4-ae1e-15990271693b','Chalara graminicol','ed9b7a2b-487b-4646-ac70-9b90b8a8a45d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pezizellaceae|Chalara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed99a7cb-0450-41a7-ab21-60f5ac22c883','','','2eeff4f0-d300-5942-b682-4e79fb3048c0','Pactola posticalis Marshall, 1938','Marshall, 1938',1938,0,'aa608147-211f-56ba-86d1-cfe8971264fe','Pactola posticalis','aa608147-211f-56ba-86d1-cfe8971264fe','Pactola posticalis','96860601-517a-5483-9c59-8697c0579ea7','Pactola postical','ed99a7cb-0450-41a7-ab21-60f5ac22c883','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pactola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed9bcbf2-1115-40d5-8835-b4a555a1f6c1','','','1668b981-ad84-5280-af7d-29a18845d574','Rhaphoppia Balogh, 1983','Balogh, 1983',1983,0,'0e617f02-0436-5018-8554-b86824db7467','Rhaphoppia','0e617f02-0436-5018-8554-b86824db7467','Rhaphoppia','0e617f02-0436-5018-8554-b86824db7467','Rhaphoppia','ed9bcbf2-1115-40d5-8835-b4a555a1f6c1','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Rhaphoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed983791-9ec9-4bfd-8551-b9ff12f6b402','','','79b948a6-7a5b-597c-aa22-6b16f28f939e','Protea nitida Mill.','Mill.',0,0,'d05d92be-9ee0-5812-8d69-025e3c47702f','Protea nitida','d05d92be-9ee0-5812-8d69-025e3c47702f','Protea nitida','06326a39-91ca-5238-b052-f72fc691decd','Protea nitid','ed983791-9ec9-4bfd-8551-b9ff12f6b402','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed9e303b-29d7-4944-a604-c90ff4d046fe','','','c59e9ece-d912-5bfd-a5cd-03c3e5768fbc','Alistra napua (Forster, 1970)','(Forster, 1970)',1970,0,'adb98e4e-7849-5ff2-9403-c7c786db985f','Alistra napua','adb98e4e-7849-5ff2-9403-c7c786db985f','Alistra napua','c6903b4c-eec3-5fd4-9d20-c881489229d0','Alistra napu','ed9e303b-29d7-4944-a604-c90ff4d046fe','Animalia|Arthropoda|Arachnida|Araneae|Hahniidae|Alistra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eda2af1c-4a51-4198-ab75-7b0111a5cd13','','','acca94c3-7056-5825-a172-02bf9efcf95f','Josemiris carvalhoi Eyles, 1996','Eyles, 1996',1996,0,'11eef231-800d-5e7c-87f1-b47c5f9239ba','Josemiris carvalhoi','11eef231-800d-5e7c-87f1-b47c5f9239ba','Josemiris carvalhoi','951b435b-ba3c-51b3-9760-3d293f2d3432','Josemiris carualho','eda2af1c-4a51-4198-ab75-7b0111a5cd13','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Josemiris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eda41205-8683-4f61-aea2-e666eac00b2a','','','08bd9c8a-690d-5321-9f99-c547d79bb01f','Pollenia nigripes Malloch, 1930','Malloch, 1930',1930,0,'e69e4d30-e002-58f0-a8c1-078852b7edd6','Pollenia nigripes','e69e4d30-e002-58f0-a8c1-078852b7edd6','Pollenia nigripes','49fccca2-78ed-5fb7-bdb9-0e21b7511591','Pollenia nigrip','eda41205-8683-4f61-aea2-e666eac00b2a','Animalia|Arthropoda|Insecta|Diptera|Calliphoridae|Pollenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eda57cf8-c8a0-4869-b393-f3f30008278b','','','a3f350cb-8c64-5113-8c53-521440897cfe','Triginglymus','',0,0,'a3f350cb-8c64-5113-8c53-521440897cfe','Triginglymus','a3f350cb-8c64-5113-8c53-521440897cfe','Triginglymus','a3f350cb-8c64-5113-8c53-521440897cfe','Triginglymus','eda57cf8-c8a0-4869-b393-f3f30008278b','Animalia|Arthropoda|Ostracoda|Podocopida|Leguminocytherididae|Triginglymus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eda5d777-f981-4c3b-aaae-fd50d7b556ee','','','1577911c-8ef4-5d7a-a6f0-a2a5cca133b6','Ascophanus holmskjoldii E.C. Hansen','E.C. Hansen',0,0,'159a24dc-0121-5461-b35f-c6678c705178','Ascophanus holmskjoldii','159a24dc-0121-5461-b35f-c6678c705178','Ascophanus holmskjoldii','28784bcb-cdd3-53d7-8199-02e5f0f1c4fd','Ascophanus holmskiold','26914e07-6940-49cd-b7bb-71142120089b','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Thelebolaceae|Ascophanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edadc8c6-d6f5-479e-b246-3a89755efac3','','','eb48ed15-877e-548a-9d39-da76f8eeba51','Dipolydora socialis (Schmarda, 1861)','(Schmarda, 1861)',1861,0,'cb53985c-707f-5e33-8606-9780a8ea8edd','Dipolydora socialis','cb53985c-707f-5e33-8606-9780a8ea8edd','Dipolydora socialis','85dced8a-84d3-505e-a9eb-e4c6cb89b93d','Dipolydora social','edadc8c6-d6f5-479e-b246-3a89755efac3','Animalia|Annelida||Spionida|Spionidae|Dipolydora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edaa971c-9a07-47e7-8269-ad0ddb1b4b40','','','3598b8dd-036e-5628-93e1-2fcb3fb9ceea','Catillopecten tasmani Dijkstra & B. Marshall, 2008','Dijkstra & B. Marshall, 2008',2008,0,'a5aca003-0139-51e2-b391-bb486fd51f34','Catillopecten tasmani','a5aca003-0139-51e2-b391-bb486fd51f34','Catillopecten tasmani','c64bbbbf-9c36-5da3-95b3-ad0f03d4df3e','Catillopecten tasman','edaa971c-9a07-47e7-8269-ad0ddb1b4b40','Animalia|Mollusca|Bivalvia|Pterioida|Propeamussiidae|Catillopecten','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edb11fb4-1c61-4108-a638-1c49a902a272','','','8848c5ea-3c75-5614-9038-c658c9080af8','Usnea rubrotincta Stirt.','Stirt.',0,0,'95499a7b-aa35-5d85-8cda-6e44f00bfdde','Usnea rubrotincta','95499a7b-aa35-5d85-8cda-6e44f00bfdde','Usnea rubrotincta','7af437b2-c94d-57ad-8f8b-d330aac1e317','Usnea rubrotinct','edb11fb4-1c61-4108-a638-1c49a902a272','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Usnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edb37fa3-b0bc-4da2-9182-7d4de75e8dc4','','','5e34fe7f-96b6-5700-98ec-340e36dc51b3','Aristolochia littoralis D.Parodi','D.Parodi',0,0,'e9fee635-1780-55cb-a792-1a4c9d204bab','Aristolochia littoralis','e9fee635-1780-55cb-a792-1a4c9d204bab','Aristolochia littoralis','c8c02b67-3f6b-5f46-a215-0a25a9f3dab2','Aristolochia littoral','edb37fa3-b0bc-4da2-9182-7d4de75e8dc4','Plantae|Tracheophyta|Magnoliopsida|Piperales|Aristolochiaceae|Aristolochia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edb29f9a-57cd-480b-aa67-eb6893ce412e','','','4e7303e2-2f77-55cd-98fd-6e78098c8d04','Cladochytriaceae J. Schröt.','J. Schröt.',0,0,'cb6035be-31ed-5dd3-8cfb-7a300b77e9ed','Cladochytriaceae','cb6035be-31ed-5dd3-8cfb-7a300b77e9ed','Cladochytriaceae','cb6035be-31ed-5dd3-8cfb-7a300b77e9ed','Cladochytriaceae','edb29f9a-57cd-480b-aa67-eb6893ce412e','Fungi|Chytridiomycota|Cladochytriomycetes|Cladochytriales|Cladochytriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('edb5012f-ca07-4ac8-8b9e-3f521cc66e33','','','4ea3dd73-a8bd-508b-8e99-aeebdae21bcb','Gen. indet.','',0,0,'','','','','','','edb5012f-ca07-4ac8-8b9e-3f521cc66e33','Animalia|Cnidaria||Alcyonacea|Nidaliidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('edb6eaa4-4350-477e-a3f8-be1d27d6949f','','','5efdd332-73cd-5e08-ac08-a66f19f36e99','Circinaria calcarea (L.) A. Nordin, Savić & Tibell','(L.) A. Nordin, Savić & Tibell',0,0,'52b70391-bfb1-5737-b350-4b64b0cb89d5','Circinaria calcarea','52b70391-bfb1-5737-b350-4b64b0cb89d5','Circinaria calcarea','ec6f397e-13bc-5bed-9fd1-e4bdc851729f','Circinaria calcare','edb6eaa4-4350-477e-a3f8-be1d27d6949f','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Megasporaceae|Circinaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edbc11f5-c048-4121-8cb2-087ab6926233','','','441cc92a-3365-5e68-ac70-e536ba913ca7','Opuntia vulgaris Mill.','Mill.',0,0,'9a200606-94d2-5c10-8e2d-8506c81dd8ee','Opuntia vulgaris','9a200606-94d2-5c10-8e2d-8506c81dd8ee','Opuntia vulgaris','1a52a6de-e6c9-5be9-9c62-bdb868131bc6','Opuntia uulgar','209e559b-878b-4fb1-ae93-1beb09411e11','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Cactaceae|Opuntia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edbeb7b9-36cb-4168-b23b-2a59d928eb2d','','','7cefb058-69d6-5ac7-95d3-ebbb6b33e16a','Lepyrodontaceae Broth.','Broth.',0,0,'ec95d1be-83f1-5d7c-8b20-a3309654468f','Lepyrodontaceae','ec95d1be-83f1-5d7c-8b20-a3309654468f','Lepyrodontaceae','ec95d1be-83f1-5d7c-8b20-a3309654468f','Lepyrodontaceae','edbeb7b9-36cb-4168-b23b-2a59d928eb2d','Plantae||Bryopsida|Hypnales|Lepyrodontaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('edbc201e-3666-4ddb-b527-2f66eaf5d615','','','4336fd37-8169-5c0f-bca4-d9fa1a1ea0c9','Uncinula adunca (Wallr.) Lév.','(Wallr.) Lév.',0,0,'f441fb34-647b-5bea-b5b8-b9f2d71c8a23','Uncinula adunca','f441fb34-647b-5bea-b5b8-b9f2d71c8a23','Uncinula adunca','30f0c706-8ac8-5031-ba8a-224917f0eac2','Uncinula adunc','32eaa0e2-9f6e-4db7-bc92-d20c331b50ea','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Uncinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edb861f3-146c-4401-80b7-626b1d48dc63','','','f529e265-536c-5917-bd62-a7156385da79','Hypotrachyna sorocheila (Vain.) Divakar, A.Crespo, Sipman, Elix & Lumbsch','(Vain.) Divakar, A.Crespo, Sipman, Elix & Lumbsch',0,0,'7f1d0f40-c12b-533f-b560-740a8c5bb670','Hypotrachyna sorocheila','7f1d0f40-c12b-533f-b560-740a8c5bb670','Hypotrachyna sorocheila','0ebec446-1659-55a8-b9f3-239f8e1786e4','Hypotrachyna sorocheil','edb861f3-146c-4401-80b7-626b1d48dc63','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypotrachyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('edba5e15-6d1e-4d30-8029-f05eb7ba9a01','','','7548b35c-649e-5e49-9276-3ee9d7e464a0','Oreocalus castanea (Broun, 1913)','(Broun, 1913)',1913,0,'3a9968b8-b030-516f-8a21-f5ac77a0785e','Oreocalus castanea','3a9968b8-b030-516f-8a21-f5ac77a0785e','Oreocalus castanea','d2ad7c1d-8de6-5ce5-a1dc-0e1b4d01c179','Oreocalus castane','edba5e15-6d1e-4d30-8029-f05eb7ba9a01','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Oreocalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eced2838-47a7-49af-89af-57155c4179e8','','','3577956b-40f3-57c3-a501-4c6973849ab6','Pleuromamma quadrungulata (Dahl, 1893)','(Dahl, 1893)',1893,0,'0122f134-c45b-55a4-b6eb-6fd471af48d8','Pleuromamma quadrungulata','0122f134-c45b-55a4-b6eb-6fd471af48d8','Pleuromamma quadrungulata','66ab21d3-f723-5845-aee7-754c6149502c','Pleuromamma quadrungulat','eced2838-47a7-49af-89af-57155c4179e8','Animalia|Arthropoda|Maxilopoda|Calanoida|Metridinidae|Pleuromamma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edbf9733-2b5d-40c7-8271-7b98b1f0c15c','','','f18f0a68-181f-5e0b-892a-667935f9948c','Lepidosira terraereginae Ellis & Bellinger, 1973','Ellis & Bellinger, 1973',1973,0,'514f6c95-ba4f-5947-b924-7fbf2dce30a6','Lepidosira terraereginae','514f6c95-ba4f-5947-b924-7fbf2dce30a6','Lepidosira terraereginae','ab80c30f-a40d-5a4d-bd1f-34d7159d36a3','Lepidosira terraeregin','edbf9733-2b5d-40c7-8271-7b98b1f0c15c','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edbfde6f-e3cd-412b-ac45-bc06d5ec95cd','','','042ee733-7990-523f-86a6-23aab32a16d2','Rogiera amoena Planch.','Planch.',0,0,'160793fd-8459-54b7-93b4-188f30cf3701','Rogiera amoena','160793fd-8459-54b7-93b4-188f30cf3701','Rogiera amoena','ed102a63-c704-5328-886a-0658b8de18d2','Rogiera amoen','edbfde6f-e3cd-412b-ac45-bc06d5ec95cd','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Rogiera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecf04c52-4655-440c-8724-a94348a4b460','','','e53b9657-14eb-56a3-9fe2-5fb3615baad1','Trite mustilina (Powell, 1873)','(Powell, 1873)',1873,0,'7d35ec0c-424d-544f-b131-ba2884a60118','Trite mustilina','7d35ec0c-424d-544f-b131-ba2884a60118','Trite mustilina','f87c791f-094b-5c07-a74a-177162d76258','Trite mustilin','ecf04c52-4655-440c-8724-a94348a4b460','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Trite','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('edc0f44d-f924-4088-9c19-f5565f7ff49f','','','b22be4c2-6e05-5397-a8b1-2b3350387bb5','Pempelia oculifera Meyrick, 1879','Meyrick, 1879',1879,0,'b7393ecd-4bd4-593f-a23c-ec222ad22d1b','Pempelia oculifera','b7393ecd-4bd4-593f-a23c-ec222ad22d1b','Pempelia oculifera','2b389719-6655-5bd0-b575-bb52c3dab135','Pempelia oculifer','514b72d4-c679-4fd6-8db9-2b74a4084f27','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Pempelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecf5bbf5-fb86-4996-8b46-10692dbe2ef4','','','539be3a0-ff69-52eb-863b-47b0c9430ee2','Wiltonia pecki Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'f51fe08c-3cbf-598b-ba83-382b9521729d','Wiltonia pecki','f51fe08c-3cbf-598b-ba83-382b9521729d','Wiltonia pecki','83983318-0a25-5964-ab95-bbd443651b61','Wiltonia peck','ecf5bbf5-fb86-4996-8b46-10692dbe2ef4','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Wiltonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecf63812-7e44-4f5b-9a28-7ef07dfab3ac','','','d4fd2603-e60a-53ba-9632-9e9e9b55a812','Hydrogenothermaceae','',0,0,'d4fd2603-e60a-53ba-9632-9e9e9b55a812','Hydrogenothermaceae','d4fd2603-e60a-53ba-9632-9e9e9b55a812','Hydrogenothermaceae','d4fd2603-e60a-53ba-9632-9e9e9b55a812','Hydrogenothermaceae','ecf63812-7e44-4f5b-9a28-7ef07dfab3ac','Bacteria|Proteobacteria|Epsilobacteria|Aquificales|Hydrogenothermaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('ecf89989-919d-4a6f-8d7c-fb111d7969aa','','','5fbc33dc-731d-5c02-8eca-ed17411ddd84','Primno macropa Guérin-Menéville, 1836','Guérin-Menéville, 1836',1836,0,'580d8cdc-8345-50dc-94f3-14979cab4ccf','Primno macropa','580d8cdc-8345-50dc-94f3-14979cab4ccf','Primno macropa','1059a1ca-c6dc-5b7e-8054-e1340d11ef54','Primno macrop','ecf89989-919d-4a6f-8d7c-fb111d7969aa','Animalia|Arthropoda|Malacostraca|Amphipoda|Phrosinidae|Primno','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ecf3f7bf-3174-4449-840e-6e120e11df4f','','','d41d2707-ee45-5acf-ac50-12467b6c1439','Navicula obsoleta Hustedt','Hustedt',0,0,'99979f84-b496-5122-b864-74342e9260b8','Navicula obsoleta','99979f84-b496-5122-b864-74342e9260b8','Navicula obsoleta','88b0883e-cfa1-5add-9299-932d6dffb8b3','Navicula obsolet','ecf3f7bf-3174-4449-840e-6e120e11df4f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecfccacf-7c51-4aab-8a1c-6c84b00447e6','','','957bc82d-8a82-56bc-96ca-8da10ab13377','Hymenotorrendiella communis Crous & P.R. Johnst.','Crous & P.R. Johnst.',0,0,'19544a31-5756-5f9a-837e-7af6b7ce6ebd','Hymenotorrendiella communis','19544a31-5756-5f9a-837e-7af6b7ce6ebd','Hymenotorrendiella communis','98bf3ca1-1ddd-5fca-9cf2-20ef60c5cfd8','Hymenotorrendiella commun','ecfccacf-7c51-4aab-8a1c-6c84b00447e6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Hymenotorrendiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ecfc4503-84f9-49eb-b347-dc2c2e507dff','','','e1402833-1fb9-589d-809c-097dba7d9d8c','Salix caroliniana','',0,0,'e1402833-1fb9-589d-809c-097dba7d9d8c','Salix caroliniana','e1402833-1fb9-589d-809c-097dba7d9d8c','Salix caroliniana','55ccb459-c633-5f76-8e54-6bd0777252c2','Salix carolinian','ecfc4503-84f9-49eb-b347-dc2c2e507dff','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed067fc3-b894-4a6d-aca4-2c5792da0921','','','870d1e93-e60d-525a-a026-b1548117cfcc','Grevillea ''Bonnie Prince Charlie''','',0,0,'24fab799-49ff-53e1-98f3-e342de3587d0','Grevillea','24fab799-49ff-53e1-98f3-e342de3587d0','Grevillea','24fab799-49ff-53e1-98f3-e342de3587d0','Grevillea','ed067fc3-b894-4a6d-aca4-2c5792da0921','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Grevillea','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('ed03415e-302f-4ff4-a939-24a2b52f26ee','','','3b5cae59-755d-5f76-b70d-b19fab24f72a','Rhizophydium elyense Sparrow','Sparrow',0,0,'7831eb73-a0a6-5eab-9624-104f511131b4','Rhizophydium elyense','7831eb73-a0a6-5eab-9624-104f511131b4','Rhizophydium elyense','53819cf6-c129-5da3-864e-9ed4de11387b','Rhizophydium elyens','ed03415e-302f-4ff4-a939-24a2b52f26ee','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Rhizophydiaceae|Rhizophydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed04ff30-2a87-4292-a016-7528e671ea57','','','ea433667-3b6e-5297-ad92-95412369073a','Heptanthura','',0,0,'ea433667-3b6e-5297-ad92-95412369073a','Heptanthura','ea433667-3b6e-5297-ad92-95412369073a','Heptanthura','ea433667-3b6e-5297-ad92-95412369073a','Heptanthura','ed04ff30-2a87-4292-a016-7528e671ea57','Animalia|Arthropoda|Malacostraca|Isopoda|Expanathuridae|Heptanthura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed032b00-f959-4e8a-8ca9-7522e9c23d1d','','','4922838f-0f63-5790-b9ad-fae234cf90af','Pistillaria micans (Pers.) Fr.','(Pers.) Fr.',0,0,'dd5e4163-9d6b-585f-ad0f-3f365f8415a8','Pistillaria micans','dd5e4163-9d6b-585f-ad0f-3f365f8415a8','Pistillaria micans','dd5e4163-9d6b-585f-ad0f-3f365f8415a8','Pistillaria micans','c4668030-e7a8-4e81-a45a-786f81133a09','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Typhulaceae|Pistillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed0884eb-d6d5-4df9-9836-e51b4a0e1a02','','','5b146fd3-0ab5-5c00-af2c-72a29a75ac3c','Oligobrachia','',0,0,'5b146fd3-0ab5-5c00-af2c-72a29a75ac3c','Oligobrachia','5b146fd3-0ab5-5c00-af2c-72a29a75ac3c','Oligobrachia','5b146fd3-0ab5-5c00-af2c-72a29a75ac3c','Oligobrachia','ed0884eb-d6d5-4df9-9836-e51b4a0e1a02','Animalia|Annelida|Perviata||Oligobrachiidae|Oligobrachia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed05e561-8dee-4ba2-bb97-b7838c1d5103','','','ee53bf5e-abbf-52b4-b202-5f628cdc3b00','Chaetosphaeria phaeostromoides (Peck) Sacc.','(Peck) Sacc.',0,0,'79c42d27-8a5c-522c-9657-1a86973a6ce1','Chaetosphaeria phaeostromoides','79c42d27-8a5c-522c-9657-1a86973a6ce1','Chaetosphaeria phaeostromoides','45edc311-226f-57c2-aa83-d8f86b61799e','Chaetosphaeria phaeostromoid','ed05e561-8dee-4ba2-bb97-b7838c1d5103','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chaetosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed115213-2835-407d-a527-40131dba6c4b','','','3948fab5-91c1-5602-b4e9-520f0917b934','Taintaturus zelandicus Cook, 1991','Cook, 1991',1991,0,'1416decd-61e8-581c-99de-1762beef7369','Taintaturus zelandicus','1416decd-61e8-581c-99de-1762beef7369','Taintaturus zelandicus','a4625e7d-75f9-5d69-a0e2-a5717b6f85e3','Taintaturus zelandic','ed115213-2835-407d-a527-40131dba6c4b','Animalia|Arthropoda|Arachnida|Trombidiformes|Aturidae|Taintaturus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed0c2369-5ebd-45de-8513-63f8df379904','','','a759b13a-6f43-5da5-9906-cdc79aee8980','Goniocorella dumosa (Alcock, 1902)','(Alcock, 1902)',1902,0,'f50ebf38-5d7e-596f-b753-ed3f06533a6b','Goniocorella dumosa','f50ebf38-5d7e-596f-b753-ed3f06533a6b','Goniocorella dumosa','dc4f5cc2-1f7c-523b-a3af-a1fc64a1456c','Goniocorella dumos','ed0c2369-5ebd-45de-8513-63f8df379904','Animalia|Cnidaria||Scleractinia|Caryophylliidae|Goniocorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed0ec62a-7d80-41d8-80c2-a78bd8024e85','','','54377473-2753-5dcc-a034-4cc34565a4a4','Amandinea punctata (Hoffm.) Coppins & Scheid.','(Hoffm.) Coppins & Scheid.',0,0,'6953c656-3d06-5c28-9b3a-16e2c81aaa29','Amandinea punctata','6953c656-3d06-5c28-9b3a-16e2c81aaa29','Amandinea punctata','9cac3d43-ce6a-5478-9fb0-77b97dfee507','Amandinea punctat','ed0ec62a-7d80-41d8-80c2-a78bd8024e85','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Amandinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed16c56f-88c9-4b9d-846d-7a94a211f4a4','','','7a44cbe5-ee3a-542e-aaeb-f0850651ba78','Hebe brevifolia (Cheeseman) de Lange','(Cheeseman) de Lange',0,0,'82000c1b-07da-5fc9-a59e-ce390f57209d','Hebe brevifolia','82000c1b-07da-5fc9-a59e-ce390f57209d','Hebe brevifolia','abafe543-5c42-5e0d-a226-2a57cc47b787','Hebe breuifol','0ea72627-5dc3-48d8-aee0-b52edff5a3e6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed1473bb-c0b7-450e-a381-a1460bcb37a3','','','3a5aa56b-b2c1-556a-946f-3b8a8f20e96e','Peniophora Cooke','Cooke',0,0,'b86f9ad0-1e1a-5a7a-aad1-39cdf0ceeb39','Peniophora','b86f9ad0-1e1a-5a7a-aad1-39cdf0ceeb39','Peniophora','b86f9ad0-1e1a-5a7a-aad1-39cdf0ceeb39','Peniophora','ed1473bb-c0b7-450e-a381-a1460bcb37a3','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed12cddc-ea5b-42c1-bccd-fa9ddbada500','','','95261c74-8479-52e1-b4ca-3a5cff657ce4','Aneuraptera Usinger & Matsuda, 1959','Usinger & Matsuda, 1959',1959,0,'ed34886b-16f0-5893-b025-7c18694fd96b','Aneuraptera','ed34886b-16f0-5893-b025-7c18694fd96b','Aneuraptera','ed34886b-16f0-5893-b025-7c18694fd96b','Aneuraptera','ed12cddc-ea5b-42c1-bccd-fa9ddbada500','Animalia|Arthropoda|Insecta|Hemiptera|Aradidae|Aneuraptera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed17ed62-4488-4b4c-b3ff-7105028aa652','','','67f13713-e526-5676-a5ab-8bcd2e570d70','Ancorina stalagmoides Dendy, 1924','Dendy, 1924',1924,0,'b88efd26-0973-51ed-9943-0d81805f0f5b','Ancorina stalagmoides','b88efd26-0973-51ed-9943-0d81805f0f5b','Ancorina stalagmoides','d039797f-22b7-5015-bd40-78b7f2f43654','Ancorina stalagmoid','ed17ed62-4488-4b4c-b3ff-7105028aa652','Animalia|Porifera|Demospongiae|Astrophorida|Ancorinidae|Ancorina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed1891c5-c5bb-4a02-b9f8-f269f1207d96','','','e61c3ac4-76dd-5fa0-a68a-d6f710a85633','Hypoponera punctatissima (Roger, 1859)','(Roger, 1859)',1859,0,'adcef974-0dec-5556-861d-fc34d55767ea','Hypoponera punctatissima','adcef974-0dec-5556-861d-fc34d55767ea','Hypoponera punctatissima','0f6d9695-26c3-56b0-8435-9ab4ba397001','Hypoponera punctatissim','ed1891c5-c5bb-4a02-b9f8-f269f1207d96','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Hypoponera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed19abbb-b973-4fd8-a8da-f8cf050082db','','','1f6d59f4-0d44-5711-bca6-c044e914a138','Amaranthus blitoides','',0,0,'1f6d59f4-0d44-5711-bca6-c044e914a138','Amaranthus blitoides','1f6d59f4-0d44-5711-bca6-c044e914a138','Amaranthus blitoides','205a8808-b9e8-5ea3-87bb-7f345fcc1fba','Amaranthus blitoid','ed19abbb-b973-4fd8-a8da-f8cf050082db','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Amaranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed1abf3d-8676-434c-bf01-ed0bfe3a4c5a','','','d090fcf2-04b0-5617-999d-bb4fb9bed6b7','Crella','',0,0,'d090fcf2-04b0-5617-999d-bb4fb9bed6b7','Crella','d090fcf2-04b0-5617-999d-bb4fb9bed6b7','Crella','d090fcf2-04b0-5617-999d-bb4fb9bed6b7','Crella','ed1abf3d-8676-434c-bf01-ed0bfe3a4c5a','Animalia|Porifera|Demospongiae|Poecilosclerida|Crellidae|Crella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed17b624-0844-4b0c-899a-c0f517e97e47','','','da36e845-467e-511e-9bd6-8ebf6e71d41e','Olpidiopsis pythii (E.J. Butler) Karling','(E.J. Butler) Karling',0,0,'7ca420c9-4c6d-56e4-84fa-5dbdd5ddb214','Olpidiopsis pythii','7ca420c9-4c6d-56e4-84fa-5dbdd5ddb214','Olpidiopsis pythii','f3756022-d2e2-55e6-809c-0be2fa4b9199','Olpidiopsis pyth','ed17b624-0844-4b0c-899a-c0f517e97e47','Chromista|Oomycota|Oomycetes|Olpidiopsidales|Olpidiopsidaceae|Olpidiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed20dfa9-3a0c-4451-a46b-0f93a90bc2a6','','','7cf6047d-efcc-5d7d-9778-65c57150be45','Sagina subulata (Sw.) C.Presl','(Sw.) C.Presl',0,0,'1d14a80a-47a6-51d8-9615-6e0fbed6c630','Sagina subulata','1d14a80a-47a6-51d8-9615-6e0fbed6c630','Sagina subulata','a16faf8b-1423-52fa-970c-2dadab30195f','Sagina subulat','ed20dfa9-3a0c-4451-a46b-0f93a90bc2a6','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Sagina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed1e95f7-e820-4fe2-803a-8a01176b8e47','','','de0b183c-5761-5331-8a60-22c7d3afa7f2','Chandonanthus squarrosus (Hook.) Schiffn.','(Hook.) Schiffn.',0,0,'41944741-071e-5864-910e-dc5240e895d0','Chandonanthus squarrosus','41944741-071e-5864-910e-dc5240e895d0','Chandonanthus squarrosus','6e45cb60-5349-5235-ae36-9bba6ff23b0e','Chandonanthus squarros','ed1e95f7-e820-4fe2-803a-8a01176b8e47','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Chandonanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed22c207-c8da-4668-8911-ace253ef9318','','','ef474d79-c038-50b3-9b25-16c5640e8d35','Macropyxis species Jellinek & Swanson, 2003','',0,0,'307ea214-805e-511b-a824-77bb38421532','Macropyxis','307ea214-805e-511b-a824-77bb38421532','Macropyxis','307ea214-805e-511b-a824-77bb38421532','Macropyxis','ed22c207-c8da-4668-8911-ace253ef9318','Animalia|Arthropoda|Ostracoda|Podocopida|Macrocyprididae|Macropyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ed22a024-f602-4c40-bbef-e227c7fa875c','','','29ec1c7e-db27-5d68-b027-7bf685a52d50','Sebacina novae-zelandiae McNabb','McNabb',0,0,'40608e7c-2683-5f57-b4db-c6929959e9c0','Sebacina novae-zelandiae','40608e7c-2683-5f57-b4db-c6929959e9c0','Sebacina novae-zelandiae','9905846d-0d10-57e4-a995-25e1cc77167a','Sebacina nouae-zelandi','21e469f5-4bcc-47eb-a05f-3488c2f88944','Fungi|Basidiomycota|Agaricomycetes|Sebacinales|Sebacinaceae|Sebacina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed2616a4-f09a-45cf-a1f6-392d6e3276ad','','','0b292c22-2e7f-57c0-a6d8-473c9efb0951','Sporidesmium baccharidis (Syd.) M.B. Ellis','(Syd.) M.B. Ellis',0,0,'c5106951-7e2f-5fca-b586-347b91352cab','Sporidesmium baccharidis','c5106951-7e2f-5fca-b586-347b91352cab','Sporidesmium baccharidis','4f464628-b879-5743-84b3-2b077b1d764b','Sporidesmium baccharid','ed2616a4-f09a-45cf-a1f6-392d6e3276ad','Fungi|Ascomycota|Sordariomycetes|Sporidesmiales|Sporidesmiaceae|Sporidesmium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed282bc0-e84d-4d11-9591-890940eef890','','','75484fd9-6a06-5339-8773-3b27be6f9fa4','Fulica atra Linnaeus','Linnaeus',0,0,'72275b6c-05bb-573c-b1a4-315df0e19c66','Fulica atra','72275b6c-05bb-573c-b1a4-315df0e19c66','Fulica atra','61b6f63e-c98a-57ce-858e-a06677764453','Fulica atr','ed282bc0-e84d-4d11-9591-890940eef890','Animalia|Chordata|Aves|Gruiformes|Rallidae|Fulica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ed27e471-4946-4532-858d-9b40e983cb56','','','8dc757af-aeee-55d8-9ea0-62b95b59b37c','Poria eupora sensu G. Cunn.','',0,0,'986aba57-faa4-5f96-9d89-afd4f59132ac','Poria eupora','986aba57-faa4-5f96-9d89-afd4f59132ac','Poria eupora','63826ecc-adaf-530b-8c2d-a97959b8fe5b','Poria eupor','41f10ead-5b3d-4588-b21d-a10095d9b973','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ed288cb7-96b8-4ad0-8570-ceed45894f15','','','a4ab345e-a2cd-5630-a709-c54fdc547be2','Dichothrix','',0,0,'a4ab345e-a2cd-5630-a709-c54fdc547be2','Dichothrix','a4ab345e-a2cd-5630-a709-c54fdc547be2','Dichothrix','a4ab345e-a2cd-5630-a709-c54fdc547be2','Dichothrix','ed288cb7-96b8-4ad0-8570-ceed45894f15','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Rivulariaceae|Dichothrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed2b1c9e-f971-470f-ae26-2e19c32ea682','','','786c1b6e-96f9-54a0-b529-be7e3cc5aaa3','Closterium dianae var. arcuatum (Bréb.) Rabenh.','(Bréb.) Rabenh.',0,0,'aca1ac45-f15c-5358-a6a3-3af079eb208e','Closterium dianae arcuatum','55135f78-a1aa-5145-9ebb-9069a921e559','Closterium dianae var. arcuatum','6596afb1-f764-5ebc-a9c4-4e321f0cd04d','Closterium dian arcuat','ed2b1c9e-f971-470f-ae26-2e19c32ea682','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed2d5f85-ff19-47f8-b94e-b9796e457a8c','','','7b51d1f0-818c-5448-9ce4-a3fc267b2670','Microthamnion strictissimum Rabenhorst','Rabenhorst',0,0,'92072a41-461f-5ebe-a9d9-0f51959d759b','Microthamnion strictissimum','92072a41-461f-5ebe-a9d9-0f51959d759b','Microthamnion strictissimum','16684f63-7cf9-54a6-9fdc-8938e7ea50b5','Microthamnion strictissim','ed2d5f85-ff19-47f8-b94e-b9796e457a8c','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Microthamnion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed2fd624-1ed9-46fe-b466-5f7cb372fa15','','','9dc3c579-69cf-53cf-9efa-c15df0d6ad71','Allium fimbriatum','',0,0,'9dc3c579-69cf-53cf-9efa-c15df0d6ad71','Allium fimbriatum','9dc3c579-69cf-53cf-9efa-c15df0d6ad71','Allium fimbriatum','1479d9f3-b0e5-52bf-b80b-846d4e7d273c','Allium fimbriat','ed2fd624-1ed9-46fe-b466-5f7cb372fa15','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ed2fe76b-a14f-4cc0-a3fd-6b6cfb69c288','','','83544467-2df9-5c10-816e-9d450c1de0c1','Vitiacus Broun, 1893','Broun, 1893',1893,0,'5efa7899-054f-53c3-8fa6-207bdee542f1','Vitiacus','5efa7899-054f-53c3-8fa6-207bdee542f1','Vitiacus','5efa7899-054f-53c3-8fa6-207bdee542f1','Vitiacus','941f1c36-94ac-40b8-b9a7-cd0c327487fc','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Vitiacus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb7a2b8c-f87a-4e7f-a553-093f635561cc','','','14d7e944-21c4-5cba-94f5-72699dfae7e5','Gliomastix convoluta (Harz) E.W. Mason','(Harz) E.W. Mason',0,0,'27e2b575-2fe4-5c91-b2a0-da1720c2fe95','Gliomastix convoluta','27e2b575-2fe4-5c91-b2a0-da1720c2fe95','Gliomastix convoluta','a1e9ab1b-75d3-5578-a11d-57aa2fa8320b','Gliomastix conuolut','c1fe53c5-faaf-482c-9f87-111952c66c23','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Gliomastix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb7f7641-340c-473d-8d51-0b7a790572fd','','','bf5cdfaa-8adb-5bc3-9eb3-85e49b10b031','Gadira petraula (Meyrick, 1882)','(Meyrick, 1882)',1882,0,'2b2ac872-325f-59e4-b399-158ff0d53856','Gadira petraula','2b2ac872-325f-59e4-b399-158ff0d53856','Gadira petraula','57308d62-3a8b-5dc9-8429-aada59e73b9a','Gadira petraul','eb7f7641-340c-473d-8d51-0b7a790572fd','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Gadira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb7da65c-f4ae-4365-804f-3bce9dc202cd','','','81acad2d-1aa4-5282-9034-f97ede821a9b','Lepidametria brunnea Knox, 1960','Knox, 1960',1960,0,'41a477f6-aecb-5150-84d0-de3ceb0a57eb','Lepidametria brunnea','41a477f6-aecb-5150-84d0-de3ceb0a57eb','Lepidametria brunnea','f1286562-dc5f-58e3-b24c-176995acda3c','Lepidametria brunne','eb7da65c-f4ae-4365-804f-3bce9dc202cd','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Lepidametria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb7d6595-520f-4c17-b99c-1aba50fb6d7e','','','4442e641-2eee-5b06-8157-1c51d1e85c02','Iodictyum yaldwyni Powell, 1967','Powell, 1967',1967,0,'94ea43fb-c02e-5dd1-a6e0-8d9ef80a6f97','Iodictyum yaldwyni','94ea43fb-c02e-5dd1-a6e0-8d9ef80a6f97','Iodictyum yaldwyni','eed2a613-76f2-5ec5-a6bb-0bbfef0a5e5e','Iodictyum yaldwyn','eb7d6595-520f-4c17-b99c-1aba50fb6d7e','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Phidoloporidae|Iodictyum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eb82e7da-9b41-43e6-b04e-e9664bf93906','','','92ffa5c9-666d-58e6-8863-ef8929f57a04','Venturia atramentaria Cooke','Cooke',0,0,'04341e9d-d328-557b-b2cb-2f9188798ff4','Venturia atramentaria','04341e9d-d328-557b-b2cb-2f9188798ff4','Venturia atramentaria','b214e733-e2fa-5b4d-9155-67bcb264ce7e','Venturia atramentar','a0fe3e93-756a-471c-95c4-9747de8ae2cc','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Venturia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb8dbeb2-6c7a-4e9b-8cb6-317bc9e2fbeb','','','705cefc9-1288-5fc7-bb4c-50ca9a952ea8','Passalora calotropidis (Ellis & Everh.) U. Braun','(Ellis & Everh.) U. Braun',0,0,'193e97c2-8085-55df-984c-cd0ea4a71c90','Passalora calotropidis','193e97c2-8085-55df-984c-cd0ea4a71c90','Passalora calotropidis','46d942d0-fb29-50f7-9179-0ffdad9d2ad4','Passalora calotropid','eb8dbeb2-6c7a-4e9b-8cb6-317bc9e2fbeb','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb8cc73e-71a5-4b61-b47e-f33d56c64077','','','f0c4d1cd-9a15-5c56-abca-bd8e5422a6f5','Ustilago tuberculiformis Syd. & P. Syd.','Syd. & P. Syd.',0,0,'9c31e21d-4020-5635-b8bb-84f2ea4b25ab','Ustilago tuberculiformis','9c31e21d-4020-5635-b8bb-84f2ea4b25ab','Ustilago tuberculiformis','101dbc2d-c069-5397-b319-3f35c9df8be6','Ustilago tuberculiform','e1c0c9cf-de37-4c1b-b14f-2f4dfcf39b7d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb9476b6-0060-49f8-909b-11204ccdd93d','','','7b9b5050-0c65-5008-9cc0-95883b4b1717','Crossosomatales Takht. ex Reveal','Takht. ex Reveal',0,0,'1733bc39-875f-5e47-b76f-9b410a53ad79','Crossosomatales','1733bc39-875f-5e47-b76f-9b410a53ad79','Crossosomatales','1733bc39-875f-5e47-b76f-9b410a53ad79','Crossosomatales','eb9476b6-0060-49f8-909b-11204ccdd93d','Plantae|Tracheophyta|Magnoliopsida|Crossosomatales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('eb97860f-1b4b-4577-816e-9beb9761c81f','','','39a67aa1-2594-5320-8c46-7be401754b38','Pteris dicarpa (R.Br.) Christenh.','(R.Br.) Christenh.',0,0,'b3c12fa0-dab4-5a2d-9672-fc893a20a940','Pteris dicarpa','b3c12fa0-dab4-5a2d-9672-fc893a20a940','Pteris dicarpa','7dac132f-025f-5ba3-bc12-3536dfbc8726','Pteris dicarp','5841f070-de6f-4883-9fa5-f3a9682156b9','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb9b8eac-536d-406e-b193-246dd5462a6a','','','71ced4c8-de01-566a-9773-61eb30fb1cc5','Cytospora chrysosperma (Pers.) Fr.','(Pers.) Fr.',0,0,'c2feb21e-55b6-5b68-9dc6-3f2ba908e0c0','Cytospora chrysosperma','c2feb21e-55b6-5b68-9dc6-3f2ba908e0c0','Cytospora chrysosperma','cf22eab0-33b7-5767-be08-0cdfe33670c9','Cytospora chrysosperm','eb9b8eac-536d-406e-b193-246dd5462a6a','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb9cc600-ceb7-4a43-a688-098e4d1faca6','','','c729836a-f8e2-5e32-8b95-9d9080bf67da','Pinus densata Mast.','Mast.',0,0,'05781ba8-35a1-54ed-bfd6-378dbdf6fc92','Pinus densata','05781ba8-35a1-54ed-bfd6-378dbdf6fc92','Pinus densata','12d61a63-de0e-5564-a6de-808fcbe7f724','Pinus densat','eb9cc600-ceb7-4a43-a688-098e4d1faca6','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|Pinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb9fe8a9-cf84-4f9e-a88c-4d4d1b16d9a6','','','1d7a667c-ddc5-524a-8072-030546821bed','Ceramanus elegans (Colenso) E.D.Cooper','(Colenso) E.D.Cooper',0,0,'6be427ec-232c-517d-af69-41a3cfe1c720','Ceramanus elegans','6be427ec-232c-517d-af69-41a3cfe1c720','Ceramanus elegans','6be427ec-232c-517d-af69-41a3cfe1c720','Ceramanus elegans','eb9fe8a9-cf84-4f9e-a88c-4d4d1b16d9a6','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Ceramanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eba0364b-09a8-447a-8e97-cf840e649cd0','','','18a0c7a5-5448-5aa7-a0c2-614c3ce1964c','Rhamnaceae','',0,0,'18a0c7a5-5448-5aa7-a0c2-614c3ce1964c','Rhamnaceae','18a0c7a5-5448-5aa7-a0c2-614c3ce1964c','Rhamnaceae','18a0c7a5-5448-5aa7-a0c2-614c3ce1964c','Rhamnaceae','eba0364b-09a8-447a-8e97-cf840e649cd0','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rhamnaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('eb9f145e-422c-4f1c-ad3c-a39999eb13f1','','','d303c4fa-29c2-5b30-9b24-eb451d80924e','Omphalotus nidiformis (Berk.) O.K. Mill.','(Berk.) O.K. Mill.',0,0,'a82bf3c0-c1f9-5a93-84f0-029b1cfc9b25','Omphalotus nidiformis','a82bf3c0-c1f9-5a93-84f0-029b1cfc9b25','Omphalotus nidiformis','76eb6e49-ed62-5145-a5d7-9792d3f337e2','Omphalotus nidiform','eb9f145e-422c-4f1c-ad3c-a39999eb13f1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Omphalotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eba4d85a-0a19-4280-a32c-3c41ba1c27f5','','','8d972ce5-4da0-530a-bb7f-98900a9d8590','Pectinopygus setosus (Piaget, 1880)','(Piaget, 1880)',1880,0,'39d44ae5-6f21-55bc-8560-d58b6e9b5864','Pectinopygus setosus','39d44ae5-6f21-55bc-8560-d58b6e9b5864','Pectinopygus setosus','66d8e208-c3ed-5eab-81e8-b9d8d1fddf02','Pectinopygus setos','eba4d85a-0a19-4280-a32c-3c41ba1c27f5','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Pectinopygus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eba1b086-9308-4b0b-b993-58ad61000bd1','','','fa612c5b-5111-5bab-bdd4-6e1d70529436','Vesicaperla eylesi McLellan, 1977','McLellan, 1977',1977,0,'d0d46c9a-0b18-5eab-8597-c8568db4e56f','Vesicaperla eylesi','d0d46c9a-0b18-5eab-8597-c8568db4e56f','Vesicaperla eylesi','17b2d802-4464-5cf8-b01f-1e1830e16d29','Vesicaperla eyles','eba1b086-9308-4b0b-b993-58ad61000bd1','Animalia|Arthropoda|Insecta|Plecoptera|Gripopterygidae|Vesicaperla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eba22ef8-a1e2-4cbe-bfa4-a9eca553a8dd','','','1c50ab66-c998-53e1-8f78-770c55fc12f6','Aleurocystis gloeocystidiata Rajchenb. & Robledo','Rajchenb. & Robledo',0,0,'b82ac75a-0d37-5a44-a281-b77880afe7f9','Aleurocystis gloeocystidiata','b82ac75a-0d37-5a44-a281-b77880afe7f9','Aleurocystis gloeocystidiata','87915577-895d-50f1-a5c0-72c01848b2ba','Aleurocystis gloeocystidiat','eba22ef8-a1e2-4cbe-bfa4-a9eca553a8dd','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Aleurocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eba7d606-1e2d-4f95-94f6-65c814319b7b','','','ee12c754-0e4d-5c5a-86ca-cf53a3b97658','Holcaspis brevicula Butcher, 1984','Butcher, 1984',1984,0,'ad05fb14-e4f1-527d-84d3-1e2da2a90f45','Holcaspis brevicula','ad05fb14-e4f1-527d-84d3-1e2da2a90f45','Holcaspis brevicula','81ede75a-ec2f-5b04-8032-afeacd0b6bc0','Holcaspis breuicul','eba7d606-1e2d-4f95-94f6-65c814319b7b','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Holcaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebaafa34-84d0-4e61-bd03-d52b8106c14f','','','c031032a-bf8d-5208-a524-b79454ad9037','Grypotheca pertinax Dugdale, 1987','Dugdale, 1987',1987,0,'2e806f8a-7224-5168-8218-23bd8d214385','Grypotheca pertinax','2e806f8a-7224-5168-8218-23bd8d214385','Grypotheca pertinax','2e806f8a-7224-5168-8218-23bd8d214385','Grypotheca pertinax','ebaafa34-84d0-4e61-bd03-d52b8106c14f','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Grypotheca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebaa4938-3b18-4017-8d93-e7fd144ab96c','','','5e137d95-ba7f-5b27-b1c2-4e154578ec64','Buliminoidea','',0,0,'5e137d95-ba7f-5b27-b1c2-4e154578ec64','Buliminoidea','5e137d95-ba7f-5b27-b1c2-4e154578ec64','Buliminoidea','5e137d95-ba7f-5b27-b1c2-4e154578ec64','Buliminoidea','ebaa4938-3b18-4017-8d93-e7fd144ab96c','Chromista|Foraminifera|Polythalamea|Buliminida||','','kingdom|phylum|class|order|family|genus','superfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebaddbf5-a74a-403e-ade7-eefe474dfb93','','','7f08f130-53f6-52bd-84e6-6f6f7185f816','Adiantum pedatum G.Forst.','G.Forst.',0,0,'0462608a-e2cc-56d0-a3b8-863c10b15332','Adiantum pedatum','0462608a-e2cc-56d0-a3b8-863c10b15332','Adiantum pedatum','a3e81871-3712-5645-8a9e-45a8acc023d6','Adiantum pedat','e93a7865-14cf-4a8b-8721-0aa2f1fbcad4','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebb15ebd-38f7-4d5e-9e7a-290fee51f280','','','83733786-a559-59f8-81dc-f29febbc0c73','Lecidea effugiens Nilson','Nilson',0,0,'1700f98b-ffae-5b47-a561-5af751cac0e1','Lecidea effugiens','1700f98b-ffae-5b47-a561-5af751cac0e1','Lecidea effugiens','1700f98b-ffae-5b47-a561-5af751cac0e1','Lecidea effugiens','f23c828f-c5c8-473b-ae38-16a32039a891','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebb67906-6908-486c-86fc-84be46e6000b','','','11c520fb-6a24-5c58-9781-96cae4343ca4','Podosira stelliger (Bailey) A.Mann','(Bailey) A.Mann',0,0,'e1998d5f-e80e-507c-af26-2fd5466b7c4d','Podosira stelliger','e1998d5f-e80e-507c-af26-2fd5466b7c4d','Podosira stelliger','e1998d5f-e80e-507c-af26-2fd5466b7c4d','Podosira stelliger','ebb67906-6908-486c-86fc-84be46e6000b','Chromista|Ochrophyta|Bacillariophyceae|Melosirales|Hyalodiscaceae|Podosira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebb655ca-d30f-4aa9-bd51-92349366b7c6','','','1801a271-c0fd-59bd-bf00-f3436a11debf','Thyronectria pseudotrichia (Berk. & M.A. Curtis) Seeler','(Berk. & M.A. Curtis) Seeler',0,0,'9c654e80-499d-54c5-84b1-3e85a4ba82e3','Thyronectria pseudotrichia','9c654e80-499d-54c5-84b1-3e85a4ba82e3','Thyronectria pseudotrichia','eda0ea12-b290-56b3-9cfb-47a579119627','Thyronectria pseudotrich','da0baa0a-2a18-47f2-9fee-9fdd9dc150d8','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Thyronectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebb70fea-9579-4fb6-903a-18c3eddc7f95','','','1f625784-caf2-5cc4-b1d1-14326cb8b7db','Eimeria acervulina Tyzzer, 1929','Tyzzer, 1929',1929,0,'6fcc8cf3-5de6-57b7-be2b-5812a405b7f7','Eimeria acervulina','6fcc8cf3-5de6-57b7-be2b-5812a405b7f7','Eimeria acervulina','07c643e6-0e8e-5a86-9ba1-daee0d23ddcb','Eimeria aceruulin','ebb70fea-9579-4fb6-903a-18c3eddc7f95','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Eimeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebbbc54f-2906-4602-b224-1d86dcbb8370','','','fb20e192-0bb9-5263-b7b3-d984e1fdb01f','Ornithopus pinnatus (Mill.) Druce','(Mill.) Druce',0,0,'a9f8c546-d8e0-5c35-83bf-b1089b7b8e76','Ornithopus pinnatus','a9f8c546-d8e0-5c35-83bf-b1089b7b8e76','Ornithopus pinnatus','ae0cfbb8-c5c2-50cb-924a-487dff1b700d','Ornithopus pinnat','ebbbc54f-2906-4602-b224-1d86dcbb8370','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Ornithopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebbc2d15-560c-4474-a398-514367f62735','','','5e228cde-c3f7-5f71-87d4-88c8ab8fe7f9','Mandalotus cecyropioides (Broun, 1886)','(Broun, 1886)',1886,0,'b336cf1a-9302-5374-ba7b-7fc66f423489','Mandalotus cecyropioides','b336cf1a-9302-5374-ba7b-7fc66f423489','Mandalotus cecyropioides','a2529ed7-c597-5cf9-9bf5-656160cf3549','Mandalotus cecyropioid','ebbc2d15-560c-4474-a398-514367f62735','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Mandalotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebb8a918-b697-422f-a056-6d68f9630fcf','','','46d0048b-ba52-59b0-a390-3a2a6a232392','Parahypozetes bidentatus (Hammer, 1967)','(Hammer, 1967)',1967,0,'e52811c5-d92c-57e0-85c5-4176abd5315c','Parahypozetes bidentatus','e52811c5-d92c-57e0-85c5-4176abd5315c','Parahypozetes bidentatus','0e13424d-081d-5c47-9ab4-ec328c5191a6','Parahypozetes bidentat','ebb8a918-b697-422f-a056-6d68f9630fcf','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Austrachipteriidae|Parahypozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebc16a14-0c47-41c4-bb24-052a9fddf23c','','','9614823e-05b1-5425-8ffd-793746d6b095','Euchiton audax (D.G.Drury) Holub','(D.G.Drury) Holub',0,0,'417e285c-95a6-527d-8ceb-33fe6898351b','Euchiton audax','417e285c-95a6-527d-8ceb-33fe6898351b','Euchiton audax','417e285c-95a6-527d-8ceb-33fe6898351b','Euchiton audax','ebc16a14-0c47-41c4-bb24-052a9fddf23c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Euchiton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebc07387-52ce-4c45-87a4-6859aacfb26a','','','9c83b8ef-681d-56be-a7e8-41195d1bafa2','Septocylindrium lindtneri Kirschst.','Kirschst.',0,0,'2b93e9dd-aad1-5315-a8e5-cc4a6910cde5','Septocylindrium lindtneri','2b93e9dd-aad1-5315-a8e5-cc4a6910cde5','Septocylindrium lindtneri','92fd2081-2ccc-59ae-8559-cfc97826e511','Septocylindrium lindtner','9835e27a-f435-49d5-a679-bf24cdba5b7e','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septocylindrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebbe40e2-4166-4776-9dde-99bcacba36f2','','','e1218c4a-fc01-5447-95a0-478c74bc53c4','Eupines platyarthra (Broun, 1893)','(Broun, 1893)',1893,0,'852e26c4-74be-5b83-adb9-9f423f2f988d','Eupines platyarthra','852e26c4-74be-5b83-adb9-9f423f2f988d','Eupines platyarthra','1c9ff9a7-8681-5ab3-9904-ff5e532f5a37','Eupines platyarthr','ebbe40e2-4166-4776-9dde-99bcacba36f2','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ebbf349c-ff4c-4285-95a5-e072d63ccff8','','','e9f75200-1c27-5754-9875-b1be8aabafdf','Fusarium coniosporiicola Henn.','Henn.',0,0,'042b220c-eac9-53bd-9ca5-ee67ec9664ed','Fusarium coniosporiicola','042b220c-eac9-53bd-9ca5-ee67ec9664ed','Fusarium coniosporiicola','b39ae5a7-b8c8-537f-88b8-47e4620f326f','Fusarium coniosporiicol','c9ec8480-b1c2-4482-a49d-28938c56d6db','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ebc5705b-a6e0-4d84-81f6-44118485beb9','','','9611a846-0ca4-587a-97af-7b8c3c5399a1','Anthobothrium laciniatum','',0,0,'9611a846-0ca4-587a-97af-7b8c3c5399a1','Anthobothrium laciniatum','9611a846-0ca4-587a-97af-7b8c3c5399a1','Anthobothrium laciniatum','fdd12cb7-8de8-5950-a9bf-43ed4733dec7','Anthobothrium laciniat','ebc5705b-a6e0-4d84-81f6-44118485beb9','Animalia|Platyhelminthes|Neoophora|Tetraphyllidea|Phyllobothriidae|Anthobothrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1b3ac4b-c115-4d03-95c6-97d2fc4d2dd9','','','efaf9a14-f59e-5040-bb45-78f7372a4337','Mucoromycota Doweld','Doweld',0,0,'c797ce84-73d0-571d-9920-196471c8ae78','Mucoromycota','c797ce84-73d0-571d-9920-196471c8ae78','Mucoromycota','c797ce84-73d0-571d-9920-196471c8ae78','Mucoromycota','f1b3ac4b-c115-4d03-95c6-97d2fc4d2dd9','Fungi|Mucoromycota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1b4ab90-a1d4-437b-a1e4-bb94653b6a21','','','64eec1b3-1589-5629-89ab-b821670dd4db','Premna taitensis Schauer','Schauer',0,0,'b97ab5e9-8941-5086-ab95-e34973d7ac28','Premna taitensis','b97ab5e9-8941-5086-ab95-e34973d7ac28','Premna taitensis','bd1b6592-b8fd-5246-8cdf-f01cf8eac3b7','Premna taitens','3158e391-eefb-4f6d-bf51-325255150aab','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Premna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1b73f20-9e3c-4887-84bb-f57ee1521836','','','0a0af85f-556b-5cc7-a4a1-9256c0ba853b','Protubera maracuja Möller','Möller',0,0,'6a899058-cb26-5dfc-a67a-80ae1688a043','Protubera maracuja','6a899058-cb26-5dfc-a67a-80ae1688a043','Protubera maracuja','15f65dc7-005c-5c5d-89df-5ce42c9188c0','Protubera maracu','f1b73f20-9e3c-4887-84bb-f57ee1521836','Fungi|Basidiomycota|Agaricomycetes|Phallales|Protophallaceae|Protubera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1bcb2da-e545-4578-826e-86c203a15151','','','62f46805-c92f-5070-885b-f3534dedc2a7','Dothidea hippophaes Fuckel','Fuckel',0,0,'9593e4c1-202d-5d89-9a5c-be40abd9de14','Dothidea hippophaes','9593e4c1-202d-5d89-9a5c-be40abd9de14','Dothidea hippophaes','eb61bf28-1fb2-567f-9841-ea6e36313c2e','Dothidea hippopha','f1bcb2da-e545-4578-826e-86c203a15151','Fungi|Ascomycota|Dothideomycetes|Dothideales|Dothideaceae|Dothidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1ba526e-9011-4c5d-87ee-c5d608360737','','','92f013df-45c5-572a-8167-d0a953064236','Zea L.','L.',0,0,'c005507f-cf74-55a9-bf59-b3bb34b1fde5','Zea','c005507f-cf74-55a9-bf59-b3bb34b1fde5','Zea','c005507f-cf74-55a9-bf59-b3bb34b1fde5','Zea','f1ba526e-9011-4c5d-87ee-c5d608360737','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Zea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1c7f8f6-8996-4bd7-846a-09dde2d3ea7a','','','e49839f2-db9b-5652-820e-ccdd64326ff9','Aecidium ranunculi-depressi G. Cunn.','G. Cunn.',0,0,'838ce795-d164-558e-9297-53697e29ba76','Aecidium ranunculi-depressi','838ce795-d164-558e-9297-53697e29ba76','Aecidium ranunculi-depressi','3cda0986-73b0-5189-be62-a004db258354','Aecidium ranunculi-depress','f1c7f8f6-8996-4bd7-846a-09dde2d3ea7a','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Aecidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1c1014e-6782-436d-b84b-074898f0e79e','','','8d845b9a-a586-5760-84a1-a4e546378a59','Acyrthosiphon','',0,0,'8d845b9a-a586-5760-84a1-a4e546378a59','Acyrthosiphon','8d845b9a-a586-5760-84a1-a4e546378a59','Acyrthosiphon','8d845b9a-a586-5760-84a1-a4e546378a59','Acyrthosiphon','f1c1014e-6782-436d-b84b-074898f0e79e','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Acyrthosiphon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1b83070-c50b-4525-bd34-da18e28a2b9f','','','e5618373-bee4-59f6-b88d-436c2c859466','Gymnoconia Lagerh.','Lagerh.',0,0,'32867663-af6d-5785-bcae-24d6f300828b','Gymnoconia','32867663-af6d-5785-bcae-24d6f300828b','Gymnoconia','32867663-af6d-5785-bcae-24d6f300828b','Gymnoconia','f1b83070-c50b-4525-bd34-da18e28a2b9f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Gymnoconia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1c7ec75-e8f1-456c-b639-0f8e8b007e5d','','','7a02aba6-7864-5bcf-a760-d723c42b4ba4','Dasyscyphus Gray','Gray',0,0,'d6b30a6c-d1af-5d8c-808c-80adf8fddc18','Dasyscyphus','d6b30a6c-d1af-5d8c-808c-80adf8fddc18','Dasyscyphus','d6b30a6c-d1af-5d8c-808c-80adf8fddc18','Dasyscyphus','061e542b-357d-49a5-a5ef-c8bb75ba57fc','Fungi|Ascomycota|Leotiomycetes|Helotiales|Hyaloscyphaceae|Dasyscyphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1c18b12-4991-4216-b96a-45cf1ca30c74','','','4a999ae3-d7f2-5861-9610-de2ee1dad82a','Microvelia macgregori (Kirkaldy, 1899)','(Kirkaldy, 1899)',1899,0,'7bfdbfe3-fd22-5ff3-bdcc-b963ea2bd14a','Microvelia macgregori','7bfdbfe3-fd22-5ff3-bdcc-b963ea2bd14a','Microvelia macgregori','fac9884d-46be-5bdf-b321-e157e9115a94','Microvelia macgregor','f1c18b12-4991-4216-b96a-45cf1ca30c74','Animalia|Arthropoda|Insecta|Hemiptera|Veliidae|Microvelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1cd24a1-9e7b-4aaa-958f-0256094f619f','','','d8101ff1-0901-5840-bfb6-c01b9e219d90','Pyrinomonadaceae Wust et al., 2016','Wust et al., 2016',2016,0,'24dd6652-9d0d-5eb9-8796-2c6fd5b3a724','Pyrinomonadaceae','24dd6652-9d0d-5eb9-8796-2c6fd5b3a724','Pyrinomonadaceae','24dd6652-9d0d-5eb9-8796-2c6fd5b3a724','Pyrinomonadaceae','f1cd24a1-9e7b-4aaa-958f-0256094f619f','Bacteria|Acidobacteriota|Blastocatellia|Blastocatellales|Pyrinomonadaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('f1ceca5d-b1a9-4917-8340-21a8aa529372','','','f424324b-478d-55f8-bd3e-238687fc6cec','Staurastrum punctulatum var. pygmaeum (Bréb.) West & G.S.West','(Bréb.) West & G.S.West',0,0,'46f93248-264e-5350-922a-c7d16be2888e','Staurastrum punctulatum pygmaeum','da111a81-41a0-5f2a-b572-ad2ea42fb5af','Staurastrum punctulatum var. pygmaeum','b086eb41-f8ae-5596-9b4c-c9ef0642320f','Staurastrum punctulat pygmae','f1ceca5d-b1a9-4917-8340-21a8aa529372','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1cc1dff-88f8-47ba-85fe-35bb99cc0dcb','','','86b5e395-40a9-5c6f-9391-fe8131851a85','Uromyces lupini Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'4aad16fb-01cb-5a61-9c2f-899a91df43b2','Uromyces lupini','4aad16fb-01cb-5a61-9c2f-899a91df43b2','Uromyces lupini','64951766-b62d-5581-a03d-577631a44fa6','Uromyces lupin','f1cc1dff-88f8-47ba-85fe-35bb99cc0dcb','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1ce2a5e-c988-42a9-b55e-7b2ec3be5b62','','','b8a89ab1-ffa6-510f-a5ca-e5f68f52ffd9','Porpidia platycarpoides (Bagl.) Hertel','(Bagl.) Hertel',0,0,'a7d7ed13-0d7c-5b8b-b9f3-147ba9ec88f5','Porpidia platycarpoides','a7d7ed13-0d7c-5b8b-b9f3-147ba9ec88f5','Porpidia platycarpoides','c53b080e-c5f1-5201-92d9-0184de085123','Porpidia platycarpoid','f1ce2a5e-c988-42a9-b55e-7b2ec3be5b62','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Porpidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1cc19d4-822c-4e55-97e0-e2026666afff','','','5ff7c916-fb89-5808-8dd7-a8268dcd4c01','Towyspora Wanasinghe, E.B.G. Jones & K.D. Hyde','Wanasinghe, E.B.G. Jones & K.D. Hyde',0,0,'a83f97c8-ac79-526d-b761-c06f3c15dadb','Towyspora','a83f97c8-ac79-526d-b761-c06f3c15dadb','Towyspora','a83f97c8-ac79-526d-b761-c06f3c15dadb','Towyspora','f1cc19d4-822c-4e55-97e0-e2026666afff','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lentitheciaceae|Towyspora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1df51da-9b66-4d4f-8126-0eafe587da04','','','14c050b9-263c-5d11-af8b-9b8a1bd97789','Thinoseius ramsayi Evans, 1969','Evans, 1969',1969,0,'66b05599-bb04-5586-83dc-5663bb11e8e5','Thinoseius ramsayi','66b05599-bb04-5586-83dc-5663bb11e8e5','Thinoseius ramsayi','efb97a91-c23e-5d70-bfd1-d83026e507bb','Thinoseius ramsay','f1df51da-9b66-4d4f-8126-0eafe587da04','Animalia|Arthropoda|Arachnida|Mesostigmata|Eviphididae|Thinoseius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1db1f70-6f26-45c0-a22b-69cae5a444d4','','','ec024796-d774-580a-bcdf-5111908fca5d','Bombus subg. Megabombus','',0,0,'b4a5c1ff-42a9-57ec-bbb8-59617ed8fde0','Megabombus','bee77ff1-1d80-51c4-8ac5-b1ed55c35d75','Bombus subgen. Megabombus','b4a5c1ff-42a9-57ec-bbb8-59617ed8fde0','Megabombus','f1db1f70-6f26-45c0-a22b-69cae5a444d4','Animalia|Arthropoda|Insecta|Hymenoptera|Apidae|Bombus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('f1d93be6-8cf4-4602-bf66-6e92294ef5fc','','','b1599172-c071-528d-a33b-da8ae4578bd6','Eriococcus neomyrti Hoy, 1962','Hoy, 1962',1962,0,'30cb5c0c-a526-5534-b11f-2fcc3a64ae05','Eriococcus neomyrti','30cb5c0c-a526-5534-b11f-2fcc3a64ae05','Eriococcus neomyrti','24036338-bb2c-52dc-9aba-24fbe32b9c37','Eriococcus neomyrt','f1d93be6-8cf4-4602-bf66-6e92294ef5fc','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1de2e33-5c44-43c5-9fd7-c69059bdc819','','','86bd3ed8-c5fc-5694-8916-57af04444b89','Petrosia pluricrustata Levi & Levi, 1983','Levi & Levi, 1983',1983,0,'b7b4c584-b729-59ea-a643-5a77ea020c8a','Petrosia pluricrustata','b7b4c584-b729-59ea-a643-5a77ea020c8a','Petrosia pluricrustata','b5341670-ed24-5bdc-ad56-ddb7c109acc1','Petrosia pluricrustat','f1de2e33-5c44-43c5-9fd7-c69059bdc819','Animalia|Porifera|Demospongiae|Haplosclerida|Petrosiidae|Petrosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1e58405-fb6e-4c5c-909c-5f9c60a80692','','','0972efc6-3f7a-5978-8caf-707c35ea7888','Triophthalmidium (Müll.Arg.) Gyeln.','(Müll.Arg.) Gyeln.',0,0,'065a7d0f-a419-5235-b6ed-09172b445926','Triophthalmidium','065a7d0f-a419-5235-b6ed-09172b445926','Triophthalmidium','065a7d0f-a419-5235-b6ed-09172b445926','Triophthalmidium','f1e58405-fb6e-4c5c-909c-5f9c60a80692','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Triophthalmidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1e6e231-9230-4a1d-b080-1d85279be99f','','','878b9836-6b8b-599d-97d4-f974ae9b78ea','Tydeidae','',0,0,'878b9836-6b8b-599d-97d4-f974ae9b78ea','Tydeidae','878b9836-6b8b-599d-97d4-f974ae9b78ea','Tydeidae','878b9836-6b8b-599d-97d4-f974ae9b78ea','Tydeidae','f1e6e231-9230-4a1d-b080-1d85279be99f','Animalia|Arthropoda|Arachnida|Trombidiformes|Tydeidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1ea2378-5760-4143-a570-35e2d77522ba','','','d89b7375-8243-5f20-b36a-8c49dc159ec2','Hainardia cylindrica (Willd.) Greuter','(Willd.) Greuter',0,0,'7c50560c-b310-5bc1-adec-ce29d98268d0','Hainardia cylindrica','7c50560c-b310-5bc1-adec-ce29d98268d0','Hainardia cylindrica','db27e914-0164-5a8f-a6b1-6eedf9b9d33f','Hainardia cylindric','f1ea2378-5760-4143-a570-35e2d77522ba','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hainardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1ea3bca-3a90-42ea-9f03-92302235f45e','','','1bbd6a8f-99f5-5745-8e88-e437a1851dbf','Septoria graminum sensu G. Cunn.','',0,0,'14dced73-b9d7-506a-ae89-8f889cc11429','Septoria graminum','14dced73-b9d7-506a-ae89-8f889cc11429','Septoria graminum','250d9dae-5a9d-596a-bdcd-d16d2888b907','Septoria gramin','4aea253b-ca63-4d58-809f-3169c6170f41','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f1e92b17-83ef-4881-a745-c45566785200','','','0bdb642a-009b-51e4-b47d-cb32f260d7a6','Forsterocoris','',0,0,'0bdb642a-009b-51e4-b47d-cb32f260d7a6','Forsterocoris','0bdb642a-009b-51e4-b47d-cb32f260d7a6','Forsterocoris','0bdb642a-009b-51e4-b47d-cb32f260d7a6','Forsterocoris','f1e92b17-83ef-4881-a745-c45566785200','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Forsterocoris','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1e7fa3c-671b-480f-aeda-c25e1886a8c3','','','66a90d84-e18b-5f9d-aeee-844697155ff4','Prolasius advenus (Smith, 1862)','(Smith, 1862)',1862,0,'9cccda52-4ddb-5aee-ac3a-aad7d728d094','Prolasius advenus','9cccda52-4ddb-5aee-ac3a-aad7d728d094','Prolasius advenus','96a34b33-57ed-52fa-b7cd-8edee7e4c34e','Prolasius aduen','f1e7fa3c-671b-480f-aeda-c25e1886a8c3','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Prolasius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1ee8bbb-2c39-41c2-a252-4fbb7c3042d3','','','e2ec1929-bd9c-5f0c-9797-34475f0d00cd','Schinzia alni Woronin','Woronin',0,0,'7dbb4a63-ec06-533b-8169-db7459311966','Schinzia alni','7dbb4a63-ec06-533b-8169-db7459311966','Schinzia alni','4ea0ab49-8887-5176-9e31-c5cdd6893863','Schinzia aln','ab291fd6-fab6-4211-bcc6-0e8958c6bf48','Fungi|Entorrhizomycota|Entorrhizomycetes|Entorrhizales|Entorrhizaceae|Schinzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1ececab-9abc-498f-be21-bc324aba2cad','','','9f977abf-48b2-5b2f-a3a2-4426a64b310b','Stathmopodidae Janse, 1917','Janse, 1917',1917,0,'4d4d8dcf-648e-51b9-89de-30aea48e1273','Stathmopodidae','4d4d8dcf-648e-51b9-89de-30aea48e1273','Stathmopodidae','4d4d8dcf-648e-51b9-89de-30aea48e1273','Stathmopodidae','f1ececab-9abc-498f-be21-bc324aba2cad','Animalia|Arthropoda|Insecta|Lepidoptera|Stathmopodidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1f98216-a3c4-4b2e-ad83-171a410c8434','','','82965751-479a-57c1-8516-8e45857280d4','Tyto Billberg','Billberg',0,0,'09ce1363-8dc1-5fab-a796-e1e1b001ed5f','Tyto','09ce1363-8dc1-5fab-a796-e1e1b001ed5f','Tyto','09ce1363-8dc1-5fab-a796-e1e1b001ed5f','Tyto','f1f98216-a3c4-4b2e-ad83-171a410c8434','Animalia|Chordata|Aves|Strigiformes|Tytonidae|Tyto','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1f7e9de-b1f5-4b9f-8e6e-c084b7c92f73','','','d0c93979-5034-551d-9753-919087e53967','Olearia arborescens var. capillaris (Buchanan) Kirk','(Buchanan) Kirk',0,0,'5312deed-52a2-5428-bd2b-978d785d5917','Olearia arborescens capillaris','809846b8-c045-51a4-b615-cf61041ddca0','Olearia arborescens var. capillaris','e208f444-685c-557d-a988-c6fa232b749a','Olearia arborescens capillar','606417da-0e8a-406c-89a9-f0dfe98abd16','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1f5f7fd-311e-492c-b483-d030e0ad25a4','','','0aa68641-a5b8-571c-817e-dde2c29de5d5','Chevalia','',0,0,'0aa68641-a5b8-571c-817e-dde2c29de5d5','Chevalia','0aa68641-a5b8-571c-817e-dde2c29de5d5','Chevalia','0aa68641-a5b8-571c-817e-dde2c29de5d5','Chevalia','f1f5f7fd-311e-492c-b483-d030e0ad25a4','Animalia|Arthropoda|Malacostraca|Amphipoda|Chevalidae|Chevalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1f48690-26f5-4844-b7bd-f8220c6c3d98','','','c3ccc461-e2d3-5a99-86c4-d331fa43154a','Sticta fragillima var. glaberrima (Laurer) C.Bab.','(Laurer) C.Bab.',0,0,'68e89a53-3a1d-58b5-8e36-c40132208827','Sticta fragillima glaberrima','d2ff864c-5a17-53f4-9367-a56954473f55','Sticta fragillima var. glaberrima','bcf876ba-05ca-5b8e-90b7-85ee9bd659c9','Sticta fragillim glaberrim','e066ef41-03cf-4f2c-9556-95ffa45a871e','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0db825d-bbd0-475f-af07-50683f9fc271','','','3a9912ca-8caf-585c-8d5b-9b6d5eb24dc8','Asterivora inspoliata (Philpott, 1930)','(Philpott, 1930)',1930,0,'b2f93f34-dc25-5206-9d0d-ea156c218ca0','Asterivora inspoliata','b2f93f34-dc25-5206-9d0d-ea156c218ca0','Asterivora inspoliata','ca34d1fd-58fd-5908-8a44-5a7668865737','Asterivora inspoliat','f0db825d-bbd0-475f-af07-50683f9fc271','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Asterivora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0dc43a7-bc84-45c7-b975-9e4438939b10','','','330cd18b-2de5-598c-8a8f-1a9e8b5ac786','Medon coecus (Broun, 1894)','(Broun, 1894)',1894,0,'9734b7d0-2a27-5fb1-b85b-bf63dc6dc4db','Medon coecus','9734b7d0-2a27-5fb1-b85b-bf63dc6dc4db','Medon coecus','c2f3a092-8285-5161-bf55-9d01d8e032b2','Medon coec','f0dc43a7-bc84-45c7-b975-9e4438939b10','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Medon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0e1650a-73ac-4815-a176-0a363019b391','','','c580121a-a9e3-5f1f-8b3f-8141ea6205af','Pterostichus procerulus Broun, 1886','Broun, 1886',1886,0,'5b421223-3495-5af8-b473-66ee31bc9fa4','Pterostichus procerulus','5b421223-3495-5af8-b473-66ee31bc9fa4','Pterostichus procerulus','186f4445-7152-5a08-a554-6995ab8905df','Pterostichus procerul','ff646621-b588-42c6-bd86-bde295b1c172','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pterostichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0e753df-78fe-48f6-8525-6369354346fb','','','5283af11-dbb4-559b-9245-fba4376b0c2b','Sphaerophrya','',0,0,'5283af11-dbb4-559b-9245-fba4376b0c2b','Sphaerophrya','5283af11-dbb4-559b-9245-fba4376b0c2b','Sphaerophrya','5283af11-dbb4-559b-9245-fba4376b0c2b','Sphaerophrya','f0e753df-78fe-48f6-8525-6369354346fb','Chromista|Ciliophora|Phyllopharyngea|Exogenida|Podophryidae|Sphaerophrya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0e71d03-2ca7-477e-ae86-5f6ba6b133bc','','','c96c367b-58df-57a1-a4e9-facae5ac676e','Navicula hamiltonii Witkowski','Witkowski',0,0,'7f31b5e4-bdfd-5f7b-8eb3-c0eb8db62220','Navicula hamiltonii','7f31b5e4-bdfd-5f7b-8eb3-c0eb8db62220','Navicula hamiltonii','84cc2a99-1433-596b-a2c6-a346bcab5b8c','Navicula hamilton','f0e71d03-2ca7-477e-ae86-5f6ba6b133bc','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0e66486-2134-4a4f-9648-5cb5a4030afc','','','493687b0-bc08-5705-b0aa-c367f60d2fc5','Caryota obtusa Griff.','Griff.',0,0,'b0af6f40-d475-5728-9218-7f9e71a0b4e9','Caryota obtusa','b0af6f40-d475-5728-9218-7f9e71a0b4e9','Caryota obtusa','88bb50ce-b5c4-59b2-a0d2-59c84bc24bb3','Caryota obtus','f0e66486-2134-4a4f-9648-5cb5a4030afc','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Caryota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0e2b409-7e6d-4924-9fcd-eb41df213ed1','','','5194b750-3da8-55fe-830e-2ed14a0400a5','Seriola hippos Gunther, 1876','Gunther, 1876',1876,0,'22092f96-8acc-5a51-a075-f8aca7584856','Seriola hippos','22092f96-8acc-5a51-a075-f8aca7584856','Seriola hippos','ad2832bf-4ab6-5a15-95bb-17799df29b80','Seriola hipp','f0e2b409-7e6d-4924-9fcd-eb41df213ed1','Animalia|Chordata|Actinopterygii|Perciformes|Carangidae|Seriola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0e9e7e5-1b06-454d-92e0-6a7f97bd302b','','','b0371124-5f26-5fc6-acd9-88e3e006200c','Osangulariidae','',0,0,'b0371124-5f26-5fc6-acd9-88e3e006200c','Osangulariidae','b0371124-5f26-5fc6-acd9-88e3e006200c','Osangulariidae','b0371124-5f26-5fc6-acd9-88e3e006200c','Osangulariidae','f0e9e7e5-1b06-454d-92e0-6a7f97bd302b','Chromista|Foraminifera|Polythalamea|Rotaliida|Osangulariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0ecbb18-c351-4482-83dd-dd02ced0ac14','','','a3ca4052-43e3-57bf-9db3-94dc69f7d547','Cyclotella antiqua W. Smith','W. Smith',0,0,'73617f66-d99c-50a8-b05b-68fd6fe32742','Cyclotella antiqua','73617f66-d99c-50a8-b05b-68fd6fe32742','Cyclotella antiqua','e58a4bb0-acc6-59ee-be27-dfc206d96670','Cyclotella antiqu','f0ecbb18-c351-4482-83dd-dd02ced0ac14','Chromista|Ochrophyta|Bacillariophyceae|Thalassiosirales|Stephanodiscaceae|Cyclotella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0f49498-dd49-45d6-9f0d-12f5a3c90a8d','','','57fbf91d-4b3d-5d0e-994a-9f559c4d6383','Vaucheria hamata Goetz','Goetz',0,0,'f407d994-20de-53d3-a04d-165706ca9f0a','Vaucheria hamata','f407d994-20de-53d3-a04d-165706ca9f0a','Vaucheria hamata','0eb2592f-4dc4-5c66-b9c5-9c59582efb67','Vaucheria hamat','f0f49498-dd49-45d6-9f0d-12f5a3c90a8d','Chromista|Ochrophyta|Xanthophyceae|Vaucheriales|Vaucheriaceae|Vaucheria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0f19046-88fa-48ee-9999-0c2aa8ec16dd','','','8eebd3b7-4ad8-519d-b45a-00c750220bf8','Chaenothecopsis nivea (F.Wilson) Tibell','(F.Wilson) Tibell',0,0,'e4044a2b-2075-546e-874f-d63b4c2fd93e','Chaenothecopsis nivea','e4044a2b-2075-546e-874f-d63b4c2fd93e','Chaenothecopsis nivea','160be213-054b-5f32-8356-94dc081f4840','Chaenothecopsis niue','f0f19046-88fa-48ee-9999-0c2aa8ec16dd','Fungi||Ascomycetes|Mycocaliciales|Mycocaliciaceae|Chaenothecopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0f1bfc4-c378-4621-97fa-3c7100bc974e','','','d4d49e6b-fcff-5130-9365-3c8e7b430ce9','Isopteryx ochropteralis Guenée, 1854','Guenée, 1854',1854,0,'6eb100d1-6505-5571-bc54-a3938bd6ff0d','Isopteryx ochropteralis','6eb100d1-6505-5571-bc54-a3938bd6ff0d','Isopteryx ochropteralis','d323532a-1004-515b-af83-bdf756feda29','Isopteryx ochropteral','70a7ee1d-9bb0-4f26-b86c-0516c65bba18','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Isopteryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0f112e3-ed0d-40a8-863e-2dc1573b88ee','','','1ae08a58-4742-5957-b83d-5e25173772b9','Eriolarynx australis (Griseb.) J.M.H.Shaw','(Griseb.) J.M.H.Shaw',0,0,'d2db9b4a-4f9d-5aa3-977a-2280b67f9719','Eriolarynx australis','d2db9b4a-4f9d-5aa3-977a-2280b67f9719','Eriolarynx australis','ab4ab901-04f4-5551-83ad-30c9df29a710','Eriolarynx austral','f0f112e3-ed0d-40a8-863e-2dc1573b88ee','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Eriolarynx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0efe0df-060e-440c-9e1f-aa9bf281babb','','','d6a5c9d1-4dc9-562a-b606-3f90edf6aa52','Prioninae','',0,0,'d6a5c9d1-4dc9-562a-b606-3f90edf6aa52','Prioninae','d6a5c9d1-4dc9-562a-b606-3f90edf6aa52','Prioninae','d6a5c9d1-4dc9-562a-b606-3f90edf6aa52','Prioninae','f0efe0df-060e-440c-9e1f-aa9bf281babb','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0f7ef0d-31b7-465b-9b53-2856283577db','','','e3e54e40-5c61-593b-aa3a-1d2646dab7da','Lampona','',0,0,'e3e54e40-5c61-593b-aa3a-1d2646dab7da','Lampona','e3e54e40-5c61-593b-aa3a-1d2646dab7da','Lampona','e3e54e40-5c61-593b-aa3a-1d2646dab7da','Lampona','f0f7ef0d-31b7-465b-9b53-2856283577db','Animalia|Arthropoda|Arachnida|Araneae|Lamponidae|Lampona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0eec188-40d1-4a0d-95f0-e3539418faf0','','','c13a8dd3-90b8-5215-b3d8-382f4c827015','Dictyostelium australe Cavender, S.L. Stephenson, J.C. Landolt & Vadell','Cavender, S.L. Stephenson, J.C. Landolt & Vadell',0,0,'019850ed-d365-585f-a1a2-067755a2d2b0','Dictyostelium australe','019850ed-d365-585f-a1a2-067755a2d2b0','Dictyostelium australe','2f4e8d34-09f3-5a15-b461-62909aba9921','Dictyostelium austral','f0eec188-40d1-4a0d-95f0-e3539418faf0','Protozoa|Eumycetozoa|Dictyosteliomycetes|Dictyosteliales|Dictyosteliaceae|Dictyostelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0fb379f-d845-4005-9d4f-ada56f6dbfaa','','','2d3ed033-49df-5b56-a456-540693873f4b','Xyridacma veronicae Prout, 1934','Prout, 1934',1934,0,'c358bce4-d5de-53c7-93f9-150ec8bcc25f','Xyridacma veronicae','c358bce4-d5de-53c7-93f9-150ec8bcc25f','Xyridacma veronicae','2f4a76de-695b-5e9d-9970-c48ad1a7d687','Xyridacma ueronic','f0fb379f-d845-4005-9d4f-ada56f6dbfaa','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Xyridacma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f0f5e362-a9a9-4140-b6ec-bb01fdbb3acf','','','e7eca91d-8cdc-52d6-8a99-4d3ae35cd3f1','Strossmayeria atriseda (Saut.) Iturr.','(Saut.) Iturr.',0,0,'5369202b-abec-5ab5-84a0-dc6c9c80a4ac','Strossmayeria atriseda','5369202b-abec-5ab5-84a0-dc6c9c80a4ac','Strossmayeria atriseda','68f16504-e9b7-5602-b88b-76e2133bb727','Strossmayeria atrised','f0f5e362-a9a9-4140-b6ec-bb01fdbb3acf','Fungi|Ascomycota|Leotiomycetes|Helotiales||Strossmayeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f0fc7588-640b-41b3-82be-986305c63982','','','fd7fef1e-1072-561b-885a-6dd50f83b2e1','Galeopsis galeobdolon L.','L.',0,0,'39237119-8eb2-5fbe-8985-e98ba34f82fd','Galeopsis galeobdolon','39237119-8eb2-5fbe-8985-e98ba34f82fd','Galeopsis galeobdolon','39237119-8eb2-5fbe-8985-e98ba34f82fd','Galeopsis galeobdolon','71809dd9-619c-4d2b-a8d2-42caa0915c31','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Galeopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f101ffa9-7112-46a7-b271-abbbb4b97b76','','','dc935a8d-f52a-5b3b-ba4a-cce074c9f416','Notogrammitis pseudociliata (Parris) Parris','(Parris) Parris',0,0,'014a7a57-b02d-53f6-ba03-e1c1e7686950','Notogrammitis pseudociliata','014a7a57-b02d-53f6-ba03-e1c1e7686950','Notogrammitis pseudociliata','6e66f9c8-2d29-5ca1-9575-a5432c7a22fd','Notogrammitis pseudociliat','f101ffa9-7112-46a7-b271-abbbb4b97b76','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Notogrammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1016f2a-377d-4e24-bd4d-d559ac27439e','','','9ef947b7-31c3-5a0c-9971-7e8e2333efbb','Rhabdothamnus solandri A.Cunn.','A.Cunn.',0,0,'b89f345b-d880-5a6c-b66e-ab8957eafa97','Rhabdothamnus solandri','b89f345b-d880-5a6c-b66e-ab8957eafa97','Rhabdothamnus solandri','69608b42-4f4b-596d-b9b2-e1c91f4564c9','Rhabdothamnus solandr','f1016f2a-377d-4e24-bd4d-d559ac27439e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Gesneriaceae|Rhabdothamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f10408d9-e8a7-4d76-8532-08e7e921c797','','','88ee27f7-2774-5b2c-9457-501ce8a3b83e','Sticherus ciliatus (Colenso) Nakai','(Colenso) Nakai',0,0,'28b03b68-b0e5-53e6-b95f-591d2b3acaee','Sticherus ciliatus','28b03b68-b0e5-53e6-b95f-591d2b3acaee','Sticherus ciliatus','f3f60af0-64c2-57cd-a862-077aac7d3f5b','Sticherus ciliat','df007f24-2d90-4683-946a-a3b03217f54c','Plantae|Tracheophyta|Polypodiopsida|Gleicheniales|Gleicheniaceae|Sticherus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f10d8e5c-126b-487b-9502-282071ccd877','','','a05aef96-cf9c-5fa5-8692-ba15a66d37d6','Trachelium L.','L.',0,0,'363d607e-da87-5a8d-aebc-970fba5e0ac5','Trachelium','363d607e-da87-5a8d-aebc-970fba5e0ac5','Trachelium','363d607e-da87-5a8d-aebc-970fba5e0ac5','Trachelium','f10d8e5c-126b-487b-9502-282071ccd877','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Trachelium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f10d74b0-de6b-4019-b479-c53f935e8ecc','','','4270fdd0-b3b2-5ae7-ba66-7f8c5ea1daad','Scalpelliformes','',0,0,'4270fdd0-b3b2-5ae7-ba66-7f8c5ea1daad','Scalpelliformes','4270fdd0-b3b2-5ae7-ba66-7f8c5ea1daad','Scalpelliformes','4270fdd0-b3b2-5ae7-ba66-7f8c5ea1daad','Scalpelliformes','f10d74b0-de6b-4019-b479-c53f935e8ecc','Animalia|Arthropoda|Maxilopoda|Scalpelliformes||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('f107f696-9314-4bfb-bbae-d5e0ffadd6f3','','','e5d07908-e2b7-501d-839a-eb5af1edbf5d','Serratia liquefaciens (Grimes and Hennerty 1931) Bascomb et al., 1971','(Grimes and Hennerty 1931) Bascomb et al., 1971',1931,0,'c1f7cb79-95ab-50bf-9c74-b958218b1473','Serratia liquefaciens','c1f7cb79-95ab-50bf-9c74-b958218b1473','Serratia liquefaciens','c1f7cb79-95ab-50bf-9c74-b958218b1473','Serratia liquefaciens','f107f696-9314-4bfb-bbae-d5e0ffadd6f3','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Yersiniaceae|Serratia','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f1112c7e-cb00-47c7-bcd3-25d8734cc57e','','','a06b7001-e0b5-58fc-8a1c-a0e55191c55b','Xenicus longipes variabilis Stead, 1936 Stead 1936, 1936','Stead, 1936',1936,0,'e0e384de-b5cf-576f-a587-851fae49010c','Xenicus longipes variabilis','e0e384de-b5cf-576f-a587-851fae49010c','Xenicus longipes variabilis','739a81d8-f68b-5972-a809-4e156f9e456b','Xenicus longip uariabil','f1112c7e-cb00-47c7-bcd3-25d8734cc57e','Animalia|Chordata|Aves|Passeriformes|Acanthisittidae|Xenicus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('f114bdd3-3e4b-4ad0-8854-0e9f6c8247c1','','','fd38271e-09fd-55f6-9cd0-65595c8386c5','Porrhothele moana Forster, 1968','Forster, 1968',1968,0,'4d51b10a-c3d8-57b1-bf3b-8bbeb17dda91','Porrhothele moana','4d51b10a-c3d8-57b1-bf3b-8bbeb17dda91','Porrhothele moana','902184d2-cc2c-5bd6-bb12-af6073ebc5bf','Porrhothele moan','f114bdd3-3e4b-4ad0-8854-0e9f6c8247c1','Animalia|Arthropoda|Arachnida|Araneae|Hexathelidae|Porrhothele','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f10e7f61-1be7-4fd4-80aa-a1daa710bec7','','','bf62a2a9-1cca-5aac-9683-b6a4bf7fec17','Oxytricha setigera Stokes, 1891','Stokes, 1891',1891,0,'a1301cbb-5073-52ee-80fd-36e75db1903c','Oxytricha setigera','a1301cbb-5073-52ee-80fd-36e75db1903c','Oxytricha setigera','35ce4c54-2ae8-53f1-8cd5-3aa8f1871a4f','Oxytricha setiger','f10e7f61-1be7-4fd4-80aa-a1daa710bec7','Chromista|Ciliophora|Spirotrichea|Sporadotrichida|Oxytrichidae|Oxytricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f11d2f25-2eb6-449d-8c91-0e99389269f5','','','0392b7c5-3445-5003-9e96-67a07ea08af8','Symbolophorus species','',0,0,'de1e0736-00f7-5f7b-a699-7991f59fc949','Symbolophorus','de1e0736-00f7-5f7b-a699-7991f59fc949','Symbolophorus','de1e0736-00f7-5f7b-a699-7991f59fc949','Symbolophorus','f11d2f25-2eb6-449d-8c91-0e99389269f5','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Symbolophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f11a1e07-bf26-493b-8bf8-1c1d4ccc1a37','','','ae38dd80-46ba-5004-99d3-85d4870d4596','Mnesarchaea hudsoni Gibbs, 2019','Gibbs, 2019',2019,0,'58bd2542-e0b9-5936-bf02-21795d9143f7','Mnesarchaea hudsoni','58bd2542-e0b9-5936-bf02-21795d9143f7','Mnesarchaea hudsoni','461e2033-dc1a-59f9-af98-5e61b6fbf6c8','Mnesarchaea hudson','f11a1e07-bf26-493b-8bf8-1c1d4ccc1a37','Animalia|Arthropoda|Insecta|Lepidoptera|Mnesarchaeidae|Mnesarchaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1164b3d-c515-456b-b4f1-880be0755009','','','2931ee25-80fc-5260-acad-82a4c6558996','Prunus cerasifera ''Pissardii''','',0,0,'b6622556-5056-5d48-8d82-b185a9b0d56c','Prunus cerasifera','b6622556-5056-5d48-8d82-b185a9b0d56c','Prunus cerasifera','2c47b17e-5fd1-5c54-ad1b-5e95a1582e8a','Prunus cerasifer','f1164b3d-c515-456b-b4f1-880be0755009','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Prunus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('f117e02b-fec8-47b3-9a4c-7242902e7dd7','','','b713f550-ae3e-53c1-a8c1-1743147d6b7a','Parascleroderma azevedonis Ward, 2013','Ward, 2013',2013,0,'8c50aab1-a39f-51a7-ba17-c2eac738b31c','Parascleroderma azevedonis','8c50aab1-a39f-51a7-ba17-c2eac738b31c','Parascleroderma azevedonis','d0b469ac-018a-5694-b9b2-5f1cd535bf97','Parascleroderma azeuedon','f117e02b-fec8-47b3-9a4c-7242902e7dd7','Animalia|Arthropoda|Insecta|Hymenoptera|Bethylidae|Parascleroderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f119f3fb-afe5-42fe-8760-d50ee5ccaade','','','55ca290d-9194-58e5-8de8-cc4c201a9254','Hysterium sphaerioides P. Karst.','P. Karst.',0,0,'7a2129c7-d462-5b2f-ba35-3af6d13b394d','Hysterium sphaerioides','7a2129c7-d462-5b2f-ba35-3af6d13b394d','Hysterium sphaerioides','b1d8f4ca-ba0d-5099-bdf7-5b0054626b18','Hysterium sphaerioid','7b371f64-f688-46d6-b666-479f3a617e84','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f11b9ff5-5163-419d-964f-d9a9f317d351','','','664a2f2a-2928-5e6c-adf6-c3e39ee24e42','Phoma rosarum Schulz & Sacc.','Schulz & Sacc.',0,0,'8e80b010-ce5e-510e-9277-d78063e25488','Phoma rosarum','8e80b010-ce5e-510e-9277-d78063e25488','Phoma rosarum','56d8792b-ae78-5eed-a0e7-54184f1b00fe','Phoma rosar','90866eb1-3f64-487c-b747-b63576da2c0f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1222b7f-2d24-4eb8-a0e5-7b22db6d0544','','','cf8e8517-b338-5b6f-9524-6f9a3feaf1af','Rhombacus chatelaini Manson, 1984','Manson, 1984',1984,0,'05a1a033-54ef-560f-bbbf-5f809d8f374c','Rhombacus chatelaini','05a1a033-54ef-560f-bbbf-5f809d8f374c','Rhombacus chatelaini','6348176c-a2a8-59e6-8b5e-d814f299ab92','Rhombacus chatelain','f1222b7f-2d24-4eb8-a0e5-7b22db6d0544','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Rhombacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f11f2376-53dc-4739-9b78-a4798cf27d53','','','f60f06e7-bec8-566d-a26e-6fd2641cc8ae','Physarum pusillum (Berk. & M.A.Curtis) G.Lister','(Berk. & M.A.Curtis) G.Lister',0,0,'9bbc1049-addb-5396-91d2-3408dc267f6c','Physarum pusillum','9bbc1049-addb-5396-91d2-3408dc267f6c','Physarum pusillum','f5bf7f1d-10e0-5cde-8b41-288d978a7cdf','Physarum pusill','f11f2376-53dc-4739-9b78-a4798cf27d53','Protozoa|Amoebozoa|Myxogastrea|Physarida|Physaridae|Physarum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f126ed84-dec4-4a0a-9a75-2c9b987622c8','','','db574765-7722-5591-9297-cad849e290f7','Crisius oblongus (Broun, 1914)','(Broun, 1914)',1914,0,'3c188c8d-923b-5cbd-baa6-0e5d6615fbaa','Crisius oblongus','3c188c8d-923b-5cbd-baa6-0e5d6615fbaa','Crisius oblongus','b19320b4-0d2f-5634-b13a-9af64ab8c52d','Crisius oblong','f126ed84-dec4-4a0a-9a75-2c9b987622c8','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Crisius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f203a967-a804-4693-86ad-bbd89fa180e9','','','21d00daf-f476-5d13-b602-184d66bc7c77','Spadicoides atra (Corda) S. Hughes','(Corda) S. Hughes',0,0,'88db6bbe-fe46-5944-a369-2468e2701895','Spadicoides atra','88db6bbe-fe46-5944-a369-2468e2701895','Spadicoides atra','6319a3a4-b301-59ee-aaba-dd2c27bfe133','Spadicoides atr','f203a967-a804-4693-86ad-bbd89fa180e9','Fungi|Ascomycota|Sordariomycetes|Xenospadicoidales|Xenospadicoidaceae|Spadicoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2095ff1-2c45-4239-b9fe-0e7c30be1484','','','d62a83a1-7c94-5acb-b340-50fabe77bb9c','Anoectangium humboldtii var. australe Hook.f. & Wilson','Hook.f. & Wilson',0,0,'beca3577-cb8d-5b54-a531-12c886d60cec','Anoectangium humboldtii australe','dbbfa956-dede-5c90-8a56-e68fe091b87d','Anoectangium humboldtii var. australe','4aaf2fa3-35cc-5d4a-8048-fa8d0ddd07a9','Anoectangium humboldt austral','fb6a8053-d1a5-47cd-9eb3-bb611874f7f3','Plantae||Bryopsida|Pottiales|Pottiaceae|Anoectangium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f204cfbc-e01b-47b9-bb00-89dbcbcd1c67','','','013d71a1-5121-5477-bb8e-3559fb44b022','Zealandotachina quadriseta Malloch, 1938','Malloch, 1938',1938,0,'4c0be676-3112-570c-b467-77c466afff8d','Zealandotachina quadriseta','4c0be676-3112-570c-b467-77c466afff8d','Zealandotachina quadriseta','3c907930-13ba-500c-92be-82043533a7eb','Zealandotachina quadriset','f204cfbc-e01b-47b9-bb00-89dbcbcd1c67','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Zealandotachina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f20758c7-e80a-4fbe-b419-95ed0c499ebc','','','cb32ac37-3292-57bf-a185-2a9bd1e3ba00','Splanchnonema pupula (Fr.) Kuntze','(Fr.) Kuntze',0,0,'108343d1-7ae3-57aa-ba6c-3947d779ae99','Splanchnonema pupula','108343d1-7ae3-57aa-ba6c-3947d779ae99','Splanchnonema pupula','2d6b0ceb-f678-5931-901f-e27318a57750','Splanchnonema pupul','f20758c7-e80a-4fbe-b419-95ed0c499ebc','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleomassariaceae|Splanchnonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f210effb-3725-4170-acce-55f304e2bafb','','','b1bc1f2c-4cfe-5ecc-8226-f38a7cd9d7fb','Astilbe rivularis Buch.-Ham. ex D.Don','Buch.-Ham. ex D.Don',0,0,'0447816b-75fe-5f08-8399-539e70a1617e','Astilbe rivularis','0447816b-75fe-5f08-8399-539e70a1617e','Astilbe rivularis','2ae99d6d-b289-53ce-b1f6-92b09757dd4d','Astilbe riuular','f210effb-3725-4170-acce-55f304e2bafb','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Saxifragaceae|Astilbe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f20f8382-4887-4f95-87a4-803499a1f867','','','00aca485-9075-59a4-b380-6d6eed3dba88','Sporastatiales Lumbsch & Leavitt','Lumbsch & Leavitt',0,0,'3c32d271-fc0d-54eb-ac4a-e419ef68e38d','Sporastatiales','3c32d271-fc0d-54eb-ac4a-e419ef68e38d','Sporastatiales','3c32d271-fc0d-54eb-ac4a-e419ef68e38d','Sporastatiales','f20f8382-4887-4f95-87a4-803499a1f867','Fungi|Ascomycota|Lecanoromycetes|Sporastatiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('f210b8ff-13a2-4710-b7b6-9f70eddbc28a','','','1f5348bd-f39d-5208-b473-53c097a43cbe','Reticularia Bull.','Bull.',0,0,'a5a1304a-6e1f-5ed1-a212-a08877fdfb7a','Reticularia','a5a1304a-6e1f-5ed1-a212-a08877fdfb7a','Reticularia','a5a1304a-6e1f-5ed1-a212-a08877fdfb7a','Reticularia','f210b8ff-13a2-4710-b7b6-9f70eddbc28a','Protozoa|Eumycetozoa|Myxomycetes|Reticulariales|Reticulariaceae|Reticularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f219e8b9-da3b-4b73-8946-122a9bf61f2f','','','95949bea-5896-534d-b926-522f53ec2110','Physaliidae','',0,0,'95949bea-5896-534d-b926-522f53ec2110','Physaliidae','95949bea-5896-534d-b926-522f53ec2110','Physaliidae','95949bea-5896-534d-b926-522f53ec2110','Physaliidae','f219e8b9-da3b-4b73-8946-122a9bf61f2f','Animalia|Cnidaria|Hydrozoa|Siphonophora|Physaliidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f21962fa-c905-46c4-a5d7-18443eb40414','','','59927bea-1bf2-5646-8b16-0e38e676266e','Cambridgea reinga Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'08f0ae12-0f2e-5a11-8a2c-37db5f01bb08','Cambridgea reinga','08f0ae12-0f2e-5a11-8a2c-37db5f01bb08','Cambridgea reinga','51115063-7875-5059-87ab-a1c50c11624e','Cambridgea reing','f21962fa-c905-46c4-a5d7-18443eb40414','Animalia|Arthropoda|Arachnida|Araneae|Stiphidiidae|Cambridgea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f214a46e-0f22-4578-a015-87c28ae106a8','','','9956da94-c078-57b1-a564-912a54776e83','Pleuroziaceae Müll.Frib.','Müll.Frib.',0,0,'d3edc823-4ed3-5570-bd6b-861cb0364ddb','Pleuroziaceae','d3edc823-4ed3-5570-bd6b-861cb0364ddb','Pleuroziaceae','d3edc823-4ed3-5570-bd6b-861cb0364ddb','Pleuroziaceae','f214a46e-0f22-4578-a015-87c28ae106a8','Plantae|Marchantiophyta|Jungermanniopsida|Pleuroziales|Pleuroziaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f21bd09c-05ff-4246-83cb-eb81ea127f46','','','15f828a2-578e-51f7-92c9-c38c82b52def','Diomedea','',0,0,'15f828a2-578e-51f7-92c9-c38c82b52def','Diomedea','15f828a2-578e-51f7-92c9-c38c82b52def','Diomedea','15f828a2-578e-51f7-92c9-c38c82b52def','Diomedea','f21bd09c-05ff-4246-83cb-eb81ea127f46','Animalia|Chordata|Aves|Procellariiformes|Diomedeidae|Diomedea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f220a5c1-fda6-406b-8d2d-04323e37c533','','','63420937-af68-5a02-aff0-6858523b2e37','Carex allanii Hamlin','Hamlin',0,0,'08e136ff-7ebd-5220-abd7-9dc9964ecb17','Carex allanii','08e136ff-7ebd-5220-abd7-9dc9964ecb17','Carex allanii','acdd48a7-1ab4-56a5-87f2-9fa91837c018','Carex allan','f220a5c1-fda6-406b-8d2d-04323e37c533','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f21f3abe-06d9-4c4d-bef2-0f9ca4319f18','','','6232e5af-250b-5d21-a665-cc69faf7aba0','Einadia trigonos subsp. stellulata (Benth.) Paul G.Wilson','(Benth.) Paul G.Wilson',0,0,'f1dc578c-f759-5f2f-b50d-598c79989020','Einadia trigonos stellulata','35a4ed20-4a04-522e-9a80-26d0c4235de5','Einadia trigonos subsp. stellulata','3a11d65d-72fe-5898-b6af-0e2669de9a8b','Einadia trigon stellulat','39393f7d-7100-429f-93d5-dffaae052e96','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Einadia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f21d2a13-af3a-45ce-8dfa-83a2527549ce','','','4ac86d1a-1f72-5dae-9994-dd1d8bf23eac','Pyrenula Ach.','Ach.',0,0,'2deb1c34-79d0-545c-ae1b-51616e9d814e','Pyrenula','2deb1c34-79d0-545c-ae1b-51616e9d814e','Pyrenula','2deb1c34-79d0-545c-ae1b-51616e9d814e','Pyrenula','f21d2a13-af3a-45ce-8dfa-83a2527549ce','Fungi||Ascomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f21f499f-235e-4ccf-b4ed-83fb0e7fc5c6','','','424b5fd9-af29-59d1-aa1f-46b2061aa21a','Astelia subulata (Hook.f.) Cheeseman','(Hook.f.) Cheeseman',0,0,'22a4323b-a0cb-5ba8-ae49-374a9eacbf9f','Astelia subulata','22a4323b-a0cb-5ba8-ae49-374a9eacbf9f','Astelia subulata','bc4bbfbc-83ca-5219-b0a9-c171470945bd','Astelia subulat','f21f499f-235e-4ccf-b4ed-83fb0e7fc5c6','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f21d5ffc-fc9e-4ba1-8053-88fade380231','','','b3d38421-d5c7-57ff-b14f-ab9674622451','Psychodocha squamulata (Satchell, 1950)','(Satchell, 1950)',1950,0,'f4938ac6-cb0b-532e-b85d-5967d027574e','Psychodocha squamulata','f4938ac6-cb0b-532e-b85d-5967d027574e','Psychodocha squamulata','a5df6904-d9cf-506e-821f-f443facf6d3b','Psychodocha squamulat','f21d5ffc-fc9e-4ba1-8053-88fade380231','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Psychodocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f225a5cc-7586-4d67-860d-5d1404481189','','','21cc2891-80a6-576b-8ed4-f3c5442d7b5c','Charitodoron species (NZOI u601)','',0,0,'e747ff2f-ade7-5b44-a0c6-ec852b41a010','Charitodoron','e747ff2f-ade7-5b44-a0c6-ec852b41a010','Charitodoron','e747ff2f-ade7-5b44-a0c6-ec852b41a010','Charitodoron','f225a5cc-7586-4d67-860d-5d1404481189','Animalia|Mollusca|Gastropoda|Neogastropoda|Mitridae|Charitodoron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f22ccfc9-eb32-48de-a596-22afaf84b703','','','4a26ad05-ea6d-593d-ad3f-d46ed44ecfba','Ustilago altilis Syd.','Syd.',0,0,'3ee99a39-c392-5c39-834a-741e742370c9','Ustilago altilis','3ee99a39-c392-5c39-834a-741e742370c9','Ustilago altilis','ad22872b-8e15-5e45-ab98-31a0fa36e9a3','Ustilago altil','18a9eef7-d4a5-4aa0-9b13-a9a9555a83c1','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f224cd7a-ba03-4989-8a03-c01116dc6aa3','','','2f7b8a51-8414-5fbd-a56b-8ffac7d5b06b','Fregetta maoriana (Mathews, 1932)','(Mathews, 1932)',1932,0,'425b61fb-a463-56cb-a631-c5773fa2a286','Fregetta maoriana','425b61fb-a463-56cb-a631-c5773fa2a286','Fregetta maoriana','9f276dc0-29da-5531-b46c-7bb2072857c8','Fregetta maorian','8790ba81-5914-42e3-a605-42d80c285f2f','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Fregetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f229441d-1aeb-46fa-b967-c3c906d3c2db','','','52c609e1-0e55-5b52-a43d-ec626348131b','Parmelia applanata Fée','Fée',0,0,'bffc5eab-b102-5638-840e-8a091d51db0a','Parmelia applanata','bffc5eab-b102-5638-840e-8a091d51db0a','Parmelia applanata','516a9ef8-af95-53d6-b4e7-150f0c11f663','Parmelia applanat','a9425197-72b1-43be-aa15-7268078793ce','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2303c2e-ec81-469b-a440-37bae3b584ea','','','a861c002-5c68-515b-82d5-45fa60ed50b0','Zasmidium scoriadea (Berk.) Reichardt','(Berk.) Reichardt',0,0,'ad9e31f5-a0f1-5c9d-badf-59b100aabf82','Zasmidium scoriadea','ad9e31f5-a0f1-5c9d-badf-59b100aabf82','Zasmidium scoriadea','18b92248-9b06-508d-bb0c-97ab3313fa58','Zasmidium scoriade','c79dba6f-e3b0-4a4e-81a2-7e24c65d0c4f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Zasmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f230cf98-b1a7-4bab-893b-73055c2567af','','','252be375-7cd6-580f-b29b-4061dec3cc97','Vandenboschia colensoi (Hook.f.) Copel.','(Hook.f.) Copel.',0,0,'c4101263-1fbb-5ce7-a161-b702f629961c','Vandenboschia colensoi','c4101263-1fbb-5ce7-a161-b702f629961c','Vandenboschia colensoi','03657411-9fc6-5c4e-8d10-a57d67567418','Vandenboschia colenso','84273cc0-0094-436b-be14-a1d8a83d45e9','Plantae|Tracheophyta|Polypodiopsida|Hymenophyllales|Hymenophyllaceae|Vandenboschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f22d46a3-0186-4479-af56-f173d3d7a3a8','','','e3231b37-1c18-5981-b45d-ded19b40a986','Septoria violae-palustris Died.','Died.',0,0,'acc7d205-5eda-5a60-90c3-a0fcc83141ae','Septoria violae-palustris','acc7d205-5eda-5a60-90c3-a0fcc83141ae','Septoria violae-palustris','135390d9-26fd-5a8d-b277-c948533c88fd','Septoria uiolae-palustr','f22d46a3-0186-4479-af56-f173d3d7a3a8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f22f3bce-2df4-4017-9331-f5ed5984c1f6','','','4b223b39-5346-5a83-8bec-e35e94c06155','Lepidozia martinii E.A.Hodgs.','E.A.Hodgs.',0,0,'17471b17-06c0-5d1b-a682-307f89435e33','Lepidozia martinii','17471b17-06c0-5d1b-a682-307f89435e33','Lepidozia martinii','a7d06d3b-1647-5c53-b70b-d21a9e096e46','Lepidozia martin','3bf895c3-cd36-4075-a02d-9e4c36c0bfd9','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f237bddf-6fcc-43dd-bf91-6b4e43e1a7b7','','','04a69501-9515-5c01-bbfd-1a22dcc4c2be','Photinia ×fraseri Dress','Dress',0,0,'4bd18811-a891-54a5-8d47-fc0300794d58','Photinia fraseri','bbed70d7-520f-5fb0-88b7-dec93206fe79','Photinia × fraseri','f4f103b1-5eb9-567b-92ba-7a2f13723855','Photinia fraser','f237bddf-6fcc-43dd-bf91-6b4e43e1a7b7','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Photinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('f236aeaf-2ac0-4723-b9d6-770e64fb2bbe','','','77048fc0-c1a4-5d26-869b-1a0df2c8f7ca','Sphagnum elegans Müll.Hal.','Müll.Hal.',0,0,'eea3c704-30ba-508a-85d2-a241cdba58fb','Sphagnum elegans','eea3c704-30ba-508a-85d2-a241cdba58fb','Sphagnum elegans','eea3c704-30ba-508a-85d2-a241cdba58fb','Sphagnum elegans','4ff08553-53d8-410d-b865-0f4e300a3be2','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f235493c-3157-40f3-9636-cfa234fb5a68','','','3d253dd2-f28d-54c1-ad70-3e8cbce6505d','Ranunculus foliosus Kirk','Kirk',0,0,'4dbc93f9-516f-5f5c-a4cb-9484f3010805','Ranunculus foliosus','4dbc93f9-516f-5f5c-a4cb-9484f3010805','Ranunculus foliosus','335fe022-edc4-5f05-bbb4-2d320e6beb2a','Ranunculus folios','f235493c-3157-40f3-9636-cfa234fb5a68','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f237b276-cab0-4994-b322-eaaab3b2a8a2','','','0ff86ca5-b438-5214-84f4-369445a5fe93','Arcyria punicea Pers.','Pers.',0,0,'f09aa6be-77a6-51fb-a226-c4860cf2a167','Arcyria punicea','f09aa6be-77a6-51fb-a226-c4860cf2a167','Arcyria punicea','d2e392c4-a4b3-5d71-b016-09e9c1d34812','Arcyria punice','0249f8af-d3bf-4553-b5dc-01f35f486bb5','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Arcyria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f240fb67-a739-4699-a30c-419ce9d15433','','','da9d0751-99c6-5475-98f5-52e47300e602','Epilobium microphyllum A.Rich.','A.Rich.',0,0,'a02bb332-6f40-5315-8676-5e1993fc38f6','Epilobium microphyllum','a02bb332-6f40-5315-8676-5e1993fc38f6','Epilobium microphyllum','2b20fde1-b87d-5976-b02a-3913fc2b5276','Epilobium microphyll','f240fb67-a739-4699-a30c-419ce9d15433','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f23d70bc-bcd6-4fad-a888-93da7ad231b0','','','b77628e8-80a2-5a05-9079-cd71fd88dfc0','Aciphylla spedenii Cheeseman','Cheeseman',0,0,'9dd4cf9f-0c1b-5a0f-903c-6b51b3883c9b','Aciphylla spedenii','9dd4cf9f-0c1b-5a0f-903c-6b51b3883c9b','Aciphylla spedenii','616b7bff-9627-5162-a5f1-a783059eb4da','Aciphylla speden','f23d70bc-bcd6-4fad-a888-93da7ad231b0','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f23b1471-e607-4bae-9e3f-799e2a057074','','','66ea830f-3e99-58c0-a85d-d7ac550e8e30','Leptocera thomasi Harrison, 1959','Harrison, 1959',1959,0,'2fb0d6f0-f759-510c-824d-a96ebb85517e','Leptocera thomasi','2fb0d6f0-f759-510c-824d-a96ebb85517e','Leptocera thomasi','e43c01ea-1cde-5cbf-8329-d0451aada210','Leptocera thomas','597aeb98-fc4f-4bd8-97f8-d7a547d1221c','Animalia|Arthropoda|Insecta|Diptera|Sphaeroceridae|Leptocera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f23a6b59-e352-43d7-bc39-d3c253d8c068','','','d48d8de9-a4b6-57a1-b04c-0a951933f841','Apatochernes curtulus Beier, 1948','Beier, 1948',1948,0,'817e5657-ffcd-5b21-adcf-8dc97613a1a5','Apatochernes curtulus','817e5657-ffcd-5b21-adcf-8dc97613a1a5','Apatochernes curtulus','039860de-05db-5ac6-a4c7-fd611c15569b','Apatochernes curtul','f23a6b59-e352-43d7-bc39-d3c253d8c068','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Apatochernes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f243abea-ccf4-4d82-8973-05ad63216922','','','f9b33574-f9ae-5f4e-875f-bacaf531e7a3','Saemundssonia antarctica (Wood, 1937)','(Wood, 1937)',1937,0,'eed143cd-7050-593d-89db-8e9055545846','Saemundssonia antarctica','eed143cd-7050-593d-89db-8e9055545846','Saemundssonia antarctica','3468c401-1cfb-5bb6-a6e6-599ee42ae07c','Saemundssonia antarctic','f243abea-ccf4-4d82-8973-05ad63216922','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2464af6-3cce-4d6c-ac10-2f3874052e68','','','86d625ca-131c-53bf-b9f8-a39b4fa66abb','Scilla natalensis Planch.','Planch.',0,0,'8dfcd9f9-f86a-589f-8524-b06bb8f3527d','Scilla natalensis','8dfcd9f9-f86a-589f-8524-b06bb8f3527d','Scilla natalensis','4bf57219-be55-5529-9ff2-db6541c08e12','Scilla natalens','6c23f7b9-6727-4e40-ae8f-c9639380ab45','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Scilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2472f9a-956e-4b66-b7c0-eddbcb139b11','','','b203edc2-5c74-590d-be2b-aee3c0879d1b','Pyrtaula Edwards, 1929','Edwards, 1929',1929,0,'50f9b864-d6b0-5242-87db-970ed840e4d5','Pyrtaula','50f9b864-d6b0-5242-87db-970ed840e4d5','Pyrtaula','50f9b864-d6b0-5242-87db-970ed840e4d5','Pyrtaula','f2472f9a-956e-4b66-b7c0-eddbcb139b11','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Pyrtaula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f247d817-22ab-4b62-b64a-cb2ec998581a','','','9609366d-dda4-5914-a9d9-3caeb7f922ab','Melanoleuca polioleuca (Fr.) Kühner & Maire','(Fr.) Kühner & Maire',0,0,'73d02f5e-e979-5aa5-b87d-7fda0f01b83a','Melanoleuca polioleuca','73d02f5e-e979-5aa5-b87d-7fda0f01b83a','Melanoleuca polioleuca','2e71cf40-bd8d-5aec-8163-987f3db5a01f','Melanoleuca polioleuc','f247d817-22ab-4b62-b64a-cb2ec998581a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Melanoleucaceae|Melanoleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1298317-0afd-41f9-a1a0-65f6c0e86c66','','','ba49d255-1a51-52e9-8372-edfa15531e3b','Baeus saliens (Hickman, 1967)','(Hickman, 1967)',1967,0,'8864adf7-7314-59c1-b591-1835113a64ec','Baeus saliens','8864adf7-7314-59c1-b591-1835113a64ec','Baeus saliens','8864adf7-7314-59c1-b591-1835113a64ec','Baeus saliens','f1298317-0afd-41f9-a1a0-65f6c0e86c66','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Baeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2486219-c8c1-42cb-a21e-916cdb9adce5','','','e20d31f5-5404-5970-977d-6a1f15f37c51','Sporisorium anthraxone (Pat.) L. Guo','(Pat.) L. Guo',0,0,'4109df37-863f-5e56-8f7e-7902fd5171cf','Sporisorium anthraxone','4109df37-863f-5e56-8f7e-7902fd5171cf','Sporisorium anthraxone','e31d89bc-9fc6-5986-ad6f-ae54d1c56386','Sporisorium anthraxon','f2486219-c8c1-42cb-a21e-916cdb9adce5','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f12e7dd3-8169-42ef-813a-23eea24d6053','','','73e8c7e2-4bec-5b17-9859-d953fdb44393','Botrytis arborescens Berk.','Berk.',0,0,'a733c194-6871-5620-a92f-cbfbc13e23af','Botrytis arborescens','a733c194-6871-5620-a92f-cbfbc13e23af','Botrytis arborescens','a733c194-6871-5620-a92f-cbfbc13e23af','Botrytis arborescens','3b6e98cf-9bb4-4cae-9be1-f80e4f8a8762','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f13034ac-a850-454c-90c3-680b4f944d4d','','','cab65292-8169-54fa-8a5e-ba09cf68ffee','Blindiopsis immersa E.B.Bartram & Dixon','E.B.Bartram & Dixon',0,0,'46c5b401-f9f4-5bfa-b324-97178322cb7c','Blindiopsis immersa','46c5b401-f9f4-5bfa-b324-97178322cb7c','Blindiopsis immersa','55a2f98e-0973-5d7b-99d5-e7e729de85eb','Blindiopsis immers','9ee9c9a8-c3f5-4d08-b906-d535e4b50a0e','Plantae||Bryatae|||Blindiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f132d7c7-1106-4324-9011-44b21778480f','','','a916d0a4-1641-594f-8fdd-b29ff430f2a6','Geastrum affine Colenso','Colenso',0,0,'2ae49be3-ae3c-59ac-94b2-2f4093238deb','Geastrum affine','2ae49be3-ae3c-59ac-94b2-2f4093238deb','Geastrum affine','82d10b6a-2fae-577a-b792-a8c4d9f62423','Geastrum affin','069adeb4-7152-4d36-bd85-91256be5433c','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1322851-e4b7-4ff0-a7e3-6b9df781c098','','','f4b0b937-6986-5513-8b65-5081af279405','Corticifraga D.Hawksw. & R.Sant.','D.Hawksw. & R.Sant.',0,0,'d7439c3a-5eb7-521d-8497-2ceb7876f688','Corticifraga','d7439c3a-5eb7-521d-8497-2ceb7876f688','Corticifraga','d7439c3a-5eb7-521d-8497-2ceb7876f688','Corticifraga','f1322851-e4b7-4ff0-a7e3-6b9df781c098','Fungi||Ascomycetes|Lecanorales||Corticifraga','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1339119-8b0e-47f0-938d-f4657897fb20','','','8712060e-4988-5e1f-b8f3-a49bdd78f195','Trite herbigrada (Urquhart, 1889)','(Urquhart, 1889)',1889,0,'1edab137-a4d6-55ea-a699-cbfc28a77008','Trite herbigrada','1edab137-a4d6-55ea-a699-cbfc28a77008','Trite herbigrada','26ad7a24-d138-595c-b5d9-02b65ac82117','Trite herbigrad','f1339119-8b0e-47f0-938d-f4657897fb20','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Trite','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1325dc3-9c4e-4068-9f29-ab4b9e66e4c1','','','ffa19c0a-f17e-5712-93da-da58ce71a839','Phytophthora lateralis Tucker & Milbrath','Tucker & Milbrath',0,0,'87c11112-176e-50c0-9a7a-76337010bccd','Phytophthora lateralis','87c11112-176e-50c0-9a7a-76337010bccd','Phytophthora lateralis','4104b3c5-9f13-56bf-9904-e11b2d58f9e6','Phytophthora lateral','f1325dc3-9c4e-4068-9f29-ab4b9e66e4c1','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f13a31d3-bfda-431b-8fa6-52d0cf08dbc3','','','86dacf97-019a-5426-a6c0-2cd6c0ff6d14','Bruchidini','',0,0,'86dacf97-019a-5426-a6c0-2cd6c0ff6d14','Bruchidini','86dacf97-019a-5426-a6c0-2cd6c0ff6d14','Bruchidini','86dacf97-019a-5426-a6c0-2cd6c0ff6d14','Bruchidini','f13a31d3-bfda-431b-8fa6-52d0cf08dbc3','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('f139162c-6760-4294-8cd3-96a79c4dee77','','','7dc888fb-7d76-5464-b200-d2730e3f781b','Paraphauloppia Hammer, 1967','Hammer, 1967',1967,0,'273da1c6-3220-52f2-970d-066893eebb18','Paraphauloppia','273da1c6-3220-52f2-970d-066893eebb18','Paraphauloppia','273da1c6-3220-52f2-970d-066893eebb18','Paraphauloppia','f139162c-6760-4294-8cd3-96a79c4dee77','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribatulidae|Paraphauloppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f14330a5-f8a5-4925-b51f-0aa6a3c433ee','','','5b382ce2-3a33-59a7-bea3-caf48c230ebb','Alutaceodontia alutacea (Fr.) Hjortstam & Ryvarden','(Fr.) Hjortstam & Ryvarden',0,0,'4d520129-b4ee-5fba-9b9e-81cdbca6b851','Alutaceodontia alutacea','4d520129-b4ee-5fba-9b9e-81cdbca6b851','Alutaceodontia alutacea','f6816ff6-6422-568c-a3ae-9ee2240088e2','Alutaceodontia alutace','f6c51c9f-b7c9-4a9a-b59a-f2b9d6f8c1ba','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Chaetoporellaceae|Alutaceodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f13ea6b1-cc18-40c6-9392-0f056285dcad','','','6305d8be-93ab-5fa5-a09b-4e786c56309d','Euthrenopsis bountyensis Powell, 1929','Powell, 1929',1929,0,'bea8d99a-d7a6-5f2c-8c82-4e7f43c67a7e','Euthrenopsis bountyensis','bea8d99a-d7a6-5f2c-8c82-4e7f43c67a7e','Euthrenopsis bountyensis','e57c0a1c-f9f8-5a32-a908-9d7f78896e9f','Euthrenopsis bountyens','f13ea6b1-cc18-40c6-9392-0f056285dcad','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Euthrenopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f13ffed9-cc8a-4859-82cf-913620762f27','','','e1f0bee9-3bfc-5f89-9a6c-c4211556e2d9','Gahnia xanthocarpa (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'07e5d96f-8c05-5d55-885d-a94b79f463de','Gahnia xanthocarpa','07e5d96f-8c05-5d55-885d-a94b79f463de','Gahnia xanthocarpa','3954424c-5d54-59b7-8f97-19543a3d0b87','Gahnia xanthocarp','f13ffed9-cc8a-4859-82cf-913620762f27','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Gahnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f13d47a5-b57c-48f3-9a84-f8afb318c2d2','','','e74d1c77-a070-526f-8911-e9d1afa110dd','Gymnogramma chaerophylla Desv.','Desv.',0,0,'4dc1d986-b94e-54dd-98df-cdd68fe94324','Gymnogramma chaerophylla','4dc1d986-b94e-54dd-98df-cdd68fe94324','Gymnogramma chaerophylla','2938e75a-7312-5981-bac7-5712f596f53f','Gymnogramma chaerophyll','81cb9d1d-facc-42be-a679-0b63e72a6994','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Gymnogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f146e03e-6245-4398-bad6-047417f09e55','','','ef96f43c-434c-5051-b17d-ea005d8b2cf1','Enthallopycnidium F. Stevens','F. Stevens',0,0,'e33e6375-573f-5787-a684-49d09696b8ec','Enthallopycnidium','e33e6375-573f-5787-a684-49d09696b8ec','Enthallopycnidium','e33e6375-573f-5787-a684-49d09696b8ec','Enthallopycnidium','f146e03e-6245-4398-bad6-047417f09e55','Fungi|Ascomycota||||Enthallopycnidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1485e39-9678-4b8c-8a4b-35e2d3881912','','','6cf0b095-e966-5779-a869-61e910dc732a','Euconnus durvillei Franz, 1975','Franz, 1975',1975,0,'5f69e26c-f6e8-5519-a5be-3814ed5fba6e','Euconnus durvillei','5f69e26c-f6e8-5519-a5be-3814ed5fba6e','Euconnus durvillei','76a7bc79-4981-5dc6-9791-b558fe15a9d8','Euconnus duruille','37e925bf-045d-428e-acad-a8b3ee1834b5','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f14adcd5-3785-4fb1-9323-b4ab6df1cc75','','','1d06fcc3-879f-5712-95ee-67a95002d797','Triphyllus hispidellus (Broun, 1880)','(Broun, 1880)',1880,0,'f46a2370-9e53-5b96-8a6c-ee71c8ebb734','Triphyllus hispidellus','f46a2370-9e53-5b96-8a6c-ee71c8ebb734','Triphyllus hispidellus','d07e8906-3223-59ed-8153-675798018ce1','Triphyllus hispidell','f14adcd5-3785-4fb1-9323-b4ab6df1cc75','Animalia|Arthropoda|Insecta|Coleoptera|Mycetophagidae|Triphyllus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f14c9937-8a5d-4257-b785-f24d626ee184','','','8e6a1a60-bfe1-50b5-836d-3debfc6e178c','Clathria atoxa Bergquist & Fromont, 1988','Bergquist & Fromont, 1988',1988,0,'55d133d0-6f8a-5bb6-87cf-d726674e9e05','Clathria atoxa','55d133d0-6f8a-5bb6-87cf-d726674e9e05','Clathria atoxa','df42726f-d9ad-533b-b6b3-88c12a6ee90e','Clathria atox','f14c9937-8a5d-4257-b785-f24d626ee184','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Clathria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f14dded4-35cb-4b90-be05-2e7658861a4d','','','7c585cca-475a-5576-88d7-16594def2881','Pestalotiopsis stevensonii (Peck) Nag Raj','(Peck) Nag Raj',0,0,'bfd7c0c8-8009-5caf-af4f-875f311eee49','Pestalotiopsis stevensonii','bfd7c0c8-8009-5caf-af4f-875f311eee49','Pestalotiopsis stevensonii','55b090ae-be03-548d-bd79-41d417637e1e','Pestalotiopsis steuenson','f14dded4-35cb-4b90-be05-2e7658861a4d','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f151c97b-cebc-4d8a-9898-d0cc1bc1e9e6','','','3a9c1465-823f-5423-b2e5-c481809c5b5a','Naemacyclus minor Butin','Butin',0,0,'83839e99-a3bb-5d47-987c-84ebb538476e','Naemacyclus minor','83839e99-a3bb-5d47-987c-84ebb538476e','Naemacyclus minor','83839e99-a3bb-5d47-987c-84ebb538476e','Naemacyclus minor','b0d675a9-630d-45e5-854b-1a16dc6cedf6','Fungi|Ascomycota|Leotiomycetes|Marthamycetales|Marthamycetaceae|Naemacyclus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f14e3790-89f2-4c90-8203-edc1b3131f86','','','2ffec5c2-9bb6-5852-acb6-6ac87a0f01c6','Gomphoneis herculeana (Ehrenberg) Cleve','(Ehrenberg) Cleve',0,0,'b223bcec-3c4a-57e8-8ecf-e46f11bd0dd5','Gomphoneis herculeana','b223bcec-3c4a-57e8-8ecf-e46f11bd0dd5','Gomphoneis herculeana','5662e0a6-e023-5822-87c3-2975881af8d0','Gomphoneis herculean','f14e3790-89f2-4c90-8203-edc1b3131f86','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphoneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f158f3b3-56a9-47a5-bb3f-70d770b6ad3f','','','83424a4a-0147-5c81-9b45-dd257ce2649d','Crinula Fr.','Fr.',0,0,'9d1c56cc-9ab2-5007-bce2-7fe484aade0f','Crinula','9d1c56cc-9ab2-5007-bce2-7fe484aade0f','Crinula','9d1c56cc-9ab2-5007-bce2-7fe484aade0f','Crinula','5607e7d4-9a79-4785-bcc7-760f3cdb3e9a','Fungi|Ascomycota|Leotiomycetes|Leotiales|Tympanidaceae|Crinula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f159b455-ab9b-4e15-8064-77179ea34e6a','','','903548b3-f3c5-5fbe-9fb6-2a0c7d01f3a5','Rhododendron multinervium Sleumer','Sleumer',0,0,'5898156b-b41c-5e73-9d4f-f846c0ab10ef','Rhododendron multinervium','5898156b-b41c-5e73-9d4f-f846c0ab10ef','Rhododendron multinervium','94057d83-8a3a-5573-89a0-635b384f4f83','Rhododendron multinerui','f159b455-ab9b-4e15-8064-77179ea34e6a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f15d55b0-f7ea-4e07-807b-9eeb0649147c','','','4b7475b3-126b-568f-93dd-35b22cabe00d','Persa incolorata McCrady, 1859','McCrady, 1859',1859,0,'426f1698-2c64-562f-ab95-3d877715de95','Persa incolorata','426f1698-2c64-562f-ab95-3d877715de95','Persa incolorata','50dcf32f-3c92-5c96-8642-05062f05a4bb','Persa incolorat','f15d55b0-f7ea-4e07-807b-9eeb0649147c','Animalia|Cnidaria|Hydrozoa|Trachymedusae|Rhopalonematidae|Persa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f15f36f5-cda2-4194-8994-219b5d0b09fe','','','8ec4de32-5f67-58c5-bd8c-65098628ed13','Uromyces punctatus J. Schröt.','J. Schröt.',0,0,'ba384d7b-7e25-518d-8cf9-de9c0dcecb6a','Uromyces punctatus','ba384d7b-7e25-518d-8cf9-de9c0dcecb6a','Uromyces punctatus','6cb419be-b5eb-52b3-934d-ff36e67fed5f','Uromyces punctat','68b0d96b-4904-4c1b-aece-4ebf21fb69b8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1620464-2930-49a6-ab41-4e8cea3bb2ec','','','f47e83fd-56a6-5536-9809-434c3fee636c','Buellia patearoana Elix & A.Knight','Elix & A.Knight',0,0,'1cc775e8-c84f-5366-a251-9b99c736ab80','Buellia patearoana','1cc775e8-c84f-5366-a251-9b99c736ab80','Buellia patearoana','7e9dbdfc-c429-50d4-bb80-271478afec95','Buellia patearoan','f1620464-2930-49a6-ab41-4e8cea3bb2ec','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f15f34d9-628c-48fc-8c83-a6b024f83ed4','','','cdeeb392-9bf6-50c9-80aa-3fcd53f1ccfb','Uromyces setariae-italicae Yoshino','Yoshino',0,0,'04ece494-9dfa-59ac-952e-af15e8434983','Uromyces setariae-italicae','04ece494-9dfa-59ac-952e-af15e8434983','Uromyces setariae-italicae','cf86dc13-a36f-5709-a5e5-02626510719b','Uromyces setariae-italic','f15f34d9-628c-48fc-8c83-a6b024f83ed4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f16700e5-d772-41f5-bb64-2206fb6b3893','','','fc7df096-ecd3-5e4d-9c65-ed8940cff5a0','Leptopeltidaceae Höhn. ex Trotter','Höhn. ex Trotter',0,0,'eba22a91-3b67-5ce9-91e3-7b6f00917055','Leptopeltidaceae','eba22a91-3b67-5ce9-91e3-7b6f00917055','Leptopeltidaceae','eba22a91-3b67-5ce9-91e3-7b6f00917055','Leptopeltidaceae','f16700e5-d772-41f5-bb64-2206fb6b3893','Fungi|Ascomycota|Dothideomycetes||Leptopeltidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('f16b12ce-5073-4cf8-a2ca-78e14e56f331','','','b997ee82-cd9f-5cc8-9e1f-e3aa59760e50','Trichophysetis species 1','',0,0,'6e36d03a-d758-5b44-b75e-45bb93aa0c75','Trichophysetis','6e36d03a-d758-5b44-b75e-45bb93aa0c75','Trichophysetis','6e36d03a-d758-5b44-b75e-45bb93aa0c75','Trichophysetis','f16b12ce-5073-4cf8-a2ca-78e14e56f331','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Trichophysetis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f16c1c54-061c-4b5b-857a-a2e4230995ce','','','3ac5af3f-0851-5a11-af82-403fe9efdad6','Cucurbitaria spiraeae Fuckel','Fuckel',0,0,'d268e8f1-14e0-5438-b8dd-bd96db68cb67','Cucurbitaria spiraeae','d268e8f1-14e0-5438-b8dd-bd96db68cb67','Cucurbitaria spiraeae','74a8ac57-5198-51ff-8992-73cc35150656','Cucurbitaria spirae','e69ef930-6d20-4a89-95d3-1c6c0a7b20a8','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Cucurbitaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f16eada5-e68c-489e-80d2-02e55f87ccb7','','','6ac49f55-d08f-5f31-9aba-f8e5fb6ae530','Pelmatocerandra setosa (Giebel, 1876)','(Giebel, 1876)',1876,0,'fb3db4db-b77f-5746-9146-3a2c66034808','Pelmatocerandra setosa','fb3db4db-b77f-5746-9146-3a2c66034808','Pelmatocerandra setosa','0d295fd6-16d7-5d75-8f7e-c8e13bce0587','Pelmatocerandra setos','f16eada5-e68c-489e-80d2-02e55f87ccb7','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Pelmatocerandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f172e86f-a119-484d-92ad-7b9b1371814e','','','ee52b5e4-0122-530d-94c3-a77264cfb410','Soerensenella bicornis bicornis Forster, 1954','Forster, 1954',1954,0,'40c9ec4b-3202-5214-b080-4fb1e79f6d40','Soerensenella bicornis bicornis','40c9ec4b-3202-5214-b080-4fb1e79f6d40','Soerensenella bicornis bicornis','821d1416-4519-5c7a-ab53-096b7e293de6','Soerensenella bicorn bicorn','f172e86f-a119-484d-92ad-7b9b1371814e','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Soerensenella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f172628f-a97c-4614-b858-8bada1bc1454','','','8558898a-cd80-5eb9-9e12-ce4c6c4f751f','Macrophoma mirbelii (Fr.) Berl. & Voglino','(Fr.) Berl. & Voglino',0,0,'8914255f-5490-5170-9e1a-7ab635fae5b3','Macrophoma mirbelii','8914255f-5490-5170-9e1a-7ab635fae5b3','Macrophoma mirbelii','23ba4cc8-5f32-5b02-abab-80477238cf75','Macrophoma mirbel','f172628f-a97c-4614-b858-8bada1bc1454','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Macrophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f16ec420-968c-42a3-99f0-a2e84c3e99cd','','','dbdd263d-2bce-5e3b-9b2f-2d134aea6577','Scleropodium touretii (Brid.) L.F.Koch','(Brid.) L.F.Koch',0,0,'bed97de4-7732-57de-a61d-6d9342898712','Scleropodium touretii','bed97de4-7732-57de-a61d-6d9342898712','Scleropodium touretii','d3da316f-dfcb-5340-8d60-5c4117771065','Scleropodium touret','f16ec420-968c-42a3-99f0-a2e84c3e99cd','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Scleropodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f179df85-767b-4a35-958d-3038f2c82e65','','','c7c018ff-6c68-5256-acda-f9d389649035','Dipteracanthus macranathus Nees','Nees',0,0,'feb232ce-5dc1-54a4-b85a-7cce7fa1620c','Dipteracanthus macranathus','feb232ce-5dc1-54a4-b85a-7cce7fa1620c','Dipteracanthus macranathus','a88ac032-2249-54f6-80f1-35bf905c8f2f','Dipteracanthus macranath','bc43b255-1c60-46be-a207-a4b91dd45cfb','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Acanthaceae|Dipteracanthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f178efdc-1563-41d7-82b7-59edeb8a3c82','','','88286744-016c-57cf-b7f5-c87b2444a869','Amerioppia woolleyi Hammer, 1968','Hammer, 1968',1968,0,'49bd7b50-f849-5625-b342-a28602aec728','Amerioppia woolleyi','49bd7b50-f849-5625-b342-a28602aec728','Amerioppia woolleyi','3c9aa2f4-c968-576b-bf19-50eac32031a1','Amerioppia woolley','f178efdc-1563-41d7-82b7-59edeb8a3c82','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Amerioppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1763b75-7eba-4081-a8fb-6358006ea591','','','ac2ec4a4-52c2-521f-a439-fb76640cd3e8','Scirpus griquensium C.B.Clarke','C.B.Clarke',0,0,'25e72ec2-f339-56b2-b287-46c9d5249e0e','Scirpus griquensium','25e72ec2-f339-56b2-b287-46c9d5249e0e','Scirpus griquensium','21e10298-6c5b-5e5c-afe0-3089da101e35','Scirpus griquensi','86b79478-4573-470f-a0d0-587ac0c29a7e','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1815600-6fca-4fc0-a0c9-3d0ebb23a24c','','','94d255b0-dbf6-51b7-8b9f-20e2f086fcef','Pohlia clavata Schimp.','Schimp.',0,0,'3b23bb23-70db-5a23-8f29-51da6c26a5de','Pohlia clavata','3b23bb23-70db-5a23-8f29-51da6c26a5de','Pohlia clavata','7e81d738-adcf-5039-ad6c-55532ca3ed11','Pohlia clauat','f3f3bd2b-97a4-4d55-b9b4-52a1b917bc88','Plantae||Bryopsida|Bryales|Mielichhoferiaceae|Pohlia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f17d11eb-e203-433e-a917-3775bc2c0de8','','','f2554979-7609-54d2-bd9d-227bf3f1bbae','Calidris himantopus (Bonaparte, 1826)','(Bonaparte, 1826)',1826,0,'42da6a86-c4f4-540f-b3ef-ed421e540fe9','Calidris himantopus','42da6a86-c4f4-540f-b3ef-ed421e540fe9','Calidris himantopus','10af24f1-9aea-5af4-bdf2-b6a93001bf4d','Calidris himantop','f17d11eb-e203-433e-a917-3775bc2c0de8','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f17d98e4-f18e-4274-b28d-1c911fc63a1e','','','8b8f40af-514e-586f-9aca-4a438c468e28','Paecilomyces atrovirens Z.Q. Liang & A.Y. Liu','Z.Q. Liang & A.Y. Liu',0,0,'18c2f7cd-8834-5aab-8f7e-170a0e13ce72','Paecilomyces atrovirens','18c2f7cd-8834-5aab-8f7e-170a0e13ce72','Paecilomyces atrovirens','50e91aaf-7d24-5f61-bb8e-92ea031391dd','Paecilomyces atrouirens','f17d98e4-f18e-4274-b28d-1c911fc63a1e','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f17ded45-0193-4aac-9c54-f24da04bb138','','','673fa28a-89f0-5d64-96a7-cd6b1b743650','Hydropus marginellus (Pers.) Singer','(Pers.) Singer',0,0,'2e2028f4-1fa4-588d-9841-a11d95a6a56d','Hydropus marginellus','2e2028f4-1fa4-588d-9841-a11d95a6a56d','Hydropus marginellus','91847974-ca1c-5ba4-bf2a-88d0e7f006d7','Hydropus marginell','f17ded45-0193-4aac-9c54-f24da04bb138','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Hydropus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1844b58-c080-4201-bd11-6161694d79e9','','','10f2afdb-4d18-5eaf-82cd-83d792330634','Phoroncidia puketoru (Marples, 1955)','(Marples, 1955)',1955,0,'10f147b4-7fc7-572f-bd9e-81dba28fec7a','Phoroncidia puketoru','10f147b4-7fc7-572f-bd9e-81dba28fec7a','Phoroncidia puketoru','c6572a0d-e132-55f6-800b-ad417cb74498','Phoroncidia puketor','f1844b58-c080-4201-bd11-6161694d79e9','Animalia|Arthropoda|Arachnida|Araneae|Theridiidae|Phoroncidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f18284eb-36ac-4aeb-8799-5d3f95be1b13','','','76be0adb-e61e-5002-bae2-8ebb0a0bd535','Phrixgnathus trailli (suter, 1909)','',0,0,'75e7f463-afc2-5a6c-bb11-affb12a511f6','Phrixgnathus trailli','75e7f463-afc2-5a6c-bb11-affb12a511f6','Phrixgnathus trailli','f5db9995-c6b3-5c92-818c-4244b4e907e1','Phrixgnathus traill','f18284eb-36ac-4aeb-8799-5d3f95be1b13','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f1831b95-777d-4089-91b6-9c6d6f342aff','','','fc2d9ece-804b-5863-8a50-75fc97097da8','Flammulaster disseminatus (E. Horak) E. Horak','(E. Horak) E. Horak',0,0,'47423303-5063-5713-98cd-ef088a0cb4b8','Flammulaster disseminatus','47423303-5063-5713-98cd-ef088a0cb4b8','Flammulaster disseminatus','0c457728-fe99-5b74-a8b3-743ce1f9d265','Flammulaster disseminat','02173db7-b2c3-4a27-8e40-2ab76a7fd498','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Flammulaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f188e41a-a342-4a4e-a13a-ffca8aff5b96','','','60e3b847-981f-53d3-b148-5a8d50a965a3','Sympycnus longicornis Parent, 1933','Parent, 1933',1933,0,'7f641400-bd73-564e-9f05-55a0ad19827b','Sympycnus longicornis','7f641400-bd73-564e-9f05-55a0ad19827b','Sympycnus longicornis','f6118776-7843-5125-bc64-3932e86ba22a','Sympycnus longicorn','f188e41a-a342-4a4e-a13a-ffca8aff5b96','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Sympycnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f18b4d57-3e64-43f5-b11f-7622a479a73e','','','effeabe4-c9c7-505c-a944-335ff8465844','Ovularia gei A.G. Eliasson','A.G. Eliasson',0,0,'e517846e-2079-5177-bd4e-2e1c73ba180c','Ovularia gei','e517846e-2079-5177-bd4e-2e1c73ba180c','Ovularia gei','147f50ef-9264-5fb5-acd6-5a3ea8846d21','Ovularia ge','24343f65-58ac-4254-9410-15eacb1d41ce','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Ovularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f18a3b01-b7b7-45d9-b8e1-aa8365f0fcdf','','','ec0b8a77-6052-5720-8524-412fa1961d78','Cephaloscyllium isabellum (Bonnaterre, 1788)','(Bonnaterre, 1788)',1788,0,'8360921f-9579-5f7c-9a4f-55c3f90f3965','Cephaloscyllium isabellum','8360921f-9579-5f7c-9a4f-55c3f90f3965','Cephaloscyllium isabellum','09d04cc0-ff2a-5408-be31-97daafd73c44','Cephaloscyllium isabell','f18a3b01-b7b7-45d9-b8e1-aa8365f0fcdf','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Scyliorhinidae|Cephaloscyllium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f18d217f-12b6-4e34-888c-d8af2a0565c6','','','586522d4-cd5b-53c2-84e4-e211819ddca6','Stegocintractia luzulae (Sacc.) M. Piepenbr., Begerow & Oberw.','(Sacc.) M. Piepenbr., Begerow & Oberw.',0,0,'a9251a42-5e51-5bf3-b2dd-6faff7a120e0','Stegocintractia luzulae','a9251a42-5e51-5bf3-b2dd-6faff7a120e0','Stegocintractia luzulae','88d81bd9-d550-565f-8322-ff6836e45f3f','Stegocintractia luzul','f18d217f-12b6-4e34-888c-d8af2a0565c6','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Stegocintractia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f19161a4-f679-4677-86db-70162eaef83d','','','aa45ea19-738c-5e28-a33b-7ed75b54b7aa','Gaimardia ciliata var. ligulata (Kirk) Cheeseman','(Kirk) Cheeseman',0,0,'df6e81ee-f990-5f79-b702-77efc8881da0','Gaimardia ciliata ligulata','0e1c1049-b0a0-50ff-acd0-c7da7e1cbe9b','Gaimardia ciliata var. ligulata','e280e279-994a-59de-8bd7-6f3e4d95ef10','Gaimardia ciliat ligulat','c7d463ec-810c-4d19-9a88-f58862ab2a57','Plantae|Tracheophyta|Magnoliopsida|Poales|Centrolepidaceae|Gaimardia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1922216-dd52-40db-807e-b71de20bdaca','','','115b2c41-e47a-5352-8fea-65d9ee1aebaa','Oncholaimus brachycercus de Man, 1889','de Man, 1889',1889,0,'7f220eea-52e1-5d71-80e7-72392b7f880b','Oncholaimus brachycercus','7f220eea-52e1-5d71-80e7-72392b7f880b','Oncholaimus brachycercus','7e32a3ab-6c56-53ae-a72c-cfa125bb8a39','Oncholaimus brachycerc','f1922216-dd52-40db-807e-b71de20bdaca','Animalia|Nematoda|Adenophorea|Enoplida|Oncholaimidae|Oncholaimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1963d88-3d4f-47c3-af15-1a75acb5be31','','','10d71018-5ac1-5f89-a46e-2e341af5090f','Volvolepiota Singer 1959','Singer 1959',1959,0,'a43aa477-1c4e-5f8a-aeda-b65f857e24bd','Volvolepiota','a43aa477-1c4e-5f8a-aeda-b65f857e24bd','Volvolepiota','a43aa477-1c4e-5f8a-aeda-b65f857e24bd','Volvolepiota','188d2d2f-2c0b-429f-b278-57d466cf1426','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Volvolepiota','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('f19a71c9-9a4d-451a-ad75-6e39f9c6bc91','','','48044067-86f1-533a-8a41-f04bf4c89dcc','Anatini Leach','Leach',0,0,'fbde5b19-8b8b-59a1-9a55-a970a4876b8d','Anatini','fbde5b19-8b8b-59a1-9a55-a970a4876b8d','Anatini','fbde5b19-8b8b-59a1-9a55-a970a4876b8d','Anatini','f19a71c9-9a4d-451a-ad75-6e39f9c6bc91','Animalia|Chordata|Aves|Anseriformes|Anatidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('f19898bb-3c69-4110-8f6d-8b562f1c1b6d','','','45572b7d-6f6f-5010-829b-cf9f9ef71968','Cytospora viridistroma (Wehm.) C.M. Tian, N. Jiang & Crous','(Wehm.) C.M. Tian, N. Jiang & Crous',0,0,'0c2e5fae-e418-5293-9968-a9a16ff6a15c','Cytospora viridistroma','0c2e5fae-e418-5293-9968-a9a16ff6a15c','Cytospora viridistroma','91bdb04b-bab1-5773-8e06-1433885c6e6a','Cytospora uiridistrom','f19898bb-3c69-4110-8f6d-8b562f1c1b6d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1931b41-85e3-4ab3-852c-b5f58c127d46','','','97a34110-f338-5aee-8481-f7622f99f4ec','Pselaphaulax pelorus Owens & Carlton,','Owens & Carlton',0,0,'2f8b9422-add7-54b8-af9c-5d696c1ad2f0','Pselaphaulax pelorus','2f8b9422-add7-54b8-af9c-5d696c1ad2f0','Pselaphaulax pelorus','bb05600f-b0a8-5a25-b622-d3ad0871d497','Pselaphaulax pelor','f1931b41-85e3-4ab3-852c-b5f58c127d46','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Pselaphaulax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f1963606-ca5d-4642-ac58-d746d98151b6','','','59693ad8-8231-56ef-b7ba-1ee6d5ce929f','Alexandrium minutum Halim','Halim',0,0,'95ca7d6d-312b-51a2-948b-6f9fb8433823','Alexandrium minutum','95ca7d6d-312b-51a2-948b-6f9fb8433823','Alexandrium minutum','1c59ed9a-1e63-54df-9819-091dd919ee90','Alexandrium minut','f1963606-ca5d-4642-ac58-d746d98151b6','Chromista|Myzozoa|Peridinea|Gonyaulacida|Gonyaulacidae|Alexandrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f19b1a9c-79f1-4a5c-8444-009c84aa265a','','','c5738e4d-5785-55d7-bf62-ef3c56d98c8e','Inonotus dryadeus (Pers.) Murrill','(Pers.) Murrill',0,0,'31a5cce4-31cd-5829-8a78-28311bb4e992','Inonotus dryadeus','31a5cce4-31cd-5829-8a78-28311bb4e992','Inonotus dryadeus','2a8e81b4-2802-5993-9bd4-71a878a21ea7','Inonotus dryade','44c90849-cbd0-4849-a381-0fedd8609621','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Inonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f19e23d1-efdf-46db-87b5-4138710acf92','','','048b9b12-dca6-555a-b2b9-c6c6f53127c0','Heterosquilla','',0,0,'048b9b12-dca6-555a-b2b9-c6c6f53127c0','Heterosquilla','048b9b12-dca6-555a-b2b9-c6c6f53127c0','Heterosquilla','048b9b12-dca6-555a-b2b9-c6c6f53127c0','Heterosquilla','f19e23d1-efdf-46db-87b5-4138710acf92','Animalia|Arthropoda|Malacostraca|Stomatopoda|Tetrasquillidae|Heterosquilla','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f19f7a1f-ee22-447a-8ddb-6f42005b14d3','','','1e5cfa08-302d-5255-9fe7-5885c8f0d861','Monilia variabilis Lindner','Lindner',0,0,'c0542061-9ac5-597a-bf23-a0b455bd03f0','Monilia variabilis','c0542061-9ac5-597a-bf23-a0b455bd03f0','Monilia variabilis','53302e9a-cff8-5274-bbd6-796e753937b7','Monilia uariabil','eba0b4f0-0db0-47a7-8701-348627ba91d9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Monilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f19b6b15-c7f9-4926-a184-93c583681b2a','','','6690f4f4-41c5-5442-a9a3-e26f2cd35f4d','Agnosthaetus cariniceps Bernhauer, 1939','Bernhauer, 1939',1939,0,'41478775-406b-5f8a-be5d-b02adb3fc978','Agnosthaetus cariniceps','41478775-406b-5f8a-be5d-b02adb3fc978','Agnosthaetus cariniceps','41478775-406b-5f8a-be5d-b02adb3fc978','Agnosthaetus cariniceps','f19b6b15-c7f9-4926-a184-93c583681b2a','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Agnosthaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1a7267e-618b-407d-bb48-51562764160d','','','899e141c-8dbd-5511-adca-6967a29a36e2','Botrychium biforme Colenso','Colenso',0,0,'7ed66031-b783-51cc-9cc4-fcc16866be91','Botrychium biforme','7ed66031-b783-51cc-9cc4-fcc16866be91','Botrychium biforme','5e46a129-b84d-5b50-805c-f7ca478aa4b7','Botrychium biform','f1a7267e-618b-407d-bb48-51562764160d','Plantae|Tracheophyta|Polypodiopsida|Ophioglossales|Ophioglossaceae|Botrychium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1a57281-e957-4b2a-925f-6466390ac9f9','','','61a234e0-ab15-5d09-87b5-e98cc0b26c0a','Cotoneaster conspicuus Comber ex C.Marquand','Comber ex C.Marquand',0,0,'d40dc2e5-4ba3-50ea-910a-13471ab46105','Cotoneaster conspicuus','d40dc2e5-4ba3-50ea-910a-13471ab46105','Cotoneaster conspicuus','a66d2902-b07b-52b9-8a5e-902687fce2b2','Cotoneaster conspicu','6ce4ce91-4f1c-40a7-963a-e9cb960da1ad','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Cotoneaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f1a00354-c363-4272-8f6e-e4bcd1546c45','','','0b39b32b-1d9e-58a2-8ca7-b0a6e17de482','Ranfurlya constanceae Suter, 1903','Suter, 1903',1903,0,'cd73ebae-56e9-52df-92ff-93c1430598a5','Ranfurlya constanceae','cd73ebae-56e9-52df-92ff-93c1430598a5','Ranfurlya constanceae','df2f4a20-cb29-59ef-b960-dbc05daf5c22','Ranfurlya constance','f1a00354-c363-4272-8f6e-e4bcd1546c45','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Ranfurlya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1a284de-2906-4d5d-8144-c8dedc6c58cc','','','b15f165b-c2b2-5fe3-b61a-76756e324bf0','Hordeum nodosum L.','L.',0,0,'00a74486-2036-5052-96a9-dc154fe2d13c','Hordeum nodosum','00a74486-2036-5052-96a9-dc154fe2d13c','Hordeum nodosum','9308eacb-2249-5655-8425-26fb6a99f0c5','Hordeum nodos','f1a284de-2906-4d5d-8144-c8dedc6c58cc','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hordeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f1a8edfa-6a57-4758-ae9e-89c22f64b376','','','581bce6d-7ca4-58f8-8462-89a6a2e9f7e7','Rozites rugosiceps E. Horak & G.M. Taylor','E. Horak & G.M. Taylor',0,0,'508dec1d-dd0c-57b1-a1c6-b5f57f43d554','Rozites rugosiceps','508dec1d-dd0c-57b1-a1c6-b5f57f43d554','Rozites rugosiceps','508dec1d-dd0c-57b1-a1c6-b5f57f43d554','Rozites rugosiceps','40eead24-03f5-4730-bcb6-9c9a686adf87','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Rozites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f29b029b-5f2c-430e-a42b-1e3e98458f09','','','afc90f5e-d582-5e32-affd-3eb8204bb29d','Peromyia sera Jaschhof, 2004','Jaschhof, 2004',2004,0,'43e3af05-87f1-5406-92ea-a0fd53fceb41','Peromyia sera','43e3af05-87f1-5406-92ea-a0fd53fceb41','Peromyia sera','844875cc-1c50-5718-9962-cb79010b8c76','Peromyia ser','f29b029b-5f2c-430e-a42b-1e3e98458f09','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Peromyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1a86a4c-6d01-4a33-a307-f12ddd948590','','','684d72a5-097c-5e9d-9419-3bd829eb4750','Scheloribates anzacensis Hammer, 1967','Hammer, 1967',1967,0,'363fb201-2726-51a4-9a23-46c87f4b66c1','Scheloribates anzacensis','363fb201-2726-51a4-9a23-46c87f4b66c1','Scheloribates anzacensis','c7b368df-715c-544b-a363-23ff07a3de66','Scheloribates anzacens','f1a86a4c-6d01-4a33-a307-f12ddd948590','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Scheloribatidae|Scheloribates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f298f92f-49f7-44fe-a14f-bd40d6e06617','','','f5f7e203-15bc-50c5-a633-93822b239ade','Ascocoryne species','',0,0,'18b92965-c026-5257-b185-ca07c9b02311','Ascocoryne','18b92965-c026-5257-b185-ca07c9b02311','Ascocoryne','18b92965-c026-5257-b185-ca07c9b02311','Ascocoryne','f298f92f-49f7-44fe-a14f-bd40d6e06617','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Ascocoryne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f298f1c7-47b6-43c7-9ed7-6edd6f94ad22','','','ec416220-7878-5685-94bf-d26dc32467a7','Austropeplea','',0,0,'ec416220-7878-5685-94bf-d26dc32467a7','Austropeplea','ec416220-7878-5685-94bf-d26dc32467a7','Austropeplea','ec416220-7878-5685-94bf-d26dc32467a7','Austropeplea','f298f1c7-47b6-43c7-9ed7-6edd6f94ad22','Animalia|Mollusca|Gastropoda|Basommatophora|Lymnaeidae|Austropeplea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f1ae40d7-4187-44a8-9ad4-b8a9d62743b8','','','e3140010-910b-5f67-a185-750205017e8f','Allostichaster insignis (Farquhar, 1895)','(Farquhar, 1895)',1895,0,'64e7cbae-ca23-5216-9975-c001635f3ff1','Allostichaster insignis','64e7cbae-ca23-5216-9975-c001635f3ff1','Allostichaster insignis','f378feff-2015-52c9-a09c-56ed484393d3','Allostichaster insign','f1ae40d7-4187-44a8-9ad4-b8a9d62743b8','Animalia|Echinodermata|Asteroidea|Forcipulatida|Asteriidae|Allostichaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f29c1c65-29fd-4b7d-8553-4c9d5f072de1','','','f38f9782-76f9-5ba5-ac0b-1dbe3f226f46','Phyllosticta rhei Ellis & Everh.','Ellis & Everh.',0,0,'ab6081f7-4043-5a7a-b1eb-7bcdf497c4d3','Phyllosticta rhei','ab6081f7-4043-5a7a-b1eb-7bcdf497c4d3','Phyllosticta rhei','fc06eb80-65ba-584d-a08e-5fafe71a244b','Phyllosticta rhe','f29c1c65-29fd-4b7d-8553-4c9d5f072de1','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2a20b1b-ff06-44b6-855c-ce02b08dd100','','','60058788-6f06-5c92-a141-345a2eadc69c','Salisia Lindl.','Lindl.',0,0,'a91e15f9-f88c-5b06-9fc5-58f551fc6032','Salisia','a91e15f9-f88c-5b06-9fc5-58f551fc6032','Salisia','a91e15f9-f88c-5b06-9fc5-58f551fc6032','Salisia','8388b3c8-d207-4020-9c35-c897d720b3b5','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Salisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f29bae87-e56e-418c-b1cf-bf794b2084f1','','','81320b16-3860-5afa-8a23-0c0eeca218a8','Wilsoniana amaranthi (Schwein.) Y.J. Choi, Thines & H.D. Shin, 2007','(Schwein.) Y.J. Choi, Thines & H.D. Shin, 2007',0,0,'82173629-901c-5293-9aa4-5b3c60a5ef37','Wilsoniana amaranthi','82173629-901c-5293-9aa4-5b3c60a5ef37','Wilsoniana amaranthi','5e5899ac-09b1-5aac-94f0-5e6f9eaba99e','Wilsoniana amaranth','f29bae87-e56e-418c-b1cf-bf794b2084f1','Chromista|Oomycota|Oomycetes|Albuginales|Albuginaceae|Wilsoniana','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('f2a92625-2e90-426a-be86-d46a7ab6868b','','','c8838d40-bf76-56dc-b280-52a69df5b0a1','Monographella nivalis (Schaffnit) E. Müll.','(Schaffnit) E. Müll.',0,0,'ca85db2f-107e-586e-8fbd-825f39d23928','Monographella nivalis','ca85db2f-107e-586e-8fbd-825f39d23928','Monographella nivalis','81ab9646-6428-5328-a7cf-a8304dcca290','Monographella niual','19b0152e-4812-4e92-8859-a23502ee885d','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales||Monographella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2ae0179-5778-46bc-b518-14e5e9787c29','','','ea791168-18e2-568d-a3dc-ff55594bb121','Geranium retrorsum sensu A.Cunn.','',0,0,'eb780633-e123-5deb-b0e6-eafeb4e93c45','Geranium retrorsum','eb780633-e123-5deb-b0e6-eafeb4e93c45','Geranium retrorsum','1dad4a78-95e1-5257-9c95-2985ade04ed8','Geranium retrors','cd6c5011-516f-47a4-8b48-b88d744616b6','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f2a5b096-de9d-4aed-a870-ed900d90e380','','','7a8364a8-366b-5696-bef9-93a7724b137a','Bendiella longicauda Leduc. D & Zhao, ZQ, 2016','Leduc. D & Zhao, ZQ, 2016',2016,0,'e5cdcd61-fc21-50cb-a4a4-286f426c37bc','Bendiella longicauda','e5cdcd61-fc21-50cb-a4a4-286f426c37bc','Bendiella longicauda','54148a94-e5e8-56a7-a31e-876ff3d0cabf','Bendiella longicaud','f2a5b096-de9d-4aed-a870-ed900d90e380','Animalia|Nematoda|Adenophorea|Chromadorida|Selachinematidae|Bendiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('f2ae5f53-0345-4319-a0c7-d3814a695a2b','','','3196aedc-85c6-5eee-a8c1-41aea0035be5','Rhabdopleurida','',0,0,'3196aedc-85c6-5eee-a8c1-41aea0035be5','Rhabdopleurida','3196aedc-85c6-5eee-a8c1-41aea0035be5','Rhabdopleurida','3196aedc-85c6-5eee-a8c1-41aea0035be5','Rhabdopleurida','f2ae5f53-0345-4319-a0c7-d3814a695a2b','Animalia|Hemichordata|Pterobranchia|Rhabdopleurida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2b2d83b-2b4b-47d9-83a6-182a5eca5abe','','','c513a1f2-f242-5660-97fb-431b275b8931','Apterachalcus Bickel, 1992','Bickel, 1992',1992,0,'d36bf803-24b4-5ffe-9ba6-c10a88b0652b','Apterachalcus','d36bf803-24b4-5ffe-9ba6-c10a88b0652b','Apterachalcus','d36bf803-24b4-5ffe-9ba6-c10a88b0652b','Apterachalcus','f2b2d83b-2b4b-47d9-83a6-182a5eca5abe','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Apterachalcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2b56a35-65a3-453c-a147-430bace19507','','','ee60fb65-8bc8-5f27-9d14-a5e50776421d','Tethya deformis Thiele, 1898','Thiele, 1898',1898,0,'644ab494-0bb5-59e9-b4e5-aafd36cff2a8','Tethya deformis','644ab494-0bb5-59e9-b4e5-aafd36cff2a8','Tethya deformis','c9f65c4e-1f55-5589-9845-8971f901894f','Tethya deform','f2b56a35-65a3-453c-a147-430bace19507','Animalia|Porifera|Demospongiae|Hadromerida|Tethyidae|Tethya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2b34675-3e58-408e-a988-6ffa25230fa4','','','40c882b0-f949-5f39-bcef-ec6e7862ba30','Acidobacterium Kishimoto et al., 1991','Kishimoto et al., 1991',1991,0,'c751966d-6f04-585e-b801-62ca0eb2fe93','Acidobacterium','c751966d-6f04-585e-b801-62ca0eb2fe93','Acidobacterium','c751966d-6f04-585e-b801-62ca0eb2fe93','Acidobacterium','f2b34675-3e58-408e-a988-6ffa25230fa4','Bacteria|Acidobacteriota|Acidobacteria|Acidobacteriales|Acidobacteriaceae|Acidobacterium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('f2b7b9e8-4ee2-4d08-be92-c0a8c8a09da4','','','2f3c1289-f235-5ad0-bb6f-5b5c90134a5b','Wainuia clarki (Powell, 1936)','(Powell, 1936)',1936,0,'dadabc75-76bb-5b94-8aa5-6e541311ffeb','Wainuia clarki','dadabc75-76bb-5b94-8aa5-6e541311ffeb','Wainuia clarki','19df8bc7-8b6b-507c-b364-b3bf29c7d494','Wainuia clark','f2b7b9e8-4ee2-4d08-be92-c0a8c8a09da4','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Wainuia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2bf13cf-8874-494f-a2e3-0276ae4cd5d2','','','60d4197c-8519-5953-8a7d-9c44ff996e0e','Gymnogramma aurita Hook.','Hook.',0,0,'2b42f7e5-b5a7-5691-a731-b9fb81c0cb6e','Gymnogramma aurita','2b42f7e5-b5a7-5691-a731-b9fb81c0cb6e','Gymnogramma aurita','94071ea4-4506-5ea4-bc7b-05e41d713d4a','Gymnogramma aurit','581e04a5-24a8-440e-808a-eca2f25adb37','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Gymnogramma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2b84874-677b-4e22-bf96-02e393e9009e','','','09529ebb-fb0f-5159-8dcb-ad4bf1132ad5','Tarastethus debilis Sharp, 1886','Sharp, 1886',1886,0,'b76e6fd0-9e34-519d-922f-8ef0d51df2f0','Tarastethus debilis','b76e6fd0-9e34-519d-922f-8ef0d51df2f0','Tarastethus debilis','c21d2dd9-a753-5d3d-b675-3b36b85d2c65','Tarastethus debil','3abcf805-5c94-41d3-806b-e4d271f530f8','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tarastethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2aff25d-18a7-4267-b09d-f625876a22b6','','','908705f6-4a79-580d-9d36-7ea4650ff50c','Euantennaria mucronata (Mont.) S. Hughes','(Mont.) S. Hughes',0,0,'52b44025-7ba5-540b-b798-4e3fbc5b23ca','Euantennaria mucronata','52b44025-7ba5-540b-b798-4e3fbc5b23ca','Euantennaria mucronata','3896dca8-4e52-5d83-a792-eb33d79087e2','Euantennaria mucronat','f2aff25d-18a7-4267-b09d-f625876a22b6','Fungi|Ascomycota|Dothideomycetes|Capnodiales|Euantennariaceae|Euantennaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2bef8b4-3ae8-4b82-ba78-3233d73a5611','','','4abd17bc-2836-5eee-b16f-cf81ad8e92c5','Lyomyces vietnamensis (Yurchenko & Sheng H. Wu) Riebesehl & Lange','(Yurchenko & Sheng H. Wu) Riebesehl & Lange',0,0,'7c5776f0-3530-5d22-95a8-a3841e8ebccd','Lyomyces vietnamensis','7c5776f0-3530-5d22-95a8-a3841e8ebccd','Lyomyces vietnamensis','bb2890b1-a526-50ea-8b31-ba360e09b21e','Lyomyces uietnamens','f2bef8b4-3ae8-4b82-ba78-3233d73a5611','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Lyomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2c0f9cd-92e0-4ea2-a9ab-0370996bcb89','','','c97b64da-6b4a-5e80-a918-6f2e212b3772','Campylopus richardii Brid.','Brid.',0,0,'03143611-eb93-5c9c-9757-2b13037bd395','Campylopus richardii','03143611-eb93-5c9c-9757-2b13037bd395','Campylopus richardii','90abd2eb-04a5-52ef-a30f-0ce3770c5f81','Campylopus richard','f2c0f9cd-92e0-4ea2-a9ab-0370996bcb89','Plantae||Bryopsida|Dicranales|Dicranaceae|Campylopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2c74b29-2137-44d2-8dec-43ce07f0981b','','','1cb0b45d-12ef-5a77-a3f0-eddcf13e7175','Figularia carinata (Waters, 1923)','(Waters, 1923)',1923,0,'b97a0581-548a-5949-8455-57862a9a4371','Figularia carinata','b97a0581-548a-5949-8455-57862a9a4371','Figularia carinata','20272e29-df3d-58f1-8c54-57912951954c','Figularia carinat','f2c74b29-2137-44d2-8dec-43ce07f0981b','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Cribrilinidae|Figularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2c11519-c9c6-4b3e-a7c1-35444c3555c8','','','d2ba1c00-806e-5419-8891-799053544664','Zameus squamulosus (Gunther, 1877)','(Gunther, 1877)',1877,0,'a2b6f2ee-8f8c-5351-9a3a-cf5f0baafb3b','Zameus squamulosus','a2b6f2ee-8f8c-5351-9a3a-cf5f0baafb3b','Zameus squamulosus','0a0003c4-dc30-5b99-9907-a96380509329','Zameus squamulos','f2c11519-c9c6-4b3e-a7c1-35444c3555c8','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Zameus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2c49551-dd7a-4e58-9dfe-a0585f91bf70','','','b0e1122c-eecc-5992-894b-73996efe624d','Ascobolus sexdecimsporus P. Crouan & H. Crouan','P. Crouan & H. Crouan',0,0,'6b4fe95c-1749-52cd-a605-bfb74457a3c4','Ascobolus sexdecimsporus','6b4fe95c-1749-52cd-a605-bfb74457a3c4','Ascobolus sexdecimsporus','e80b40d5-afce-5aee-837c-b132852c2b8b','Ascobolus sexdecimspor','7ca32907-f487-49ed-9cb5-886b07e87881','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2c9392c-0aca-4b51-b547-6a8698c4ee58','','','c8ea7c24-99dd-5dc2-bfb8-3d025a81f1d3','Cercospora brassicicola Henn.','Henn.',0,0,'38b98a4e-17d7-5c60-a8ab-95c48d12fc20','Cercospora brassicicola','38b98a4e-17d7-5c60-a8ab-95c48d12fc20','Cercospora brassicicola','64302692-1899-5dd6-8372-a849ac3204f4','Cercospora brassicicol','f2c9392c-0aca-4b51-b547-6a8698c4ee58','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2ccbd34-70f8-4102-a06a-9fcb4eecdefb','','','a2762669-f07d-5f0c-a9e2-9ff87a664048','Gracilentulus gracilis (Berlese, 1908)','(Berlese, 1908)',1908,0,'d42c65be-cc3f-5fb6-814a-316c029783d1','Gracilentulus gracilis','d42c65be-cc3f-5fb6-814a-316c029783d1','Gracilentulus gracilis','3985a6cc-a26f-5601-88cf-dadeacaeb64c','Gracilentulus gracil','f2ccbd34-70f8-4102-a06a-9fcb4eecdefb','Animalia|Arthropoda|Protura||Acerentomidae|Gracilentulus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2cc22e4-e81b-4108-8c28-bf6670915be9','','','fa91e123-c22c-55fc-a93e-aadb4b499b4a','Hypericum hookerianum Wight & Arn.','Wight & Arn.',0,0,'188972ed-3d79-5651-9d39-5e343cb103cf','Hypericum hookerianum','188972ed-3d79-5651-9d39-5e343cb103cf','Hypericum hookerianum','a34f250f-21ca-511d-a760-9ddd220cc752','Hypericum hookerian','f2cc22e4-e81b-4108-8c28-bf6670915be9','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2cff9cf-097c-4f07-94e3-3445ec3178be','','','bcdcafa6-3bf4-57d1-a34b-8b7839f89cc1','Lecanora dasycarpa Zahlbr.','Zahlbr.',0,0,'52592bbb-d219-56d9-bf81-96bde6b8cd05','Lecanora dasycarpa','52592bbb-d219-56d9-bf81-96bde6b8cd05','Lecanora dasycarpa','97d5b979-7757-5c4f-88e3-ccfbb05694ff','Lecanora dasycarp','cc6ceedf-6e14-45f7-bf3b-c8cbef70702d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2d0fe20-d897-4439-9371-1ee9e172aa8f','','','0cc12937-4cd5-55bd-baa5-f220bb233314','Morus serrator (G. R. Gray)','(G. R. Gray)',0,0,'0f5915ab-b797-57d0-abcf-28fc2cea639d','Morus serrator','0f5915ab-b797-57d0-abcf-28fc2cea639d','Morus serrator','0f5915ab-b797-57d0-abcf-28fc2cea639d','Morus serrator','f2d0fe20-d897-4439-9371-1ee9e172aa8f','Animalia|Chordata|Aves|Pelecaniformes|Sulidae|Morus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2cf920b-e34e-4f27-9089-d776b2957677','','','5c7cab08-a57f-5207-a962-0539c75e109c','Exidia glandulosa (Bull.) Fr.','(Bull.) Fr.',0,0,'c662bc39-64db-532c-acf7-e8013d462fd8','Exidia glandulosa','c662bc39-64db-532c-acf7-e8013d462fd8','Exidia glandulosa','667fe69a-3836-5daf-833e-1d7112f16918','Exidia glandulos','f2cf920b-e34e-4f27-9089-d776b2957677','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Exidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2cf5dec-d6ea-48e2-b48b-f7ca85243ed4','','','8bfbb76b-249a-5d41-a24b-631fca7399c9','Hoplocneme inaequale Broun, 1893','Broun, 1893',1893,0,'5fe24dbf-38d6-564d-a361-a74b1f151367','Hoplocneme inaequale','5fe24dbf-38d6-564d-a361-a74b1f151367','Hoplocneme inaequale','dbec19c4-856f-5efb-820d-64e4f2ea8a9e','Hoplocneme inaequal','f2cf5dec-d6ea-48e2-b48b-f7ca85243ed4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Hoplocneme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2d95b16-22c2-4a39-b876-37169e256410','','','adc9a5fc-97bb-5711-8e3a-06b03f0dc231','Bryopsida Rothm.','Rothm.',0,0,'d507fd32-7c12-5b3e-a3cc-2fa173d58a89','Bryopsida','d507fd32-7c12-5b3e-a3cc-2fa173d58a89','Bryopsida','d507fd32-7c12-5b3e-a3cc-2fa173d58a89','Bryopsida','f2d95b16-22c2-4a39-b876-37169e256410','Plantae||Bryopsida|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2da3013-f0e1-42b7-900c-2f38558f5ba0','','','963a3822-7dc0-54bb-a179-379278c97d3b','Neocicindela tuberculata (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'1648e4d8-ca8f-59be-86c3-2cee002c4892','Neocicindela tuberculata','1648e4d8-ca8f-59be-86c3-2cee002c4892','Neocicindela tuberculata','1a9c1501-fda9-5c5a-9c1b-b5572d8b00e2','Neocicindela tuberculat','f2da3013-f0e1-42b7-900c-2f38558f5ba0','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neocicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2d924b2-6df6-425e-a191-72cd9e0e9ca1','','','a9d654f2-db83-58bd-ac87-bef2cc4cb5a4','Chloridium virescens (Pers.) W. Gams & Hol.-Jech.','(Pers.) W. Gams & Hol.-Jech.',0,0,'41437491-fda4-584b-80ba-7d657aedd32f','Chloridium virescens','41437491-fda4-584b-80ba-7d657aedd32f','Chloridium virescens','943cc460-a61a-5efd-8bd6-dad04db65423','Chloridium uirescens','f2d924b2-6df6-425e-a191-72cd9e0e9ca1','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chloridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2d57535-6748-4811-a90d-adc3be01c9ec','','','f6ec2cdb-58e1-51fd-befc-43d2207bc14b','Nitella tricellularis C.F.O.Nordstedt','C.F.O.Nordstedt',0,0,'9d0daf4e-9d87-5c49-89ae-fe6b98c9daad','Nitella tricellularis','9d0daf4e-9d87-5c49-89ae-fe6b98c9daad','Nitella tricellularis','1fcde029-0537-59df-9aac-365a00418b14','Nitella tricellular','f2d57535-6748-4811-a90d-adc3be01c9ec','Plantae|Charophyta|Charophyceae|Charales|Characeae|Nitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2e0597e-ceeb-4684-b5c4-463fa112260b','','','3ad4fbcd-b27f-5664-a223-ac28157604cf','Sinapis L.','L.',0,0,'07660124-4027-526b-a0f1-e11c46ee189e','Sinapis','07660124-4027-526b-a0f1-e11c46ee189e','Sinapis','07660124-4027-526b-a0f1-e11c46ee189e','Sinapis','f2e0597e-ceeb-4684-b5c4-463fa112260b','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Sinapis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2e19923-e28e-4f49-b190-acff8bf17b02','','','9cc9b15f-cf8b-5c22-bbe2-eb12800c8391','Telaranea gottscheana (Lindenb.) E.A.Hodgs.','(Lindenb.) E.A.Hodgs.',0,0,'c294b8a6-8305-50d6-8e6d-9b0bb96b3e24','Telaranea gottscheana','c294b8a6-8305-50d6-8e6d-9b0bb96b3e24','Telaranea gottscheana','6ebfda19-d648-5f11-b5f2-7e06f5084ced','Telaranea gottschean','ecc31a2f-fc6c-4f2b-83d0-b4f867912c9b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Telaranea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2e3bd4d-f268-465b-baf2-75add564550a','','','c3601bf7-f7a5-5a3a-8706-1277204d41b8','Baerietta allisonae Schmidt, 1980','Schmidt, 1980',1980,0,'af66e154-122d-58ea-bf36-4cc4bee6f58f','Baerietta allisonae','af66e154-122d-58ea-bf36-4cc4bee6f58f','Baerietta allisonae','9184cdb1-b759-5e03-8c95-a99a0a196de0','Baerietta allison','f2e3bd4d-f268-465b-baf2-75add564550a','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Nematotaeniidae|Baerietta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2e42027-4be5-445a-871c-a31e333fb47e','','','1a6524c2-a8ab-59a2-913b-98d627b40eaa','Makrokylindrus','',0,0,'1a6524c2-a8ab-59a2-913b-98d627b40eaa','Makrokylindrus','1a6524c2-a8ab-59a2-913b-98d627b40eaa','Makrokylindrus','1a6524c2-a8ab-59a2-913b-98d627b40eaa','Makrokylindrus','f2e42027-4be5-445a-871c-a31e333fb47e','Animalia|Arthropoda|Malacostraca|Cumacea|Diastylidae|Makrokylindrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2e4216d-be3f-479a-9b8d-c643dd6aa2c3','','','e687bd42-c986-5cd3-8317-3164cc96cf40','Acupalpus Latreille, 1829','Latreille, 1829',1829,0,'28356f36-133a-54c7-8428-b6311ad86e4b','Acupalpus','28356f36-133a-54c7-8428-b6311ad86e4b','Acupalpus','28356f36-133a-54c7-8428-b6311ad86e4b','Acupalpus','f2e4216d-be3f-479a-9b8d-c643dd6aa2c3','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Acupalpus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2e9a2f2-fd6f-4f3d-aea0-881cff355c55','','','1c4e80ce-6797-5c71-b823-f00c6166e395','Phomopsis calystegiae (Cooke) Petr.','(Cooke) Petr.',0,0,'d9ede927-22c1-5c51-8dc6-0e0c22e1d6c4','Phomopsis calystegiae','d9ede927-22c1-5c51-8dc6-0e0c22e1d6c4','Phomopsis calystegiae','ba200db3-b4b2-534f-b0f6-b9c78bfb943a','Phomopsis calystegi','f2e9a2f2-fd6f-4f3d-aea0-881cff355c55','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2eb4abc-f7ec-4d3f-8b47-4160b3a80d23','','','ea9c95a5-8da9-5506-bd9c-e07ff2e5f8d9','Cornucopina conica Harmer, 1926','Harmer, 1926',1926,0,'fb52d773-b9ef-51bf-ac7d-a0e5fa8926b6','Cornucopina conica','fb52d773-b9ef-51bf-ac7d-a0e5fa8926b6','Cornucopina conica','8d43ee05-9aaf-5360-8ed2-bd208b217abb','Cornucopina conic','f2eb4abc-f7ec-4d3f-8b47-4160b3a80d23','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bugulidae|Cornucopina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2ee0df9-509b-4c67-94b1-aca248decc02','','','5ea94620-4d6c-5529-930e-51b19c48bdea','Mutinus Fr.','Fr.',0,0,'7fbb7b8d-ae5a-58f9-b64d-51e76b92eb2c','Mutinus','7fbb7b8d-ae5a-58f9-b64d-51e76b92eb2c','Mutinus','7fbb7b8d-ae5a-58f9-b64d-51e76b92eb2c','Mutinus','f2ee0df9-509b-4c67-94b1-aca248decc02','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Mutinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2ee40f7-5018-45b8-8a3e-b133f9adf437','','','fb82e567-1f49-51d9-a63c-e45f86f48569','Tulostoma reticulatum G. Cunn.','G. Cunn.',0,0,'25dd509f-e5d9-5abc-8f5b-353875a1e2dd','Tulostoma reticulatum','25dd509f-e5d9-5abc-8f5b-353875a1e2dd','Tulostoma reticulatum','aed9455b-c6a1-5904-a88f-cef38e49adf2','Tulostoma reticulat','f2ee40f7-5018-45b8-8a3e-b133f9adf437','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|Tulostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2ec8a6b-8dcf-4215-81d3-980fd2f52812','','','9d079887-e7ef-548b-ad5c-a718640726f5','Hysterobrevium E.W.A. Boehm and C.L. Schoch 2009','E.W.A. Boehm and C.L. Schoch 2009',2009,0,'e228cb91-79bd-5a86-8bb0-80a1b6d0c661','Hysterobrevium','e228cb91-79bd-5a86-8bb0-80a1b6d0c661','Hysterobrevium','e228cb91-79bd-5a86-8bb0-80a1b6d0c661','Hysterobrevium','f2ec8a6b-8dcf-4215-81d3-980fd2f52812','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterobrevium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('f2ef6de5-6b96-48cc-b191-460ac39e2d50','','','91e60dda-8437-527f-9936-4d5094f1ef4e','Nothrus silvestris Nicolet, 1855','Nicolet, 1855',1855,0,'6afc471f-b717-5458-ac79-e1168eaf61be','Nothrus silvestris','6afc471f-b717-5458-ac79-e1168eaf61be','Nothrus silvestris','8c957b5d-c623-503e-bb6b-deed8de1c472','Nothrus siluestr','f2ef6de5-6b96-48cc-b191-460ac39e2d50','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Nothridae|Nothrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2f42eec-bb59-49f8-b352-ba20159f7842','','','de5e6a14-01e4-5752-bd0b-901fad74bac4','Acanthostomella minutissima Kofoid & Campbell, 1929','Kofoid & Campbell, 1929',1929,0,'bf7d8aca-7cbe-56cc-b9ad-6ce8050d846c','Acanthostomella minutissima','bf7d8aca-7cbe-56cc-b9ad-6ce8050d846c','Acanthostomella minutissima','094fc504-6649-57f2-b56c-fe22feb02ecb','Acanthostomella minutissim','f2f42eec-bb59-49f8-b352-ba20159f7842','Chromista|Ciliophora|Spirotrichea|Tintinnida|Ascampbelliellidae|Acanthostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2f466b3-9634-439f-a34d-e9e75af11c1b','','','c043e9ce-43a7-5d8b-a090-689d5e787cf4','Otoconcha dimidiata (Pfeiffer, 1853)','(Pfeiffer, 1853)',1853,0,'45bb9647-142a-53ea-b7f1-4279aaa892ff','Otoconcha dimidiata','45bb9647-142a-53ea-b7f1-4279aaa892ff','Otoconcha dimidiata','beb4dafb-59f0-5b68-993d-765162dbc2ac','Otoconcha dimidiat','f2f466b3-9634-439f-a34d-e9e75af11c1b','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Otoconcha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2fa07a2-1b03-4580-a581-19e6c34c4e6c','','','e8ff036c-6727-5a47-8088-ce9a52324a28','Hyphalus wisei Britton, 1973','Britton, 1973',1973,0,'f80ce6ae-f93c-5078-bb96-ea1fe231817c','Hyphalus wisei','f80ce6ae-f93c-5078-bb96-ea1fe231817c','Hyphalus wisei','73911287-6461-53e4-8068-e337a8a419d4','Hyphalus wise','f2fa07a2-1b03-4580-a581-19e6c34c4e6c','Animalia|Arthropoda|Insecta|Coleoptera|Limnichidae|Hyphalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2fbf58b-95ce-4a56-b205-fc8e41521271','','','b53fc84d-a66c-5fd1-b785-f346a7677ba8','Schistosoma haematobium (Bilharz, 1852)','(Bilharz, 1852)',1852,0,'9f00e166-0b97-5ee2-9612-f1d8c7400e14','Schistosoma haematobium','9f00e166-0b97-5ee2-9612-f1d8c7400e14','Schistosoma haematobium','ec4857d8-a6bf-5249-92ca-ae6df6174e91','Schistosoma haematobi','f2fbf58b-95ce-4a56-b205-fc8e41521271','Animalia|Platyhelminthes|Neoophora|Strigeidida||Schistosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3047e18-3583-4b54-a0c8-b7df1e8cd38a','','','f980c780-8149-5a19-9b82-4bfc2bcaf60a','Sphaerellopsis confertissima (Fuckel) Kleb.','(Fuckel) Kleb.',0,0,'31dab310-d2bb-5793-aa96-36238a2d5279','Sphaerellopsis confertissima','31dab310-d2bb-5793-aa96-36238a2d5279','Sphaerellopsis confertissima','cbd2db20-649f-5d3e-aef6-f3a72847ce24','Sphaerellopsis confertissim','d5bbc7be-e310-429a-afb2-e9a21463c270','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Sphaerellopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3004ac1-815f-4882-8f5a-eca1161f4853','','','ff5c303b-5b57-5776-983b-bd77b29127f1','Leptotarsus rufibasis (Alexander, 1922)','(Alexander, 1922)',1922,0,'cfcc10f0-9935-58a4-8a7d-ddc3b50cd644','Leptotarsus rufibasis','cfcc10f0-9935-58a4-8a7d-ddc3b50cd644','Leptotarsus rufibasis','d796bd6a-31fd-56fd-a243-38dd8cf273ee','Leptotarsus rufibas','f3004ac1-815f-4882-8f5a-eca1161f4853','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Leptotarsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f304eba0-1650-40ff-8114-18a03d8bc5b3','','','2a551a9d-1337-5ab6-ae26-570a499d92b9','Isanthribus dracophylli Holloway, 1982','Holloway, 1982',1982,0,'f914c4c2-ad05-53af-ba07-9596e7ec2e6f','Isanthribus dracophylli','f914c4c2-ad05-53af-ba07-9596e7ec2e6f','Isanthribus dracophylli','2d9bbf9c-694c-55c9-933f-0680004a487f','Isanthribus dracophyll','f304eba0-1650-40ff-8114-18a03d8bc5b3','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Isanthribus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f306157d-1c74-47fd-b9d2-455c3318c319','','','28715da3-308b-59e4-abf2-e7ffbea1e978','Lecanora coarctata var. exposita (Nyl.) Nyl.','(Nyl.) Nyl.',0,0,'6105ff1b-caa1-5cf9-92e1-b57d57295229','Lecanora coarctata exposita','3ba06442-b00d-5242-971e-3bf46746b9f8','Lecanora coarctata var. exposita','da2651ce-1c4a-5516-aea4-5afcc6597a28','Lecanora coarctat exposit','07723e6d-a2aa-47af-b00b-0824e95b6eeb','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f30aeb98-1f3d-4ff3-bf76-8435f4f2b9d9','','','cdd5f3b9-4c96-564a-bff5-78278513cab9','Pemphidium opacum Berk.','Berk.',0,0,'84df7dc0-917d-5893-a9e7-270a021787ec','Pemphidium opacum','84df7dc0-917d-5893-a9e7-270a021787ec','Pemphidium opacum','469878ab-807f-531f-9b76-73af5a9003b9','Pemphidium opac','23285cc5-5048-4d60-a3f1-cd0844ccb06b','Fungi|Ascomycota|Sordariomycetes|Xylariales||Pemphidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3089ba3-cc5a-4318-89b3-92341368f02b','','','6362e7a9-472a-5b74-859c-9745bd1c0b1c','Cyclodina whitakeri Hardy, 1977','Hardy, 1977',1977,0,'6cd5dc2e-9582-5c4c-a0a6-60604bc14559','Cyclodina whitakeri','6cd5dc2e-9582-5c4c-a0a6-60604bc14559','Cyclodina whitakeri','28177cc2-3cfe-59be-a7d7-f93d3d7f4244','Cyclodina whitaker','f3089ba3-cc5a-4318-89b3-92341368f02b','Animalia|Chordata|Amphibia|Squamata|Scincidae|Cyclodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f30dc554-6860-45c0-8b26-4239e079b3bc','','','08c841aa-2dac-52cc-af23-1e0bbb9c3556','Sciacharis collega Franz, 1980','Franz, 1980',1980,0,'7fe6af37-a04f-5669-b5bc-418c3dd27da8','Sciacharis collega','7fe6af37-a04f-5669-b5bc-418c3dd27da8','Sciacharis collega','2bc328af-6382-531b-b83b-e5eedcf02fd8','Sciacharis colleg','f30dc554-6860-45c0-8b26-4239e079b3bc','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f30fe08d-4dab-4f33-bced-d952976795f9','','','63c77624-7c9f-52d3-a792-9656cf01d60a','Gen. indet. species','',0,0,'','','','','','','f30fe08d-4dab-4f33-bced-d952976795f9','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Gen. indet.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('f30e05f7-6663-44ac-a414-82dc0bc4b176','','','94af16d2-b9ef-5dfc-b0c9-94bf287f958a','Trichia varia (Pers. ex J.F. Gmel.) Pers.','(Pers. ex J.F. Gmel.) Pers.',0,0,'ed2a975d-ae44-5975-8423-d8db44d1fee3','Trichia varia','ed2a975d-ae44-5975-8423-d8db44d1fee3','Trichia varia','764824ff-b342-5ee9-95c8-8710754ae1ab','Trichia uar','f30e05f7-6663-44ac-a414-82dc0bc4b176','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Trichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f311a5c5-422a-4066-b28c-372b054b4f8e','','','d54528cf-5035-529c-ba51-538fc4df43f2','Lophocolea petriana Steph.','Steph.',0,0,'f415fb01-2ea2-5bfc-b828-238c6445b8dd','Lophocolea petriana','f415fb01-2ea2-5bfc-b828-238c6445b8dd','Lophocolea petriana','f8c26166-dc68-57e8-9592-8722206ed969','Lophocolea petrian','af400fac-f95f-4871-a82e-ce01959e67d0','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3117156-91d3-4680-9dfd-0457c8d7ad7a','','','06cc9c68-7bbe-5904-9268-7b48fdc0dbd6','Rhizomucoroideae K. Voigt & P.M. Kirk','K. Voigt & P.M. Kirk',0,0,'005cb31e-8a75-5783-933a-d5b02af76561','Rhizomucoroideae','005cb31e-8a75-5783-933a-d5b02af76561','Rhizomucoroideae','005cb31e-8a75-5783-933a-d5b02af76561','Rhizomucoroideae','f3117156-91d3-4680-9dfd-0457c8d7ad7a','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Rhizomucoraceae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3196c80-c750-4579-9d60-73b270608c53','','','d592bf29-8448-5226-bd80-a796b17e98f7','Bowdleria rufescens (Buller, 1869)','(Buller, 1869)',1869,0,'2bb496cc-6549-5d51-9a2c-c5a343c9f60b','Bowdleria rufescens','2bb496cc-6549-5d51-9a2c-c5a343c9f60b','Bowdleria rufescens','2bb496cc-6549-5d51-9a2c-c5a343c9f60b','Bowdleria rufescens','f3196c80-c750-4579-9d60-73b270608c53','Animalia|Chordata|Aves|Passeriformes|Sylviidae|Bowdleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f317210c-6556-43cc-a256-e67be25a1366','','','2b099041-d3b1-5c92-8cf8-937f1965193d','Taxicnemis marshalli Matile, 1989','Matile, 1989',1989,0,'ebb59b41-e416-51ab-a1c9-f686b66a984b','Taxicnemis marshalli','ebb59b41-e416-51ab-a1c9-f686b66a984b','Taxicnemis marshalli','86e4c0c1-748f-5409-89f5-3ff84cfc3ec5','Taxicnemis marshall','f317210c-6556-43cc-a256-e67be25a1366','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Taxicnemis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f317a712-9302-48b3-a5ff-f7cd0af55f61','','','51bdaaba-0228-53ba-8aeb-d0abca8786c9','Vallonia','',0,0,'51bdaaba-0228-53ba-8aeb-d0abca8786c9','Vallonia','51bdaaba-0228-53ba-8aeb-d0abca8786c9','Vallonia','51bdaaba-0228-53ba-8aeb-d0abca8786c9','Vallonia','f317a712-9302-48b3-a5ff-f7cd0af55f61','Animalia|Mollusca|Gastropoda|Stylommatophora|Valloniidae|Vallonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f31d402c-821d-457e-85e8-027cdb88046d','','','568dbdc9-ecb9-562d-8b6c-3c1276afd171','Rhodotorula slooffiae E.K. Novák & Vörös-Felkai','E.K. Novák & Vörös-Felkai',0,0,'555c3537-57e3-5012-a693-1d4de126d45e','Rhodotorula slooffiae','555c3537-57e3-5012-a693-1d4de126d45e','Rhodotorula slooffiae','646bfe15-357a-59e8-8475-a13d3e1cc1f0','Rhodotorula slooffi','acfde1f4-3e62-47ca-80fa-b117837de8a5','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Rhodotorula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f31f2c81-1d57-496d-b140-9777e4a7ddb4','','','7e55e5e7-9d01-5f75-91fe-5f3652a0cc85','Passiflora mollissima (Kunth) L.H.Bailey','(Kunth) L.H.Bailey',0,0,'ea5b5f35-9b5c-5488-ae82-c4a568df47aa','Passiflora mollissima','ea5b5f35-9b5c-5488-ae82-c4a568df47aa','Passiflora mollissima','09a01e21-f9b6-5ca0-8fec-b81576494131','Passiflora mollissim','f31f2c81-1d57-496d-b140-9777e4a7ddb4','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Passifloraceae|Passiflora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f31ac693-64d4-418e-9e06-d7f8691b95c3','','','c3ff51b7-19b5-58ec-b667-ae5cf6fab835','Mediolata polylocularis Fan & Zhang, 2005','Fan & Zhang, 2005',2005,0,'79c8b3a8-25cd-5226-92a9-9920b9deb7d6','Mediolata polylocularis','79c8b3a8-25cd-5226-92a9-9920b9deb7d6','Mediolata polylocularis','a71de7dc-9aa8-5121-bae9-97598df2aa37','Mediolata polylocular','f31ac693-64d4-418e-9e06-d7f8691b95c3','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Mediolata','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f32054fd-99e0-4891-ba52-18122396aff0','','','2f17d816-4c27-5862-89a0-14e2c3bb0975','Entomobrya fusca (Salmon, 1943)','(Salmon, 1943)',1943,0,'c96b85cd-95c2-528b-afa9-97e3f4e8ae7a','Entomobrya fusca','c96b85cd-95c2-528b-afa9-97e3f4e8ae7a','Entomobrya fusca','1b6de06e-ac85-55a6-b7b4-1c8d27ac459a','Entomobrya fusc','f32054fd-99e0-4891-ba52-18122396aff0','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f320ef0c-5234-4a18-84ad-308197cf9169','','','721899ba-f877-529f-9a41-22715cbebddd','Cyphon variegatus Sharp, 1882','Sharp, 1882',1882,0,'19756a2b-eaa1-5706-861b-a7f4161ff0c2','Cyphon variegatus','19756a2b-eaa1-5706-861b-a7f4161ff0c2','Cyphon variegatus','1cecbb02-9b46-51df-80f4-651337c99a83','Cyphon uariegat','46c436e6-25b3-40bb-ac70-53592f84353e','Animalia|Arthropoda|Insecta|Coleoptera|Scirtidae|Cyphon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f31c1201-e397-4b89-9a5d-fae19cae3c3d','','','28ee4c00-12a6-536d-864b-841c24aba208','Zelleromyces ravenelii (Berk. & M.A. Curtis) Singer & A.H. Sm.','(Berk. & M.A. Curtis) Singer & A.H. Sm.',0,0,'87b9678c-da3d-5a61-b09d-44db0d677783','Zelleromyces ravenelii','87b9678c-da3d-5a61-b09d-44db0d677783','Zelleromyces ravenelii','f1cf80a6-d103-5ec7-824e-f40d8f33be23','Zelleromyces rauenel','f31c1201-e397-4b89-9a5d-fae19cae3c3d','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Zelleromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f32b8308-7fe0-4c4f-aefd-007059309c1e','','','a6bacb32-ec9f-5316-9254-65c13a6a24bc','Cyclocybe parasitica (G. Stev.) Vizzini','(G. Stev.) Vizzini',0,0,'efa79d2c-4bf1-5a55-99fe-c41ac85daaf5','Cyclocybe parasitica','efa79d2c-4bf1-5a55-99fe-c41ac85daaf5','Cyclocybe parasitica','f5a6fbbc-b762-5c99-8c7c-08c61bcf2305','Cyclocybe parasitic','f32b8308-7fe0-4c4f-aefd-007059309c1e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tubariaceae|Cyclocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3286501-42a5-42fe-872d-295cfd5e9a29','','','e64de1f7-386f-5627-861d-8a9ca3475cd1','Gomphonema kobayasii Kociolek & Kingston','Kociolek & Kingston',0,0,'8112efb0-d64a-5bcb-a9c7-5f002e762b43','Gomphonema kobayasii','8112efb0-d64a-5bcb-a9c7-5f002e762b43','Gomphonema kobayasii','c7495abd-ea93-5a4c-ae59-350e37223885','Gomphonema kobayas','f3286501-42a5-42fe-872d-295cfd5e9a29','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f32fb7fe-19ec-48b0-83db-ae827b9f8315','','','5c42a7b3-2fea-5693-814e-a4e75c019a71','Crossyne guttata (L.) D.Müll.-Doblies & U.Müll.-Doblies','(L.) D.Müll.-Doblies & U.Müll.-Doblies',0,0,'7102a00a-4bbb-5eeb-ae81-fb4cf19577b6','Crossyne guttata','7102a00a-4bbb-5eeb-ae81-fb4cf19577b6','Crossyne guttata','2cdc856e-09dc-5711-946d-00adcd02237f','Crossyne guttat','f32fb7fe-19ec-48b0-83db-ae827b9f8315','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Crossyne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3349c4d-6a00-4c70-8ecb-2cdd513a5319','','','4c9c26ce-6e29-5303-a1e2-8150cdb82f4b','Xanthomonas campestris pv. convolvuli (Nagarkoti et al. 1973) Dye, 1978','(Nagarkoti et al. 1973) Dye, 1978',1973,0,'1b62b08b-55b2-544f-8b8f-157f768cd130','Xanthomonas campestris convolvuli','119021bf-e127-57d0-85f2-a5c3f56050f0','Xanthomonas campestris pv. convolvuli','aee5d25c-29df-59bc-84cd-c3ac1753cab8','Xanthomonas campestr conuoluul','f3349c4d-6a00-4c70-8ecb-2cdd513a5319','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('f33008ef-d216-418b-9229-ec5d286d5dca','','','8af29bab-cbfe-5ef8-8b33-ce878bab67b6','Gen. nov.','',0,0,'','','','','','','f33008ef-d216-418b-9229-ec5d286d5dca','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Celleporidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',0);
INSERT INTO core VALUES('f3361bf1-f780-4379-ad59-6cb8c0d2839a','','','8f23fceb-f7ab-58b9-a975-140298a4cb6e','Peziza paulula Desm.','Desm.',0,0,'f18203d9-6aa1-53de-8c0c-ba344bf3025c','Peziza paulula','f18203d9-6aa1-53de-8c0c-ba344bf3025c','Peziza paulula','8962eaec-88c3-5627-8986-4442c4bb69bd','Peziza paulul','d3f0d222-d2ef-4667-8912-0f4e4a55181e','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3360cb8-b96f-49cd-8038-6e91bfd360f6','','','9e8e571a-60cf-51c2-8ab0-40bcfcc00498','Malbrancheaceae Kandemir & de Hoog','Kandemir & de Hoog',0,0,'251f2e0f-f91d-5f2c-8779-7224543bded9','Malbrancheaceae','251f2e0f-f91d-5f2c-8779-7224543bded9','Malbrancheaceae','251f2e0f-f91d-5f2c-8779-7224543bded9','Malbrancheaceae','f3360cb8-b96f-49cd-8038-6e91bfd360f6','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Malbrancheaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f33cffae-8e86-4084-ab4f-0b5ea7f19841','','','007ab22f-8e6b-5b26-a5c0-3aaf35da4740','Xenosporella thaxteri Linder','Linder',0,0,'6b6ecd3f-e353-518b-900e-0e8b91c32d91','Xenosporella thaxteri','6b6ecd3f-e353-518b-900e-0e8b91c32d91','Xenosporella thaxteri','3734aadb-10b1-55ab-9fab-af40c4e5357e','Xenosporella thaxter','96eb5993-e5ee-47fe-ae9d-4ffc909ab020','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Xenosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f33f1f6b-d166-4b8a-82f8-1213ce057b2f','','','4f7dc81b-8015-5425-b158-04dd0dacbd43','Thuidium furfurosum (Hook.f. & Wilson) Reichardt','(Hook.f. & Wilson) Reichardt',0,0,'292a8335-7cca-5846-84ac-ca7dbdc5d602','Thuidium furfurosum','292a8335-7cca-5846-84ac-ca7dbdc5d602','Thuidium furfurosum','773c491c-e6be-57ef-9639-01e1d98245f4','Thuidium furfuros','e443a884-1172-4558-be8c-8bd8fa278951','Plantae||Bryopsida|Hypnales|Thuidiaceae|Thuidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f337fb66-81ba-450a-96de-82ab6f9992af','','','05a2ed17-48e5-5b77-983f-2395f02f3001','Goyenia','',0,0,'05a2ed17-48e5-5b77-983f-2395f02f3001','Goyenia','05a2ed17-48e5-5b77-983f-2395f02f3001','Goyenia','05a2ed17-48e5-5b77-983f-2395f02f3001','Goyenia','f337fb66-81ba-450a-96de-82ab6f9992af','Animalia|Arthropoda|Arachnida|Araneae|Desidae|Goyenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3375d4b-f2d7-4e06-a32f-76b4b2ba5c2b','','','a6127a6b-b050-50c8-8a1b-587ea69d8550','Iravadia subg. Pseudonoba','',0,0,'7958d755-c6e7-5160-a183-6e93dcff8939','Pseudonoba','d0b73edb-239e-5d5f-aaab-110f8d71deaa','Iravadia subgen. Pseudonoba','7958d755-c6e7-5160-a183-6e93dcff8939','Pseudonoba','f3375d4b-f2d7-4e06-a32f-76b4b2ba5c2b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Iravadiidae|Iravadia','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('f33996d4-a8bd-43c2-98da-a1272f4de1ee','','','78041c63-63de-5a1a-b364-6d38a207b2e4','Hysterium pulicare Pers.','Pers.',0,0,'a648e00d-a5d9-5d85-b8c3-b4830a2a22e2','Hysterium pulicare','a648e00d-a5d9-5d85-b8c3-b4830a2a22e2','Hysterium pulicare','0e597822-22b0-5e18-bea5-f3fe45e530de','Hysterium pulicar','f33996d4-a8bd-43c2-98da-a1272f4de1ee','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Hysterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f33fdcab-093d-45ef-a1ac-408ce085bf5e','','','a76e20c5-eefc-57d7-b3af-716fada45954','Rhizocarpon oxydatum Fryday','Fryday',0,0,'197c9dbf-9567-58db-a9eb-bf0f8063c51d','Rhizocarpon oxydatum','197c9dbf-9567-58db-a9eb-bf0f8063c51d','Rhizocarpon oxydatum','0c7a0164-2e50-5cf8-85f4-8c4209199f5b','Rhizocarpon oxydat','f33fdcab-093d-45ef-a1ac-408ce085bf5e','Fungi||Ascomycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3416245-3e3d-4ffc-ab86-410ae5024964','','','f82e35e5-a87e-58bc-aac8-17e4005a4b4b','Gundlachia neozelanica Suter, 1905','Suter, 1905',1905,0,'94f3aeb4-b356-5428-8e1e-bd6fc9c796ef','Gundlachia neozelanica','94f3aeb4-b356-5428-8e1e-bd6fc9c796ef','Gundlachia neozelanica','82461f1c-f9c5-5463-81c3-74e31a1258d9','Gundlachia neozelanic','f3416245-3e3d-4ffc-ab86-410ae5024964','Animalia|Mollusca|Gastropoda|Basommatophora|Ancylidae|Gundlachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f345761b-f205-4dea-80cb-f47b3e7d8ca2','','','a42076d0-2777-5627-bfb5-7444ee8e46a0','Xanthomonas campestris pv. nakataecorchori (Padhya and Patel 1963) Dye, 1978','(Padhya and Patel 1963) Dye, 1978',1963,0,'cc0f58a1-5257-5c26-94c2-37338064d777','Xanthomonas campestris nakataecorchori','71e40e7c-8c38-5430-a4b2-23c89474504a','Xanthomonas campestris pv. nakataecorchori','d4fec35a-4fdf-569b-8b72-d5ea7cdd650a','Xanthomonas campestr nakataecorchor','c7fea356-063b-4fd8-8114-1efff3a8a599','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('f3427187-33d7-4d38-ab36-e73dc8e8e5c6','','','f37a914f-e485-5711-a725-fc3bea2447df','Haematopus finschi Martens, 1897','Martens, 1897',1897,0,'efa7da7d-b0e3-50f6-b9f6-f325e615ba39','Haematopus finschi','efa7da7d-b0e3-50f6-b9f6-f325e615ba39','Haematopus finschi','e053c709-b6a8-52cb-a995-f1475417dd22','Haematopus finsch','f3427187-33d7-4d38-ab36-e73dc8e8e5c6','Animalia|Chordata|Aves|Charadriiformes|Haematopodidae|Haematopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f341672d-af3c-4b8c-80d9-d322d47575c2','','','4cc1d057-c420-5d43-b1f9-dd8f1b548013','Sphaerophorus australe Hook.f. & Taylor','Hook.f. & Taylor',0,0,'849202af-6ae3-5fc4-a748-de79ae91630d','Sphaerophorus australe','849202af-6ae3-5fc4-a748-de79ae91630d','Sphaerophorus australe','b54ace4b-ae10-5616-9e5d-c970fd9cff7c','Sphaerophorus austral','524d542f-3aa9-4e9a-b524-ca2fb35a1dd4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Sphaerophoraceae|Sphaerophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f34cb91a-8530-4994-b075-7f820bec0fac','','','629e2083-c4ed-5f50-9660-8402ac5b3294','Stagonospora vexata Sacc.','Sacc.',0,0,'401f4c4c-5f43-514e-9b3b-f585c69164ba','Stagonospora vexata','401f4c4c-5f43-514e-9b3b-f585c69164ba','Stagonospora vexata','51b28603-8596-580d-86e6-2614874904f1','Stagonospora uexat','99f90e8b-126c-4a36-8b73-0fe024880560','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Stagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f348eb2f-bfbd-46c6-9e3b-d12a1979a4b5','','','7788a430-d566-57fc-8c97-585386efce11','Paratanais oculatus (Vanhoeffen, 1914)','(Vanhoeffen, 1914)',1914,0,'3948ddf3-5fea-5650-a0d0-10f05c0e1e8f','Paratanais oculatus','3948ddf3-5fea-5650-a0d0-10f05c0e1e8f','Paratanais oculatus','251f35b2-a734-5499-92a3-9a010ffc4931','Paratanais oculat','f348eb2f-bfbd-46c6-9e3b-d12a1979a4b5','Animalia|Arthropoda|Malacostraca|Tanaidacea|Paratanaidae|Paratanais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3547fa7-e0ed-464d-865e-07ef36c7c48e','','','f46a5881-0e0a-560b-9abf-b52654ff9396','Penicillifer Emden','Emden',0,0,'7bd75b25-6a78-5e10-a7cf-d1c80367d1dc','Penicillifer','7bd75b25-6a78-5e10-a7cf-d1c80367d1dc','Penicillifer','7bd75b25-6a78-5e10-a7cf-d1c80367d1dc','Penicillifer','f3547fa7-e0ed-464d-865e-07ef36c7c48e','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Penicillifer','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3565e40-6944-444e-8ab2-39ef35e02863','','','f742629d-f5d5-5125-91c8-56e51feaa500','Patellaria pseudopyrra (C.Knight) Müll.Arg.','(C.Knight) Müll.Arg.',0,0,'91f3bf0e-960b-5de8-8623-980c861e88c7','Patellaria pseudopyrra','91f3bf0e-960b-5de8-8623-980c861e88c7','Patellaria pseudopyrra','3fda895e-50d4-5c67-b772-ac6f966c55cd','Patellaria pseudopyrr','ed2a646b-c77c-40b1-91f0-fd5cbfc8377b','Fungi|Ascomycota|Dothideomycetes|Patellariales|Patellariaceae|Patellaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3559fcd-8258-4dec-a71a-507c59d52a68','','','1876a2a9-3b5a-5255-ac48-22255d437080','Spirulina','',0,0,'1876a2a9-3b5a-5255-ac48-22255d437080','Spirulina','1876a2a9-3b5a-5255-ac48-22255d437080','Spirulina','1876a2a9-3b5a-5255-ac48-22255d437080','Spirulina','f3559fcd-8258-4dec-a71a-507c59d52a68','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Phormidiaceae|Spirulina','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('f3522630-67a1-4480-b1aa-6121dc78ec6e','','','68761d75-4bed-5ec1-8826-dd4d6fc4bf96','Pestalotiopsis guepinii (Desm.) Steyaert','(Desm.) Steyaert',0,0,'0dcc91c3-71b4-5dc8-b6bd-4a1a3d714e96','Pestalotiopsis guepinii','0dcc91c3-71b4-5dc8-b6bd-4a1a3d714e96','Pestalotiopsis guepinii','f87785dc-cd40-5bb7-bda1-fce10ac14a3b','Pestalotiopsis guepin','f3522630-67a1-4480-b1aa-6121dc78ec6e','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Sporocadaceae|Pestalotiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3541dea-cdfa-4e9c-8a12-7b4b4e161a4b','','','5b4ccb16-ab9d-59e6-a55f-c074db015627','Pseudomassariaceae Senan. & K.D. Hyde','Senan. & K.D. Hyde',0,0,'c3d34bf4-f9fc-5a02-be06-ce41ba3c27f0','Pseudomassariaceae','c3d34bf4-f9fc-5a02-be06-ce41ba3c27f0','Pseudomassariaceae','c3d34bf4-f9fc-5a02-be06-ce41ba3c27f0','Pseudomassariaceae','f3541dea-cdfa-4e9c-8a12-7b4b4e161a4b','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Pseudomassariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3580845-4182-4cb4-9033-61cb8dfb1685','','','2a8ef67f-1b7e-56d9-a309-1050b4a5694b','Tortrix chrysanthemoides','',0,0,'2a8ef67f-1b7e-56d9-a309-1050b4a5694b','Tortrix chrysanthemoides','2a8ef67f-1b7e-56d9-a309-1050b4a5694b','Tortrix chrysanthemoides','50b7b7a0-baf4-5a43-bdd1-7a08acc63686','Tortrix chrysanthemoid','f3580845-4182-4cb4-9033-61cb8dfb1685','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Tortrix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f357d932-24f3-4d69-a269-8564185ce277','','','f571d0b7-6c03-5618-b739-a7c6e6708d8e','Hoplostethus mediterraneus Cuvier, 1829','Cuvier, 1829',1829,0,'833b4419-5b52-53de-88be-1097173ad5c8','Hoplostethus mediterraneus','833b4419-5b52-53de-88be-1097173ad5c8','Hoplostethus mediterraneus','8b3528b1-622e-5722-b39e-fe666479f19a','Hoplostethus mediterrane','f357d932-24f3-4d69-a269-8564185ce277','Animalia|Chordata|Actinopterygii|Beryciformes|Trachichthyidae|Hoplostethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f35df2f8-3df7-4c12-98e2-47b18c6420c2','','','69491dc7-2248-5d22-8bb7-885440dcab7d','Tetranychus evansi Baker and Pritcahrd, 1960','Baker and Pritcahrd, 1960',1960,0,'d32b8205-7bb1-5414-a7e6-f0a9df35af76','Tetranychus evansi','d32b8205-7bb1-5414-a7e6-f0a9df35af76','Tetranychus evansi','98e39baa-da3e-5145-89b7-784c7bb8fb86','Tetranychus euans','f35df2f8-3df7-4c12-98e2-47b18c6420c2','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Tetranychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f35fc88c-879d-4f89-a192-2f4e5bc6c107','','','0b87ef61-f117-56d9-a15e-8fbba88318a1','Filellum serpens (Hassall, 1848)','(Hassall, 1848)',1848,0,'c26d1267-68ad-517f-8b53-a5821a931fdf','Filellum serpens','c26d1267-68ad-517f-8b53-a5821a931fdf','Filellum serpens','c26d1267-68ad-517f-8b53-a5821a931fdf','Filellum serpens','f35fc88c-879d-4f89-a192-2f4e5bc6c107','Animalia|Cnidaria|Hydrozoa|Leptothecata|Lafoeidae|Filellum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f367cf1a-7c9a-4514-87b5-1271b44de180','','','27a334f9-bfdc-5d08-9e41-bc6273db7d99','Lophodermium hysterioides (Pers.) Sacc.','(Pers.) Sacc.',0,0,'a55131cd-8b60-577a-8014-4f357c6e3950','Lophodermium hysterioides','a55131cd-8b60-577a-8014-4f357c6e3950','Lophodermium hysterioides','36d47ecf-baba-5294-af14-16996541742e','Lophodermium hysterioid','a000af95-ee5a-4622-8f32-483903bd6915','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3688d3d-9fe8-4947-bf04-8fcfb377b65c','','','90269297-219d-5639-aaa4-543061173703','Heterargus fuscus (Broun, 1923)','(Broun, 1923)',1923,0,'7439b290-95a7-5419-aa46-0b18a6836e7f','Heterargus fuscus','7439b290-95a7-5419-aa46-0b18a6836e7f','Heterargus fuscus','7e5c7d50-fe15-54a1-8c31-e22da265bbae','Heterargus fusc','f3688d3d-9fe8-4947-bf04-8fcfb377b65c','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Heterargus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f35f83ae-d5ca-4fcb-bbf3-f4d3d5c6b743','','','f868ff83-cbe7-5577-b3ad-af26905d5b78','Palpomyia nelsoni Macfie, 1932','Macfie, 1932',1932,0,'4436098f-0662-54a3-a951-a49500ce3f03','Palpomyia nelsoni','4436098f-0662-54a3-a951-a49500ce3f03','Palpomyia nelsoni','d9314c10-39f7-5c35-b77f-1b91f2867e3c','Palpomyia nelson','f35f83ae-d5ca-4fcb-bbf3-f4d3d5c6b743','Animalia|Arthropoda|Insecta|Diptera|Ceratopogonidae|Palpomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f36c3d65-f490-464a-854e-72312ace53da','','','bccf8db4-8812-5336-a3ad-4ba9c71c072a','Tripiloppia tarraswahlbergi Hammer, 1968','Hammer, 1968',1968,0,'c76121dd-f1c7-5255-8385-cf53de719d25','Tripiloppia tarraswahlbergi','c76121dd-f1c7-5255-8385-cf53de719d25','Tripiloppia tarraswahlbergi','97285d8c-4655-5edb-b43f-53dacd26603d','Tripiloppia tarraswahlberg','f36c3d65-f490-464a-854e-72312ace53da','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Tripiloppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f370c490-750b-41b1-b3c6-8dbde88633b0','','','86280448-f035-51d1-b9bd-b98b44eaf575','Aechmea cylindrata Lindm.','Lindm.',0,0,'fdc82fc2-0ad6-5eaa-9ac3-55a8f7c3896f','Aechmea cylindrata','fdc82fc2-0ad6-5eaa-9ac3-55a8f7c3896f','Aechmea cylindrata','b6582f2b-138e-539b-8283-c1abeb8e4bab','Aechmea cylindrat','f370c490-750b-41b1-b3c6-8dbde88633b0','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Aechmea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f24c93cd-1eb5-40e7-a285-0b8217da544a','','','654f85be-5ca7-5195-984c-6b590bce423b','Eriococcus albatus Hoy, 1962','Hoy, 1962',1962,0,'6eadc29f-634b-5799-ab6b-4d24b42780d3','Eriococcus albatus','6eadc29f-634b-5799-ab6b-4d24b42780d3','Eriococcus albatus','e55bd3a0-ae49-568b-8485-dfca57f74053','Eriococcus albat','f24c93cd-1eb5-40e7-a285-0b8217da544a','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Eriococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f24a8d22-fd9b-45cc-a34f-3e70fa2b026d','','','f530ff20-d15b-599c-a567-04dbff7fedfe','Crocus pestalozzae Boiss.','Boiss.',0,0,'d2b13941-a92a-50dc-96bc-2d4143ce1040','Crocus pestalozzae','d2b13941-a92a-50dc-96bc-2d4143ce1040','Crocus pestalozzae','eba6bffa-3993-54c4-8f04-234784d219d1','Crocus pestalozz','f24a8d22-fd9b-45cc-a34f-3e70fa2b026d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f24d2efb-5c48-4b7a-a752-b7d98c7c6aab','','','e1e45ed2-b932-5b41-ab18-7e821a036f82','Neolingulina','',0,0,'e1e45ed2-b932-5b41-ab18-7e821a036f82','Neolingulina','e1e45ed2-b932-5b41-ab18-7e821a036f82','Neolingulina','e1e45ed2-b932-5b41-ab18-7e821a036f82','Neolingulina','f24d2efb-5c48-4b7a-a752-b7d98c7c6aab','Chromista|Foraminifera|Polythalamea|Lagenida|Nodosariidae|Neolingulina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f371c712-fc40-4ae3-aeae-bb12197ff6c0','','','bd194f15-1de4-53b0-a615-8dda3edbdffc','Pertusaria velata var. sublaevata Nyl.','Nyl.',0,0,'d8964884-d8b9-5973-9b80-68fb9f2a4c5d','Pertusaria velata sublaevata','4ed1b148-9182-5148-b8e8-8252f657f369','Pertusaria velata var. sublaevata','13efebc9-24f9-5eb6-a2c7-e013ee003e8c','Pertusaria uelat sublaeuat','9974cafb-da8a-4e25-8d61-72f880537d1c','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f25741c9-756a-45cb-b6fa-2a32eb2bc842','','','a6b647ea-bfbd-52b3-9ad2-c7c955170a80','Dasyclonium harveyanum (Decne. ex Harv.) Scagel','(Decne. ex Harv.) Scagel',0,0,'4c59acb5-a39f-5ce2-8b0c-2b398a0d7bb2','Dasyclonium harveyanum','4c59acb5-a39f-5ce2-8b0c-2b398a0d7bb2','Dasyclonium harveyanum','c9275238-7f6c-5043-816b-e7265d470dbc','Dasyclonium harueyan','f25741c9-756a-45cb-b6fa-2a32eb2bc842','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Dasyclonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f2571233-228a-46cd-a06b-8b12418643c8','','','5456d915-5f40-5438-b70b-597c988ee23b','Tephritis marginata Malloch, 1931','Malloch, 1931',1931,0,'a6c3e626-b7f5-5490-9a13-fdc4e0911e60','Tephritis marginata','a6c3e626-b7f5-5490-9a13-fdc4e0911e60','Tephritis marginata','b48048cb-0e5f-5a75-b67c-6bfe5cf7f044','Tephritis marginat','f6790006-7549-462f-9d19-087d01358286','Animalia|Arthropoda|Insecta|Diptera|Tephritidae|Tephritis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f257b754-1b51-428d-b93e-7d26ff398105','','','651e6061-0e12-5164-b120-c369764b0e67','Patellariales D. Hawksw. & O.E. Erikss.','D. Hawksw. & O.E. Erikss.',0,0,'ca18a652-5d9e-53e8-a12d-c1fcbdf39817','Patellariales','ca18a652-5d9e-53e8-a12d-c1fcbdf39817','Patellariales','ca18a652-5d9e-53e8-a12d-c1fcbdf39817','Patellariales','f257b754-1b51-428d-b93e-7d26ff398105','Fungi|Ascomycota|Dothideomycetes|Patellariales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('f25cc94e-9727-4b59-b24d-49771c0429ea','','','7e82e8c2-60d6-5a11-9023-4dc57c166a5a','Libertia peregrinans Cockayne & Allan','Cockayne & Allan',0,0,'a5b6037d-2154-5b63-a9d1-e8bd6a82f4d3','Libertia peregrinans','a5b6037d-2154-5b63-a9d1-e8bd6a82f4d3','Libertia peregrinans','a5b6037d-2154-5b63-a9d1-e8bd6a82f4d3','Libertia peregrinans','f25cc94e-9727-4b59-b24d-49771c0429ea','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Libertia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2640672-0e14-474f-b493-053cdf2aa809','','','a05262af-0342-56e8-b16a-b9efde598084','Thalassoma','',0,0,'a05262af-0342-56e8-b16a-b9efde598084','Thalassoma','a05262af-0342-56e8-b16a-b9efde598084','Thalassoma','a05262af-0342-56e8-b16a-b9efde598084','Thalassoma','f2640672-0e14-474f-b493-053cdf2aa809','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|Thalassoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2647c86-57e4-4806-a888-115e78c5e314','','','065c146d-f445-560f-a560-32fac6d5d3bf','Viscum L.','L.',0,0,'658ae3a5-72eb-5784-8abb-f4eb0eb96333','Viscum','658ae3a5-72eb-5784-8abb-f4eb0eb96333','Viscum','658ae3a5-72eb-5784-8abb-f4eb0eb96333','Viscum','f2647c86-57e4-4806-a888-115e78c5e314','Plantae|Tracheophyta|Magnoliopsida|Santalales|Santalaceae|Viscum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2661a1c-0e0f-4fec-b1fc-0da359ab0113','','','70807786-ca21-5379-b59d-22e6d249ebf4','Chroococcus minimus (Keissl.) Lemmerm.','(Keissl.) Lemmerm.',0,0,'cf7d8845-5630-5407-a2b1-e5415d412637','Chroococcus minimus','cf7d8845-5630-5407-a2b1-e5415d412637','Chroococcus minimus','c24e4e6f-8326-5862-a8c5-74fad73208a5','Chroococcus minim','f2661a1c-0e0f-4fec-b1fc-0da359ab0113','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('f266ae2a-a768-46db-80f7-b5d2fd641ab1','','','56b4c159-12ec-56a5-a1b1-0c65cb624ed1','Sanguinaria canadensis ''Plena''','',0,0,'b5a7933e-81d1-5cfe-a1a5-9ad017f9882f','Sanguinaria canadensis','b5a7933e-81d1-5cfe-a1a5-9ad017f9882f','Sanguinaria canadensis','9be2e7f3-2db5-5f77-b425-3f249aa30e8b','Sanguinaria canadens','f266ae2a-a768-46db-80f7-b5d2fd641ab1','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Papaveraceae|Sanguinaria','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('f26897bb-64eb-41f6-821e-340853a31788','','','f3391499-6847-544c-ab63-2791857ed676','Symplectoscyphus johnstoni subtropicus Ralph, 1961','Ralph, 1961',1961,0,'fe262f43-1574-5075-9a2c-d1675f31391e','Symplectoscyphus johnstoni subtropicus','fe262f43-1574-5075-9a2c-d1675f31391e','Symplectoscyphus johnstoni subtropicus','72ba9106-482b-5e70-9cdc-2ad825ab35e6','Symplectoscyphus iohnston subtropic','f26897bb-64eb-41f6-821e-340853a31788','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Symplectoscyphus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f26674f7-1a78-4d23-a322-b802b8cf83d9','','','7b7f11f3-a422-5836-9acc-b93826d7d932','Hymenena affinis (Harv.) Kylin','(Harv.) Kylin',0,0,'28c53c85-9042-5b88-88af-498078af2026','Hymenena affinis','28c53c85-9042-5b88-88af-498078af2026','Hymenena affinis','053a89ce-1988-5b07-af30-8f017eb6d98f','Hymenena affin','f26674f7-1a78-4d23-a322-b802b8cf83d9','Plantae|||Ceramiales|Delesseriaceae|Hymenena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f26c008c-a8c3-4051-898a-44f27e4db94c','','','8587ae0d-1b8c-5c09-ae87-3f7c925b7e0c','Detonula','',0,0,'8587ae0d-1b8c-5c09-ae87-3f7c925b7e0c','Detonula','8587ae0d-1b8c-5c09-ae87-3f7c925b7e0c','Detonula','8587ae0d-1b8c-5c09-ae87-3f7c925b7e0c','Detonula','f26c008c-a8c3-4051-898a-44f27e4db94c','Chromista|Ochrophyta|Bacillariophyceae|Thalassioriales|Skeletonemataceae|Detonula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2697ef2-2644-492e-9120-52380cab2567','','','c8f62546-5e57-55c5-b089-ecb17ab9c2bf','Aspilota villosa Berry, 2007','Berry, 2007',2007,0,'2a33eb0a-780f-598a-b521-50f5e80884a4','Aspilota villosa','2a33eb0a-780f-598a-b521-50f5e80884a4','Aspilota villosa','7414efce-db1e-5e3c-9692-09723d256f53','Aspilota uillos','f2697ef2-2644-492e-9120-52380cab2567','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aspilota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2701083-d9a1-4c0f-a207-706115a2d764','','','2df1e543-249f-51c6-b15b-271ccb6a03b1','Cythereis','',0,0,'2df1e543-249f-51c6-b15b-271ccb6a03b1','Cythereis','2df1e543-249f-51c6-b15b-271ccb6a03b1','Cythereis','2df1e543-249f-51c6-b15b-271ccb6a03b1','Cythereis','f2701083-d9a1-4c0f-a207-706115a2d764','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Cythereis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f26e8ef5-9c12-4c9f-bf9b-91f73b427cc2','','','a287e586-f772-5108-b68a-78f6e14dad0c','Cimex urticae Fabricius, 1775','Fabricius, 1775',1775,0,'11f52a58-79f2-5c7c-92c6-a9b2a6dd5842','Cimex urticae','11f52a58-79f2-5c7c-92c6-a9b2a6dd5842','Cimex urticae','544e2567-f790-525d-b2de-18f7c45438af','Cimex urtic','8a3758e5-41de-4c90-8336-2a0783665911','Animalia|Arthropoda|Insecta|Hemiptera|Cimicidae|Cimex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f26a59cd-534c-42ab-b33c-e3e0cc75322d','','','6d54cd9c-f4dc-515b-ac4e-8a378851f06a','Cupania cunninghamii Hook.','Hook.',0,0,'b14f7c1c-d816-58cf-ba2b-abd5b7cd01b7','Cupania cunninghamii','b14f7c1c-d816-58cf-ba2b-abd5b7cd01b7','Cupania cunninghamii','8ae11fde-864b-54ae-92d0-36884aa7b810','Cupania cunningham','00bb86ef-abe1-44d7-bc9f-1d77caa25049','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Cupania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f270fac8-f533-40ee-b406-a2dfd484be17','','','45007dec-4f3c-570e-8203-ea3ae495667a','Hyporhamphus','',0,0,'45007dec-4f3c-570e-8203-ea3ae495667a','Hyporhamphus','45007dec-4f3c-570e-8203-ea3ae495667a','Hyporhamphus','45007dec-4f3c-570e-8203-ea3ae495667a','Hyporhamphus','f270fac8-f533-40ee-b406-a2dfd484be17','Animalia|Chordata|Actinopterygii|Beloniformes|Hemiramphidae|Hyporhamphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f278bb68-4ea5-490f-8726-4f22ba58be2c','','','bcec7d83-1cfa-5da1-9bb1-3bb8efbd5b43','Asplenium gibberosum (G.Forst.) Mett.','(G.Forst.) Mett.',0,0,'72539ea4-20f3-5e35-8001-5870c9cf4ce1','Asplenium gibberosum','72539ea4-20f3-5e35-8001-5870c9cf4ce1','Asplenium gibberosum','7418aa5d-15bf-5474-a817-90c9e113112c','Asplenium gibberos','f278bb68-4ea5-490f-8726-4f22ba58be2c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f274cb48-f1db-4b81-acd9-8687524b3e02','','','37e013c3-3273-5e2a-a8b9-14c8b9827c50','Micrasterias radiosa Ralfs','Ralfs',0,0,'a920b955-2378-5ed0-8044-6170f4271f91','Micrasterias radiosa','a920b955-2378-5ed0-8044-6170f4271f91','Micrasterias radiosa','052de102-2972-5284-94d6-fc7fb08adfe5','Micrasterias radios','f274cb48-f1db-4b81-acd9-8687524b3e02','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f279db8d-3d6e-464a-847a-f87e0162033e','','','402f7384-97df-5049-8247-1a84b70a7fc6','Sabatinca heighwayi Philpott, 1927','Philpott, 1927',1927,0,'4908f377-2c1b-5bb8-b6c9-e749a65771a0','Sabatinca heighwayi','4908f377-2c1b-5bb8-b6c9-e749a65771a0','Sabatinca heighwayi','f26ab893-bd05-58ab-addb-c1a1dabe7cf0','Sabatinca heighway','f279db8d-3d6e-464a-847a-f87e0162033e','Animalia|Arthropoda|Insecta|Lepidoptera|Micropterigidae|Sabatinca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f27ba840-e72b-4c04-bba2-4b35840be872','','','6e609095-288f-5375-97bf-dcd27ab23a0c','Antho prima Brondsted, 1924','Brondsted, 1924',1924,0,'349a6e96-2f6d-5ea1-8bf2-4bbcc419b61d','Antho prima','349a6e96-2f6d-5ea1-8bf2-4bbcc419b61d','Antho prima','4b61edcf-b25a-5cc1-b518-a8f646a73a9d','Antho prim','f27ba840-e72b-4c04-bba2-4b35840be872','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Antho','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f27d3ce4-103b-47d1-b3a2-62ca4f6a302a','','','59da6db7-dcf5-503c-a869-df17d55c6512','Curvularia uncinata Bugnic.','Bugnic.',0,0,'2a4914cf-4646-56f2-b984-f7e569adbf5e','Curvularia uncinata','2a4914cf-4646-56f2-b984-f7e569adbf5e','Curvularia uncinata','8bb534be-8ae7-5064-9aae-baee73525c6f','Curvularia uncinat','f27d3ce4-103b-47d1-b3a2-62ca4f6a302a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f27d0401-68a8-4378-bb2d-51ca7d051f0c','','','12dd833d-eaec-52f8-8ab9-2eecfc4889a0','Notogrammitis heterophylla (Labill.) Parris','(Labill.) Parris',0,0,'f6950725-cf23-5749-ab77-4f775e737749','Notogrammitis heterophylla','f6950725-cf23-5749-ab77-4f775e737749','Notogrammitis heterophylla','052aefe9-5c4f-56bf-83c6-46825467e4f3','Notogrammitis heterophyll','f27d0401-68a8-4378-bb2d-51ca7d051f0c','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Notogrammitis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2897fb5-9efb-41f9-bd6b-22dfcb249aba','','','1d681feb-cae1-56aa-830a-f27b7c7d519e','Rorippa stylosa (DC.) Allan','(DC.) Allan',0,0,'47eb848c-8be2-551b-a4ca-d34d118877cb','Rorippa stylosa','47eb848c-8be2-551b-a4ca-d34d118877cb','Rorippa stylosa','bd51048c-2824-5387-b38c-1647a843a0f2','Rorippa stylos','27eeb2da-2999-47ed-b766-183145dbcbf6','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Rorippa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f283d9ff-7de3-4940-bccd-29b3bab0ecf0','','','86bf7b2c-6a50-5230-b632-97ba7f41c152','Exocarpos Labill.','Labill.',0,0,'2018aaad-218c-5c23-a058-691b79562fbe','Exocarpos','2018aaad-218c-5c23-a058-691b79562fbe','Exocarpos','2018aaad-218c-5c23-a058-691b79562fbe','Exocarpos','f283d9ff-7de3-4940-bccd-29b3bab0ecf0','Plantae|Tracheophyta|Magnoliopsida|Santalales|Santalaceae|Exocarpos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f289cabf-2960-4c92-871e-0b20f2dc3ffe','','','5ceef50f-5e44-5c68-8da6-9d1ecf89d6ef','Lastrea torresiana (Gaudich.) T.Moore','(Gaudich.) T.Moore',0,0,'c67d519e-523a-5fd7-a3c5-5eea9afe3835','Lastrea torresiana','c67d519e-523a-5fd7-a3c5-5eea9afe3835','Lastrea torresiana','6b5af48d-f07d-5ced-bcce-5b1b3b9cb0eb','Lastrea torresian','83ecb539-0ae8-4a7d-a28a-c6ebf9e474dc','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Lastrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f283fc8d-e8a5-47c9-ad6b-942f9debd5f3','','','3fa78a8e-78d5-5441-b08d-95b1eb9f08bd','Polystichum falcatum (L.f.) Diels','(L.f.) Diels',0,0,'416d843d-d0cd-5566-84d4-c304966df95c','Polystichum falcatum','416d843d-d0cd-5566-84d4-c304966df95c','Polystichum falcatum','cba2c96c-e6dc-5246-8c85-337cf967d6cc','Polystichum falcat','928ac955-df99-478e-af3b-5c8078e9a2ee','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Polystichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2875d7a-4dd2-461b-abc1-b5f2c5f725c5','','','9a4a3801-15c0-5a64-a004-1a3d096aa7f8','Waitangi chelatus (Cooper, 1974)','(Cooper, 1974)',1974,0,'00d9f191-6079-5cec-b69d-398f363fd606','Waitangi chelatus','00d9f191-6079-5cec-b69d-398f363fd606','Waitangi chelatus','907b0aa0-9f10-551a-9195-9f4c9d27a0fd','Waitangi chelat','f2875d7a-4dd2-461b-abc1-b5f2c5f725c5','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|Waitangi','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f28d2dee-9f2f-46df-bb35-873c39ca711b','','','72b5db8f-44bd-57d5-86b5-1b7d99f7353b','Malope multiflora Cav.','Cav.',0,0,'bf5bfbfd-b4f7-5487-8005-f756f0208948','Malope multiflora','bf5bfbfd-b4f7-5487-8005-f756f0208948','Malope multiflora','fc8a6237-21d4-511e-9ecd-6316f92ded5b','Malope multiflor','3ff2ac23-0115-4046-a3a3-09711a430f92','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Malope','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f28c7e5a-4761-474c-a088-883f9364f396','','','a4099e5b-26d1-540f-9c31-a8385ccd9373','Nitella C.Agardh','C.Agardh',0,0,'ba353caf-db8d-5255-b0e3-0b4a1e613de2','Nitella','ba353caf-db8d-5255-b0e3-0b4a1e613de2','Nitella','ba353caf-db8d-5255-b0e3-0b4a1e613de2','Nitella','f28c7e5a-4761-474c-a088-883f9364f396','Plantae|Chlorophyta|Charophyceae|Charales|Characeae|Nitella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f28faf19-0583-41d7-9e7a-2e9d8f0d1d9f','','','b818a59c-a988-5bf3-8269-8a876f515768','Psyllipsocus','',0,0,'b818a59c-a988-5bf3-8269-8a876f515768','Psyllipsocus','b818a59c-a988-5bf3-8269-8a876f515768','Psyllipsocus','b818a59c-a988-5bf3-8269-8a876f515768','Psyllipsocus','f28faf19-0583-41d7-9e7a-2e9d8f0d1d9f','Animalia|Arthropoda|Insecta|Psocoptera|Psyllipsocidae|Psyllipsocus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f28c301c-ee52-4fa6-a20f-c84e2327ff00','','','ecd25a85-0733-506d-8876-1cc25334c222','Hyperionyx','',0,0,'ecd25a85-0733-506d-8876-1cc25334c222','Hyperionyx','ecd25a85-0733-506d-8876-1cc25334c222','Hyperionyx','ecd25a85-0733-506d-8876-1cc25334c222','Hyperionyx','f28c301c-ee52-4fa6-a20f-c84e2327ff00','Animalia|Arthropoda|Malacostraca|Amphipoda|Lestrigonidae|Hyperionyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f2948f8a-3695-4a0f-b3a4-038fe1f45eca','','','6ab4d56f-5fb1-54a9-b028-bb98e8dd1f4d','Ascochyta ruborum Lib.','Lib.',0,0,'68b40e14-4b0e-50be-a0c2-a47229b38710','Ascochyta ruborum','68b40e14-4b0e-50be-a0c2-a47229b38710','Ascochyta ruborum','672e4b57-1205-54c5-b1a6-93ca367df1bf','Ascochyta rubor','39ff7be9-f0fb-4342-8d11-6a563ff71d3c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f2956547-cfcd-485e-8b63-5166d6230307','','','e83df24a-151d-5d03-975b-ac4bcc32d14c','Cymoptus waltheri (Keifer, 1939)','(Keifer, 1939)',1939,0,'2da4a5e0-2a54-5a25-9d48-3ce61d42409f','Cymoptus waltheri','2da4a5e0-2a54-5a25-9d48-3ce61d42409f','Cymoptus waltheri','b4c23f2b-d67c-5009-a1ac-99a709d9cafe','Cymoptus walther','f2956547-cfcd-485e-8b63-5166d6230307','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Cymoptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f290738c-9384-41a9-9b59-56ea1bdd7502','','','2d408c6f-faa3-5a80-9189-47249ca401ab','Ascobolus stercorarius (Bull.) J. Schröt. [1908]','(Bull.) J. Schröt. [1908]',0,0,'72e837db-0d00-57dc-aa9d-81a243253a43','Ascobolus stercorarius','72e837db-0d00-57dc-aa9d-81a243253a43','Ascobolus stercorarius','31fa5217-98ea-580e-9280-85352d89de00','Ascobolus stercorar','b0ee519b-23f3-4e5a-87ae-25cffe95f952','Fungi|Ascomycota|Pezizomycetes|Pezizales|Ascobolaceae|Ascobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('f2902051-3a19-4761-a18b-ca5c02953c32','','','e746bba1-e03b-5c8c-9c8a-b4d508935705','Onygena Pers.','Pers.',0,0,'d6982280-e20f-532e-882d-45c2b9735ff1','Onygena','d6982280-e20f-532e-882d-45c2b9735ff1','Onygena','d6982280-e20f-532e-882d-45c2b9735ff1','Onygena','f2902051-3a19-4761-a18b-ca5c02953c32','Fungi|Ascomycota|Eurotiomycetes|Onygenales|Onygenaceae|Onygena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f293f04b-66de-457d-ab18-e61f0738b077','','','836d40fa-eec1-5821-8b93-db84b5fe9038','Melicytus orarius Heenan, de Lange, Courtney & Molloy','Heenan, de Lange, Courtney & Molloy',0,0,'6aa71b05-d6f1-521d-8d87-65902bfdf61a','Melicytus orarius','6aa71b05-d6f1-521d-8d87-65902bfdf61a','Melicytus orarius','6052b968-88c9-55c2-b913-7a771a79c6b5','Melicytus orar','f293f04b-66de-457d-ab18-e61f0738b077','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e92c57d5-3eea-4192-b461-339635e71a17','','','7c32eb1e-018d-54b0-b44f-d6fe19d8e339','Bryonora castanea (Hepp) Poelt','(Hepp) Poelt',0,0,'0ee45b15-e96b-597f-ab34-b2e529bf9b4b','Bryonora castanea','0ee45b15-e96b-597f-ab34-b2e529bf9b4b','Bryonora castanea','e332b2e9-abf1-5c0f-9b87-09bffe89628a','Bryonora castane','e92c57d5-3eea-4192-b461-339635e71a17','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Bryonora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e929ba06-bb52-496d-8d20-bf9ac77b00ee','','','bf1d691b-0e91-5b19-b389-c7fcb936b071','Alseuosmia turneri R.O.Gardner','R.O.Gardner',0,0,'57662d2c-8ef5-531a-80ed-1d365d8610d6','Alseuosmia turneri','57662d2c-8ef5-531a-80ed-1d365d8610d6','Alseuosmia turneri','12cd81f1-372d-5269-b1cc-a35553ddc986','Alseuosmia turner','e929ba06-bb52-496d-8d20-bf9ac77b00ee','Plantae|Tracheophyta|Magnoliopsida|Asterales|Alseuosmiaceae|Alseuosmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e92a0cca-d028-4b9f-b248-f33829c3e220','','','a464537b-8e4c-5aba-b8c7-731c146d678c','Magnisudis prionosa (Rofen, 1963)','(Rofen, 1963)',1963,0,'b2c49447-e030-5a8f-b09f-1dd24acc7d28','Magnisudis prionosa','b2c49447-e030-5a8f-b09f-1dd24acc7d28','Magnisudis prionosa','df1937b5-5fe2-5763-a48e-323f9e13a13c','Magnisudis prionos','e92a0cca-d028-4b9f-b248-f33829c3e220','Animalia|Chordata|Actinopterygii|Aulopiformes|Paralepididae|Magnisudis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e92ec9e4-9182-44c0-9a8f-4b0e4d53c006','','','85b8d9a7-bbaf-506b-ac66-cab04360d67e','Peridinium africanum Lemmerm.','Lemmerm.',0,0,'8a346963-1bf4-55f4-b909-308f2c3e8e27','Peridinium africanum','8a346963-1bf4-55f4-b909-308f2c3e8e27','Peridinium africanum','b1e9cb05-75de-5ca9-8677-8ecd30bae94b','Peridinium african','e92ec9e4-9182-44c0-9a8f-4b0e4d53c006','Chromista|Dinophyta|Dinophyceae|Peridiniales|Peridiniaceae|Peridinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e92fb27e-d99b-40d6-956d-77084fe02b00','','','ca4a661f-04fe-5563-8230-a1f558e69803','Splanchnomyces Corda','Corda',0,0,'59037a77-e574-5f03-8061-a4b1a6a7f323','Splanchnomyces','59037a77-e574-5f03-8061-a4b1a6a7f323','Splanchnomyces','59037a77-e574-5f03-8061-a4b1a6a7f323','Splanchnomyces','72829ff9-ff4e-49f8-9e5c-f475d6fee4a0','Fungi|Basidiomycota|Agaricomycetes|Boletales|Rhizopogonaceae|Splanchnomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e92f2248-7714-42d0-b8ea-d5911ca869fa','','','c4d37929-f23c-5fc7-8d2e-89260ee4fee4','Pterogonium brachypterum Mitt.','Mitt.',0,0,'09a7e223-5b97-53ea-aa3e-64ebe316ad8a','Pterogonium brachypterum','09a7e223-5b97-53ea-aa3e-64ebe316ad8a','Pterogonium brachypterum','dd7414db-31dd-54aa-9c6f-22d17ed83e9b','Pterogonium brachypter','cc60b161-6990-488a-ab48-77752da6d032','Plantae||Bryopsida|Hypnales|Leucodontaceae|Pterogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9313c7b-5160-4ce7-b62b-e3494e56f4f0','','','468289eb-a093-56d3-a354-df2daeb4c73a','Geranium solanderi Carolin','Carolin',0,0,'5760a563-78e9-51dc-b9fa-88c85dd8d0be','Geranium solanderi','5760a563-78e9-51dc-b9fa-88c85dd8d0be','Geranium solanderi','6e79d23e-77ea-53b2-a7a3-b416fa1d50f7','Geranium solander','e9313c7b-5160-4ce7-b62b-e3494e56f4f0','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Geranium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e93a7865-14cf-4a8b-8721-0aa2f1fbcad4','','','c428d36c-a400-583f-85de-324510775df2','Adiantum hispidulum Sw.','Sw.',0,0,'0345a7d5-e097-58fc-abe1-753409d61abd','Adiantum hispidulum','0345a7d5-e097-58fc-abe1-753409d61abd','Adiantum hispidulum','6d68842a-3a8a-5f59-9a73-85478b3eeda8','Adiantum hispidul','e93a7865-14cf-4a8b-8721-0aa2f1fbcad4','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Adiantum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e934d0cb-6fb4-46d7-89d8-3131bb7dff27','','','a4858143-b735-5cd6-af89-0de1679bddda','Paecilomyces victoriae (Svilv.) A.H.S. Br. & G. Sm.','(Svilv.) A.H.S. Br. & G. Sm.',0,0,'5096451e-aa99-555d-8236-4e8f9e4c00c4','Paecilomyces victoriae','5096451e-aa99-555d-8236-4e8f9e4c00c4','Paecilomyces victoriae','00a5b5ff-01bd-5e06-8284-9e7b90462af1','Paecilomyces uictori','6d18569f-5ba6-4839-a33d-b41b6a53b914','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e936e179-d82c-4361-ba77-6466b305339e','','','9d730432-a948-530f-b76a-23518a39e880','Fectola charopiformis (Gardner, 1967)','(Gardner, 1967)',1967,0,'b5b376b6-b86f-5ff4-8cc9-8cc0c8e9e8e2','Fectola charopiformis','b5b376b6-b86f-5ff4-8cc9-8cc0c8e9e8e2','Fectola charopiformis','f79632af-8b23-59f1-a5d3-3e0ac605b32f','Fectola charopiform','e936e179-d82c-4361-ba77-6466b305339e','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Fectola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9361c2a-a497-447a-aaca-e8d6179a6183','','','271c66ab-483f-52b1-abd6-fec54b8b8045','Pyrausta comastis Meyrick, 1884','Meyrick, 1884',1884,0,'48648e8c-132d-5996-a46a-b369ec986318','Pyrausta comastis','48648e8c-132d-5996-a46a-b369ec986318','Pyrausta comastis','50948226-6e67-571a-b852-d0371b9ec0e0','Pyrausta comast','e9361c2a-a497-447a-aaca-e8d6179a6183','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Pyrausta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9402db8-f4e7-4ca7-981b-bd754fc896c7','','','50df9473-75ed-552e-9c18-ca1dd76dae8b','Epicoccum tritici Henn.','Henn.',0,0,'e813a25b-3f75-5093-a57a-6fbf3a3ba248','Epicoccum tritici','e813a25b-3f75-5093-a57a-6fbf3a3ba248','Epicoccum tritici','0f52bb7f-c3fa-534c-a28b-0958e0e6b85d','Epicoccum tritic','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e93e71b8-c12d-4233-92ee-df39ca2cf0f3','','','6923eba7-5734-5e96-9421-3cfc2dc71056','Pteridomyces bananisporus Boidin & Gilles','Boidin & Gilles',0,0,'1420c370-d07a-5d62-bbcd-8a7f52dce721','Pteridomyces bananisporus','1420c370-d07a-5d62-bbcd-8a7f52dce721','Pteridomyces bananisporus','ff2aca17-0fe4-5471-85ce-761c3b2bd80d','Pteridomyces bananispor','9f511541-e95e-4e70-854c-951cb8ac1926','Fungi|Basidiomycota|Agaricomycetes|Trechisporales||Pteridomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e93c307d-fa4d-4d67-be45-fba3bef2a5c8','','','18fe07ef-d708-5d29-9b3d-cff92cdc7f61','Apogloeum concinnum Petr.','Petr.',0,0,'e43015f9-b3f4-5749-8d46-c6fad4f51bb4','Apogloeum concinnum','e43015f9-b3f4-5749-8d46-c6fad4f51bb4','Apogloeum concinnum','31aa2246-4969-5898-87f1-da4c6e466dfc','Apogloeum concinn','e93c307d-fa4d-4d67-be45-fba3bef2a5c8','Fungi|Ascomycota||||Apogloeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e94d07b1-f5e4-482c-bf2d-370c37a6812d','','','f793dddf-044c-5176-b5d3-72348651a973','Alpinococcus elongatus Henderson, 2007','Henderson, 2007',2007,0,'69abd3bb-5160-5e3b-8146-b0242ba629d3','Alpinococcus elongatus','69abd3bb-5160-5e3b-8146-b0242ba629d3','Alpinococcus elongatus','1cfb1401-e16d-5d67-a5ef-97a996f025e3','Alpinococcus elongat','e94d07b1-f5e4-482c-bf2d-370c37a6812d','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Alpinococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e94b11cc-4a10-44e7-a63e-2b8d546eeb74','','','2a516e20-dd15-56d6-9fed-eee1ed3ca985','Hendeola bullata bullata Forster, 1954','Forster, 1954',1954,0,'46e6f661-b607-5592-b9e8-6f37fe160fe7','Hendeola bullata bullata','46e6f661-b607-5592-b9e8-6f37fe160fe7','Hendeola bullata bullata','b598432b-4286-5022-8fe3-a9b84470989e','Hendeola bullat bullat','e94b11cc-4a10-44e7-a63e-2b8d546eeb74','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Hendeola','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e94945b5-ecaf-4e2d-b385-907e3cc144b7','','','6e3196e9-875e-521f-8e83-2493ce4f16f5','Leptopteris ×intermedia (André) Brownsey','(André) Brownsey',0,0,'f1ca0373-be26-5615-839a-f65f8f95b919','Leptopteris intermedia','c1247f7b-a932-57a4-ac0e-49fbd288e202','Leptopteris × intermedia','699f68fe-4efa-5c66-a98a-b844e872f15f','Leptopteris intermed','','Plantae|Tracheophyta|Polypodiopsida|Osmundales|Osmundaceae|Leptopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('e9467067-af5c-4efe-8685-b9a5d5418274','','','df4b1878-0286-53ed-846c-e4e5702f2873','Porina autumnata Hudson, 1920','Hudson, 1920',1920,0,'75100e6a-3374-50d4-9735-0ef843454b82','Porina autumnata','75100e6a-3374-50d4-9735-0ef843454b82','Porina autumnata','c4678ec0-db1e-5f6f-bd70-c6045b4d523e','Porina autumnat','6229a8ce-2835-486b-b608-4a6dad7f692f','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e94f1836-0ff4-42d3-98b7-4e1884048854','','','92a591cc-9fda-5550-a2d8-92972fd0c97c','Labyrinthula macrocystis Cienk.','Cienk.',0,0,'23b7b591-f1b5-56c9-8c1f-f2bb6237af2e','Labyrinthula macrocystis','23b7b591-f1b5-56c9-8c1f-f2bb6237af2e','Labyrinthula macrocystis','a812283b-c4b6-59b4-a51b-02b2f3f080ce','Labyrinthula macrocyst','e94f1836-0ff4-42d3-98b7-4e1884048854','Chromista|Bigyra|Labyrinthulea|Labyrinthulales|Labyrinthulaceae|Labyrinthula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9523d04-5017-454f-b3dc-8fb935676bb0','','','5500249f-6051-5b93-a6db-f82dbcb39838','Asplenium bulbiferum var. appendiculatum (Labill.) C.Chr.','(Labill.) C.Chr.',0,0,'f5f6461e-2a0b-54ab-95f7-c8b2c9981799','Asplenium bulbiferum appendiculatum','2fff557c-2af2-5c64-8403-1dee4106f408','Asplenium bulbiferum var. appendiculatum','d3b702a6-b24b-5714-bdaa-9f10f4d5af62','Asplenium bulbifer appendiculat','72d3d82a-dcfb-42d7-8b27-999ea03bbe48','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Asplenium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9531596-9ef1-40d9-8f02-d5085d14224c','','','aa07730f-34fb-5c74-ac05-24ea7a47b9b5','Euchromius Guenée, 1845','Guenée, 1845',1845,0,'d2242c24-a9a3-539b-976b-4bce76594abc','Euchromius','d2242c24-a9a3-539b-976b-4bce76594abc','Euchromius','d2242c24-a9a3-539b-976b-4bce76594abc','Euchromius','e9531596-9ef1-40d9-8f02-d5085d14224c','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Euchromius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9587442-5391-41c9-a533-47da79783f60','','','fbc8a36e-71be-5a50-ab08-0694e192d76a','Parmelia subaurifera Nyl.','Nyl.',0,0,'9ee6de88-03a0-5c72-9abd-aafc8c6ad869','Parmelia subaurifera','9ee6de88-03a0-5c72-9abd-aafc8c6ad869','Parmelia subaurifera','5bff6efe-bb6a-597e-aeae-8011e71fe378','Parmelia subaurifer','c070d869-1c56-4093-a2f3-49849ebd2ce5','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e95adee7-3845-40a4-bd85-319358ce9168','','','39eb2b43-3329-5123-868f-b9181e4d87f7','Polynema podocarpi Crous and Thangavel, 2018','Crous and Thangavel, 2018',2018,0,'97bac80c-eca1-5d87-879d-072db89c80b7','Polynema podocarpi','97bac80c-eca1-5d87-879d-072db89c80b7','Polynema podocarpi','923f19d5-7b17-5eb3-bc8f-b0d5c0153a5e','Polynema podocarp','e95adee7-3845-40a4-bd85-319358ce9168','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Polynema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICNB',1);
INSERT INTO core VALUES('e959b7f3-4293-473f-b9f0-8b2ad5bbe443','','','ddc0cbe3-c97c-578a-a525-88b8197927ed','Dinococcus oedogonii (richter)','',0,0,'49a1fd4e-31bc-5bd3-af4f-9749794aeb47','Dinococcus oedogonii','49a1fd4e-31bc-5bd3-af4f-9749794aeb47','Dinococcus oedogonii','6be9f084-6464-5f0e-a968-1dcae937de80','Dinococcus oedogon','e959b7f3-4293-473f-b9f0-8b2ad5bbe443','Chromista|Dinophyta|Dinophyceae|Dinococcales|Dinococcaceae|Dinococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e95d09f3-52be-40b1-88f7-8d122d28a103','','','498cd3f8-c596-5daa-ae0e-f407cf0e4eb5','Oecophora maranta Meyrick, 1886','Meyrick, 1886',1886,0,'68fe4b4d-9d29-5385-b287-dd884086ce8f','Oecophora maranta','68fe4b4d-9d29-5385-b287-dd884086ce8f','Oecophora maranta','07e08956-b4dd-556d-8852-2ac0754229eb','Oecophora marant','87d40939-f986-44c4-a3e5-320ba7f3be0a','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Oecophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e95d9aed-f2e7-4672-9b51-f6955a7c502d','','','4ca1672c-2b0e-54aa-9542-0ec770c8729b','Thraustochytrium kinnei A.Gaertn.','A.Gaertn.',0,0,'eb34e1af-1897-5103-be97-d6e3f5d6c7ad','Thraustochytrium kinnei','eb34e1af-1897-5103-be97-d6e3f5d6c7ad','Thraustochytrium kinnei','132091a5-5f78-5d97-a6bb-747a1b0499ea','Thraustochytrium kinne','e95d9aed-f2e7-4672-9b51-f6955a7c502d','Chromista|Bigyra|Labyrinthulea|Thraustochythriales|Thraustochytriaceae|Thraustochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e95ba34e-b815-4f76-bd1d-9ed608740b54','','','864b1590-c99e-5796-8d9e-d6337f2e94b2','Cyathea cooperi (Hook. ex F.Muell.) Domin','(Hook. ex F.Muell.) Domin',0,0,'8d4afecf-2aed-548c-af92-2f7e95de38df','Cyathea cooperi','8d4afecf-2aed-548c-af92-2f7e95de38df','Cyathea cooperi','dc27f254-9ee6-5db2-9b28-b302adb4df8c','Cyathea cooper','e95ba34e-b815-4f76-bd1d-9ed608740b54','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Cyathea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e9647011-eed7-489f-83b6-7f1d16541c65','','','266f36cb-345f-5309-8ec3-8b7b7b0f0e76','Rhipidura fuliginosa (Sparrman)','(Sparrman)',0,0,'560bc12a-fde6-5761-8c2c-86755ac1b68b','Rhipidura fuliginosa','560bc12a-fde6-5761-8c2c-86755ac1b68b','Rhipidura fuliginosa','614328cf-397f-53b8-ac1d-03425fe9c99a','Rhipidura fuliginos','e9647011-eed7-489f-83b6-7f1d16541c65','Animalia|Chordata|Aves|Passeriformes|Rhipiduridae|Rhipidura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9606fbb-3f5b-4a3b-a483-ab5d508feace','','','81a46aaa-df49-5547-bc92-37cfab361065','Sperchia intractana Walker, 1869','Walker, 1869',1869,0,'f9df9d17-7404-57a0-8168-96ee76d60a6b','Sperchia intractana','f9df9d17-7404-57a0-8168-96ee76d60a6b','Sperchia intractana','0e81a5a8-a979-561a-b1b1-23a7831f8521','Sperchia intractan','b5867b7e-8c52-47c2-a9aa-4ac8135a302b','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Sperchia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9629711-1a6e-4a55-b04c-d7acf897da33','','','eafd659d-f84b-5f96-99f4-61a63af2e0f3','Lyophyllum atratum (Fr.) Singer','(Fr.) Singer',0,0,'2eb236d0-e09d-50c4-91d4-bac17317862e','Lyophyllum atratum','2eb236d0-e09d-50c4-91d4-bac17317862e','Lyophyllum atratum','2d8f8da2-6d0f-5a46-9636-19ea43d45986','Lyophyllum atrat','e9629711-1a6e-4a55-b04c-d7acf897da33','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Lyophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9684ff9-0ddb-4396-a7a0-a617a153de53','','','b6f462b4-d060-5cd7-ab08-67ce0df90546','Deleatidium kawatiri Hitchings & Hitchings, 2016','Hitchings & Hitchings, 2016',2016,0,'89f3f0a0-3c5c-5ae3-9665-e51d0d319c1e','Deleatidium kawatiri','89f3f0a0-3c5c-5ae3-9665-e51d0d319c1e','Deleatidium kawatiri','5f1f5084-310c-5490-8ec7-cd4c95872226','Deleatidium kawatir','e9684ff9-0ddb-4396-a7a0-a617a153de53','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Deleatidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e96fda10-c419-4559-8e2b-8c77ff47c352','','','62650be6-1edd-5dad-be83-be56bb86c4f4','Geneosperma laevisporum Korf & W.Y. Zhuang','Korf & W.Y. Zhuang',0,0,'9a860fe6-664c-526e-9156-55878c910745','Geneosperma laevisporum','9a860fe6-664c-526e-9156-55878c910745','Geneosperma laevisporum','1408724d-d040-51e5-aa51-6aacd49a7e48','Geneosperma laeuispor','268cc19c-fc5b-4410-82da-724ec3a2e7dc','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Geneosperma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e96bd831-d38c-404e-a786-af0a2314f3be','','','a7fa9f8f-8b9a-5337-9239-0bd336fb7630','Pseudopeziza gregaria (Berk.) Massee','(Berk.) Massee',0,0,'6e5f6ce5-d01c-5282-83cd-20a7489b564c','Pseudopeziza gregaria','6e5f6ce5-d01c-5282-83cd-20a7489b564c','Pseudopeziza gregaria','0305acbe-f49c-58cd-ae1f-0c7d4e39ac75','Pseudopeziza gregar','8ac11ad7-5900-4226-83c5-1ebf86d7cc31','Fungi|Ascomycota|Leotiomycetes|Helotiales|Drepanopezizaceae|Pseudopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e96d590c-1e97-459e-aacb-cd34e214250e','','','50666278-2b46-5715-94c3-e5df198793b6','Parmelia cristifera Taylor','Taylor',0,0,'b2183bea-af97-5ab0-80f1-ca53f761b312','Parmelia cristifera','b2183bea-af97-5ab0-80f1-ca53f761b312','Parmelia cristifera','4fe12e43-2f90-50b1-92d3-4332ed494f9b','Parmelia cristifer','78ab674e-072f-49e9-b9a9-7fc0488ff3a6','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e96ffb6b-b9b8-4ee0-ace4-b154c9e7c8ac','','','a2fac221-e6e5-5c29-ac12-9ac774ba0488','Agaricus atrodiscus Linda J. Chen, Callac, R.L. Zhao & K.D. Hyde','Linda J. Chen, Callac, R.L. Zhao & K.D. Hyde',0,0,'b3d98a36-a624-5522-8f32-ca3138d07a08','Agaricus atrodiscus','b3d98a36-a624-5522-8f32-ca3138d07a08','Agaricus atrodiscus','79ccf7c0-0135-584f-b9e3-550ebbda2ea6','Agaricus atrodisc','e96ffb6b-b9b8-4ee0-ace4-b154c9e7c8ac','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e972eef5-6dbd-4136-b8df-266825c87b42','','','d3476a5f-763c-5751-aa62-7f93a188c5c2','Cattleya ×venosa Rolfe','Rolfe',0,0,'6a43b439-c8e8-550f-b78d-aceca6af77d0','Cattleya venosa','d249e406-e821-5c14-8ef0-d3f07a2f6ff7','Cattleya × venosa','12bb4f52-1509-547c-91b1-85aadfd1a99f','Cattleya uenos','e972eef5-6dbd-4136-b8df-266825c87b42','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Cattleya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('e976f008-18e4-4630-97d2-435a5188dd68','','','f3534be2-3aee-5c25-9edd-09442a042ff6','Caelorinchus innotabilis McCulloch, 1907','McCulloch, 1907',1907,0,'a4dcb432-4972-5d5f-a4f4-1f9be3b75b6f','Caelorinchus innotabilis','a4dcb432-4972-5d5f-a4f4-1f9be3b75b6f','Caelorinchus innotabilis','a2235c25-536a-59a6-81a1-001257895436','Caelorinchus innotabil','e976f008-18e4-4630-97d2-435a5188dd68','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Caelorinchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e97b8e87-bdf1-474f-8cbe-29a1757613d3','','','f27b82c5-b49c-5ba4-9341-c77f54501ba8','Clivia miniata var. grandiflora ''Dandonghon''','',0,0,'0c2b908f-dcd0-55a3-ae8c-e63f57732d43','Clivia miniata grandiflora','5fe65f1a-2a92-5da0-a2fd-df71ba052c54','Clivia miniata var. grandiflora','d2d88b02-1dc6-501e-8a5e-0aca19cb4d2d','Clivia miniat grandiflor','e97b8e87-bdf1-474f-8cbe-29a1757613d3','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Clivia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('e97c9222-82fc-4c1f-91c3-3f491b46aaab','','','4bb9cc49-50f0-5452-8f45-86aef302e53b','Wrigiana uniserialis (Powell, 1967)','(Powell, 1967)',1967,0,'2753bdc8-16ee-5587-9a24-ac8479655dec','Wrigiana uniserialis','2753bdc8-16ee-5587-9a24-ac8479655dec','Wrigiana uniserialis','b794a445-1657-57e3-a133-d38cd74ea933','Wrigiana uniserial','e97c9222-82fc-4c1f-91c3-3f491b46aaab','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calwelliidae|Wrigiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e97c1e33-ff88-4ffc-937a-671ac81a68ea','','','29d73a7a-69d1-5833-8f83-d0dba05eeec1','Synchitini','',0,0,'29d73a7a-69d1-5833-8f83-d0dba05eeec1','Synchitini','29d73a7a-69d1-5833-8f83-d0dba05eeec1','Synchitini','29d73a7a-69d1-5833-8f83-d0dba05eeec1','Synchitini','e97c1e33-ff88-4ffc-937a-671ac81a68ea','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7364109-1d19-4141-8252-1390406e9efd','','','8ba0f949-5d2d-5eaf-82de-95ed52441c96','Senecio argutus A.Rich.','A.Rich.',0,0,'70427902-1f39-5ffd-b3ab-5d5d5dfb1c87','Senecio argutus','70427902-1f39-5ffd-b3ab-5d5d5dfb1c87','Senecio argutus','b9620c52-138e-5638-9147-d13a4247d0c4','Senecio argut','c5b20d9f-a356-4305-b5a9-1e4ed571499a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e72c491a-eaa3-4367-b75e-a06434046d0e','','','37de86fc-ea40-57f1-846e-fb7d1dfb4c33','Peronospora knautiae Fuckel ex J. Schröt.','Fuckel ex J. Schröt.',0,0,'df7002ce-4394-54a2-9124-5019050f2161','Peronospora knautiae','df7002ce-4394-54a2-9124-5019050f2161','Peronospora knautiae','f5d59b3d-d74c-5832-989d-30c0181744b3','Peronospora knauti','e72c491a-eaa3-4367-b75e-a06434046d0e','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e739893f-ead8-4069-a7b7-0f15cb366d66','','','ba5263c6-ebb4-570f-b905-c271a87bd323','Muscidifurax','',0,0,'ba5263c6-ebb4-570f-b905-c271a87bd323','Muscidifurax','ba5263c6-ebb4-570f-b905-c271a87bd323','Muscidifurax','ba5263c6-ebb4-570f-b905-c271a87bd323','Muscidifurax','e739893f-ead8-4069-a7b7-0f15cb366d66','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Muscidifurax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e73def27-48bd-4a0b-9068-4480d687554a','','','a55a906c-1602-5b44-a404-fa0e6b375574','Stilbum rigidum Pers.','Pers.',0,0,'9573e1cb-bfef-523e-9370-0fac26d94039','Stilbum rigidum','9573e1cb-bfef-523e-9370-0fac26d94039','Stilbum rigidum','0136f6f2-032f-508c-8214-35e912383f2c','Stilbum rigid','e73def27-48bd-4a0b-9068-4480d687554a','Fungi|Basidiomycota|Agaricostilbomycetes|Agaricostilbales|Chionosphaeraceae|Stilbum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e73c104e-a789-4aa1-8bc3-98d096d366de','','','703d6ea0-0cf1-5e99-a667-94e2c43d4669','Agaricus vaginatus sensu Colenso','',0,0,'dffa20bd-e68a-56bd-8e92-a441e3bd162e','Agaricus vaginatus','dffa20bd-e68a-56bd-8e92-a441e3bd162e','Agaricus vaginatus','9ae7fd7e-58fc-5d91-ad86-45736abf6ac8','Agaricus uaginat','8b18c791-0084-418e-bd45-87f48441e9dd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e737d378-a878-4476-ae1b-e140e4049dda','','','f5935b34-df87-5732-8375-55bb5df4802e','Strepsicrates dolopaea Meyrick, 1905','Meyrick, 1905',1905,0,'90fc9751-c625-5eca-a923-0aba62b920f3','Strepsicrates dolopaea','90fc9751-c625-5eca-a923-0aba62b920f3','Strepsicrates dolopaea','13f755c0-2886-5154-9260-970472b11a15','Strepsicrates dolopae','d2c042b7-c093-449e-b5f7-f011a6da64be','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Strepsicrates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e73e65e9-50d9-4726-a0f6-d1b5dbb1ae30','','','34238d52-d4cb-51bf-b021-a55db2122561','Peristoreus pardalis (Marshall, 1926)','(Marshall, 1926)',1926,0,'f7c05b80-0d89-5a91-8890-db79e722ac17','Peristoreus pardalis','f7c05b80-0d89-5a91-8890-db79e722ac17','Peristoreus pardalis','7ff84162-ed59-5665-bd1a-5eb18fe40b2a','Peristoreus pardal','e73e65e9-50d9-4726-a0f6-d1b5dbb1ae30','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e73bb6cb-f1bf-4e9f-94e2-d72d28d15ec1','','','468b9de0-e44a-5d0e-8b69-0acb9be76d9f','Myosotis saxosa Hook.f.','Hook.f.',0,0,'37195e04-9643-5abc-9e89-482f33d81e43','Myosotis saxosa','37195e04-9643-5abc-9e89-482f33d81e43','Myosotis saxosa','5fc81cc0-8e69-535e-ae31-1a9f93e3403c','Myosotis saxos','e73bb6cb-f1bf-4e9f-94e2-d72d28d15ec1','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e739277c-bcf3-4653-a7c9-fce96790b086','','','11949d26-7827-5e9f-afe0-925d2d76abee','Lichen orbicularis Neck.','Neck.',0,0,'049d08c7-93f8-5e0f-afd5-5ff458232fec','Lichen orbicularis','049d08c7-93f8-5e0f-afd5-5ff458232fec','Lichen orbicularis','bfb9e52c-a69a-5f8a-88ff-9fe5d66120e8','Lichen orbicular','7318cc04-f7fb-49f8-9771-02d37fdaabea','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e742bf93-404e-4f05-9280-1ec8fd5ee558','','','9461096d-12b8-5014-aee7-08a504fb3bf8','Tubbia species','',0,0,'2467d6f2-ca96-5197-ae94-5c411bcc1619','Tubbia','2467d6f2-ca96-5197-ae94-5c411bcc1619','Tubbia','2467d6f2-ca96-5197-ae94-5c411bcc1619','Tubbia','e742bf93-404e-4f05-9280-1ec8fd5ee558','Animalia|Chordata|Actinopterygii|Perciformes|Centrolophidae|Tubbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e7447cad-e68e-4317-ad60-3bbd0080da0e','','','2f3cd4b8-7f83-55c4-9901-e157717375aa','Oopterus suavis Broun, 1917','Broun, 1917',1917,0,'30b2f152-1dee-5b79-abe6-813c283512be','Oopterus suavis','30b2f152-1dee-5b79-abe6-813c283512be','Oopterus suavis','58c45e76-e923-5294-a055-c3b6b84a8639','Oopterus suau','e7447cad-e68e-4317-ad60-3bbd0080da0e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e73f9f04-b60a-4bc2-b7cc-17262336d9f5','','','03545eb4-a78d-5d72-b37f-651a70dc9e5b','Azalea przewalskii (Maxim.) Kuntze','(Maxim.) Kuntze',0,0,'9c8402b2-6dd5-53d6-9e82-3d852d2f6e3d','Azalea przewalskii','9c8402b2-6dd5-53d6-9e82-3d852d2f6e3d','Azalea przewalskii','8f2d5135-126a-5f16-b114-757bc5fe7784','Azalea przewalsk','326f5d8c-4367-4216-a789-0b08e09cc30a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Azalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e743cfed-369a-4bfc-a7a6-66292e7894fb','','','4cafd2f3-66d8-5ec5-a1a9-513a23c8e841','Protoperidinium depressum (Bailey)','(Bailey)',0,0,'36f9c10a-2618-5855-bcb1-95e39d5359bd','Protoperidinium depressum','36f9c10a-2618-5855-bcb1-95e39d5359bd','Protoperidinium depressum','78dff3cd-7107-5407-b483-12036f92155b','Protoperidinium depress','e743cfed-369a-4bfc-a7a6-66292e7894fb','Chromista|Myzozoa|Peridinea|Peridiniida|Protoperidiniidae|Protoperidinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e73faa0e-c4c1-402e-a7d7-58892492a66e','','','78725e83-f39d-5157-b0f2-d384080309f4','Carduelis carduelis (Linnaeus)','(Linnaeus)',0,0,'f21f81a1-cc6f-59a5-a968-da451eb0c2a4','Carduelis carduelis','f21f81a1-cc6f-59a5-a968-da451eb0c2a4','Carduelis carduelis','5c2dfcd4-a3e1-5e17-ab34-eed08be84414','Carduelis carduel','e73faa0e-c4c1-402e-a7d7-58892492a66e','Animalia|Chordata|Aves|Passeriformes|Fringillidae|Carduelis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e741dd1e-5616-433e-9ae8-901d0649b4a4','','','0ec85a93-f3b9-5876-8f74-97e44d7fb609','Sciaphila saxana Walker, 1863','Walker, 1863',1863,0,'1d68b6bf-5e77-5c0d-b222-cf2bd803a5e7','Sciaphila saxana','1d68b6bf-5e77-5c0d-b222-cf2bd803a5e7','Sciaphila saxana','8b5532df-226a-54e4-8720-769ffa57e737','Sciaphila saxan','1b24064a-ad13-4e36-b44f-4613b462c7ee','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Sciaphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7481a86-ccde-41cb-8f24-2bbe09fdd125','','','5572794a-5482-582f-9354-16b6c516bc8d','Phellinus spiculosus (W.A. Campb. & R.W. Davidson) Niemelä','(W.A. Campb. & R.W. Davidson) Niemelä',0,0,'82898361-1947-5734-b184-210c7accb333','Phellinus spiculosus','82898361-1947-5734-b184-210c7accb333','Phellinus spiculosus','a222b851-c517-5c43-a9be-cb04f7a236c8','Phellinus spiculos','e7481a86-ccde-41cb-8f24-2bbe09fdd125','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Phellinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e74f9413-8689-4c1b-b395-c66570dfd5c0','','','1f8b8f61-2796-5f3f-b20d-4311859fdd59','Cerylonidae','',0,0,'1f8b8f61-2796-5f3f-b20d-4311859fdd59','Cerylonidae','1f8b8f61-2796-5f3f-b20d-4311859fdd59','Cerylonidae','1f8b8f61-2796-5f3f-b20d-4311859fdd59','Cerylonidae','e74f9413-8689-4c1b-b395-c66570dfd5c0','Animalia|Arthropoda|Insecta|Coleoptera|Cerylonidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e74e1498-0f41-4493-affa-de0252046c86','','','2be7d940-41be-54eb-a952-33e3397b1c79','Jungermannia graveolens Schrad.','Schrad.',0,0,'70cc4c50-2ea6-5c86-8155-855eea620cc7','Jungermannia graveolens','70cc4c50-2ea6-5c86-8155-855eea620cc7','Jungermannia graveolens','7e265fa7-0064-5c40-8934-6e3cc73ae08b','Jungermannia graueolens','ae27830a-8bd1-49f3-9ef6-623d0400108c','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e753ce5b-2f14-4dac-aa47-0b89dc637c18','','','acf2bab0-ef33-59f9-b1de-27b91d8f52d7','Oopterus sobrinus Broun, 1886','Broun, 1886',1886,0,'f6ef2953-b7e4-5870-b623-ad5f407224e4','Oopterus sobrinus','f6ef2953-b7e4-5870-b623-ad5f407224e4','Oopterus sobrinus','1a67299b-22cd-5648-b6ff-b6066eda39f2','Oopterus sobrin','e753ce5b-2f14-4dac-aa47-0b89dc637c18','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Oopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e757ebc3-d05d-4da5-808c-1d50f7ee835a','','','bdb9ba83-0fa0-516d-a8ca-df68868b181c','Peripatoides species Kapiti Island','',0,0,'71bac0d3-f9d5-5623-935c-9c7a98f23964','Peripatoides','71bac0d3-f9d5-5623-935c-9c7a98f23964','Peripatoides','71bac0d3-f9d5-5623-935c-9c7a98f23964','Peripatoides','e757ebc3-d05d-4da5-808c-1d50f7ee835a','Animalia|Onychophora|||Peripatopsidae|Peripatoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('e752f732-7f8c-48fb-ba67-e0c2715252ee','','','229a0a8b-e221-5ac8-8f11-0dacaf6c8880','Meliola microspora Pat. & Gaillard','Pat. & Gaillard',0,0,'a5c2e1d9-f7cc-5d8b-82c4-84219d284c8d','Meliola microspora','a5c2e1d9-f7cc-5d8b-82c4-84219d284c8d','Meliola microspora','51155e03-1c46-53f9-b1bd-2b4444e2fb3f','Meliola microspor','e752f732-7f8c-48fb-ba67-e0c2715252ee','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Meliola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e753dc94-60fa-4ecb-9f3d-e50a22e4eecc','','','55b5fc7d-b1df-5605-81f1-10e5fdc0f2c5','Bullinularia minor Hoogenraad & De Groot, 1948','Hoogenraad & De Groot, 1948',1948,0,'c1c4513d-b217-5f17-a01c-291f58a70f75','Bullinularia minor','c1c4513d-b217-5f17-a01c-291f58a70f75','Bullinularia minor','c1c4513d-b217-5f17-a01c-291f58a70f75','Bullinularia minor','e753dc94-60fa-4ecb-9f3d-e50a22e4eecc','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Plagiopyxidae|Bullinularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e76154d0-bb7d-4bd4-941c-3769d3c363db','','','8bf2de3a-c62b-54b2-99ca-3a98590ba8ba','Actinopelte Sacc.','Sacc.',0,0,'a746d598-2e28-5c60-a082-eb281a64b6b3','Actinopelte','a746d598-2e28-5c60-a082-eb281a64b6b3','Actinopelte','a746d598-2e28-5c60-a082-eb281a64b6b3','Actinopelte','bd8cefc3-f53f-40ef-a820-6289e4e2a527','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Actinopelte','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e75a09c2-a8c1-4d82-8264-c99cde5687e0','','','cc7d6b0e-d697-5e6d-a942-6d28ce8937ae','Ulota breviseta Malta','Malta',0,0,'6b3866f1-7b0b-5ded-86b9-4c9c089f5fcd','Ulota breviseta','6b3866f1-7b0b-5ded-86b9-4c9c089f5fcd','Ulota breviseta','fa4ffe1b-04b0-5c61-adf1-ff522f9cdb06','Ulota breuiset','11866144-b52e-429a-97da-73a4bcc29382','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Ulota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7582684-cc00-402e-b769-c2b3e1a55141','','','0d45feb1-b412-5abf-9095-d964c100d608','Euonymus grandiflorus Wall.','Wall.',0,0,'3f864a77-473d-5b2b-bead-7a0ae6a410c0','Euonymus grandiflorus','3f864a77-473d-5b2b-bead-7a0ae6a410c0','Euonymus grandiflorus','43d47a2b-4b5d-5b09-9775-5a672ae6f7ee','Euonymus grandiflor','e7582684-cc00-402e-b769-c2b3e1a55141','Plantae|Tracheophyta|Magnoliopsida|Celastrales|Celastraceae|Euonymus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e761fd88-5209-4c02-82c3-b25cae000417','','','4a718526-7c9b-585d-8b7c-d2f72217647c','Paramacrocera Edwards, 1927','Edwards, 1927',1927,0,'92ad8f36-aace-59e8-9c61-bdd97a13de1c','Paramacrocera','92ad8f36-aace-59e8-9c61-bdd97a13de1c','Paramacrocera','92ad8f36-aace-59e8-9c61-bdd97a13de1c','Paramacrocera','e761fd88-5209-4c02-82c3-b25cae000417','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Paramacrocera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e75b40a5-3dc4-41c6-99e8-feb17974c882','','','3147f496-994e-5249-9822-d2975dfc1dc7','Rimelia reticulata (Taylor) Hale & A.Fletcher','(Taylor) Hale & A.Fletcher',0,0,'dc8978af-df32-5282-84b3-85eaf4d441dd','Rimelia reticulata','dc8978af-df32-5282-84b3-85eaf4d441dd','Rimelia reticulata','da47d45c-f295-5dcf-9fe4-2b08abf31494','Rimelia reticulat','43fdf00c-1fef-40e4-a466-0e259c6c6a8d','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Rimelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e763c983-8637-41ae-b5a3-2bda7a1d1c53','','','ba25c44d-5f89-5be2-b090-335c8f6d2dbc','Hilarempis huttoni Bezzi, 1904','Bezzi, 1904',1904,0,'8815bc7b-6a47-56ce-b684-2dcd62b431e0','Hilarempis huttoni','8815bc7b-6a47-56ce-b684-2dcd62b431e0','Hilarempis huttoni','437c8362-4e16-5580-9aa9-d57296e6c410','Hilarempis hutton','e763c983-8637-41ae-b5a3-2bda7a1d1c53','Animalia|Arthropoda|Insecta|Diptera|Empididae|Hilarempis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e7620930-7109-491f-a291-536bf3853834','','','8549f841-880e-566a-8e5a-9be043f082f1','Brania','',0,0,'8549f841-880e-566a-8e5a-9be043f082f1','Brania','8549f841-880e-566a-8e5a-9be043f082f1','Brania','8549f841-880e-566a-8e5a-9be043f082f1','Brania','e7620930-7109-491f-a291-536bf3853834','Animalia|Annelida|Polychaeta|Phyllodocida|Syllidae|Brania','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e767ba33-00ce-4f00-b2e9-f80e6156d6b8','','','7c84e971-200a-5f48-92dc-6914eed35ca1','Colletotrichum trichellum (Fr.) Duke','(Fr.) Duke',0,0,'64785017-da9b-538d-83de-4f730ca7a9a0','Colletotrichum trichellum','64785017-da9b-538d-83de-4f730ca7a9a0','Colletotrichum trichellum','145acc06-3f67-5146-88b3-9b76ff6f8450','Colletotrichum trichell','e767ba33-00ce-4f00-b2e9-f80e6156d6b8','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Glomerellaceae|Colletotrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e76c2e9f-6ff0-4f4b-acd7-988c11cb9894','','','8cd09f6b-0c0e-5ab0-90ce-01aa27e91689','Notoptenidium lawsoni (Matthews, 1873)','(Matthews, 1873)',1873,0,'e93e9f59-ee72-530f-8758-325a869ca699','Notoptenidium lawsoni','e93e9f59-ee72-530f-8758-325a869ca699','Notoptenidium lawsoni','f7825d39-5940-5e58-bdcd-261a0c289134','Notoptenidium lawson','e76c2e9f-6ff0-4f4b-acd7-988c11cb9894','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Notoptenidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e769b986-fab7-437b-bb7b-d373f209493f','','','67643056-50af-588c-8b33-f4492b0ea7e5','Rhizophydium mycetophagum Karling','Karling',0,0,'daf5a1d7-acdb-5615-9875-86bacd32a150','Rhizophydium mycetophagum','daf5a1d7-acdb-5615-9875-86bacd32a150','Rhizophydium mycetophagum','d4688efe-0f50-542b-8471-a858cc5a04f4','Rhizophydium mycetophag','e769b986-fab7-437b-bb7b-d373f209493f','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophydiales|Rhizophydiaceae|Rhizophydium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e76d6caa-0e83-45dc-b0d0-a11f59a49203','','','57e3a847-fb5f-565f-bc21-da8f49fb09e6','Acremonium sclerotigenum (Moreau & F. Moreau ex Valenta) W. Gams','(Moreau & F. Moreau ex Valenta) W. Gams',0,0,'be031624-d8c3-553e-b771-d147b8d71faa','Acremonium sclerotigenum','be031624-d8c3-553e-b771-d147b8d71faa','Acremonium sclerotigenum','072b2301-e41d-51d2-b88f-db31b6103870','Acremonium sclerotigen','6b8a6130-d266-4173-9608-76b283a9929d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Acremonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e7707675-cdb0-4c62-a403-2fa4e2b4ec65','','','592a5f37-1baa-5fd0-a035-63bf9eabd949','Rhizocarpon thomsonii f. fuscidulum Zahlbr.','Zahlbr.',0,0,'9a8ee4df-b49f-5585-ba12-a43919c8925e','Rhizocarpon thomsonii fuscidulum','4c3b9519-6620-5cca-ba15-37b99f49e6a5','Rhizocarpon thomsonii f. fuscidulum','8128cc5c-7d2c-5178-9668-8320b86d4502','Rhizocarpon thomson fuscidul','237987a9-df9a-4f6b-bfca-baf043126dc0','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Rhizocarpaceae|Rhizocarpon','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('e76a9520-2096-4da9-8ecb-db04362d44e9','','','a7ccbe53-4be5-5d0f-9620-6e721ab01c30','Nematoceras papillosum (Colenso) Molloy, D.L.Jones & M.A.Clem.','(Colenso) Molloy, D.L.Jones & M.A.Clem.',0,0,'e15d10db-8019-5c22-a940-07a3fe04d79b','Nematoceras papillosum','e15d10db-8019-5c22-a940-07a3fe04d79b','Nematoceras papillosum','e02e78fd-7be2-53be-a5f2-456cdfb23027','Nematoceras papillos','2a4a07cd-b824-4eba-bc78-a74087a351df','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Nematoceras','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e7728f8e-fe3d-4f53-b711-a3ccfccc8660','','','c2d52adb-7d61-5605-b7fe-e799f4308ad9','Lavandula ×intermedia','',0,0,'b0b35760-dc23-56c2-8d43-61395270b5da','Lavandula intermedia','da1680c4-9839-5f50-a225-4e090d91ee0b','Lavandula × intermedia','7159f204-ac59-5a3c-99f7-61322bdfc909','Lavandula intermed','e7728f8e-fe3d-4f53-b711-a3ccfccc8660','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lavandula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('e9bea971-1e96-4596-af75-1a366a6a7e51','','','7566cde4-bb86-5c6e-a280-66e678b7b513','Astelia skottsbergii L.B.Moore','L.B.Moore',0,0,'0088933a-03cd-54e7-8910-cb31eadaf4b4','Astelia skottsbergii','0088933a-03cd-54e7-8910-cb31eadaf4b4','Astelia skottsbergii','810474cf-f504-5bec-a861-8f654f69e6d0','Astelia skottsberg','e9bea971-1e96-4596-af75-1a366a6a7e51','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asteliaceae|Astelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e776108c-2459-4dd3-8d49-8ae35ee66f6b','','','746c437f-65de-581e-8c9f-f590aeac5ebc','Backusella circina J.J. Ellis & Hesselt.','J.J. Ellis & Hesselt.',0,0,'7443df9e-9493-5a3d-a0d0-a72e577de92c','Backusella circina','7443df9e-9493-5a3d-a0d0-a72e577de92c','Backusella circina','0e25354d-a9a4-5aec-8af1-08a9dad21c7d','Backusella circin','e776108c-2459-4dd3-8d49-8ae35ee66f6b','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Backusellaceae|Backusella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9d26f12-0f9f-4f5a-9078-01fbd8f817f6','','','99010fa2-33a0-5a6f-bd14-a9f829e66c43','Macrorhynchia','',0,0,'99010fa2-33a0-5a6f-bd14-a9f829e66c43','Macrorhynchia','99010fa2-33a0-5a6f-bd14-a9f829e66c43','Macrorhynchia','99010fa2-33a0-5a6f-bd14-a9f829e66c43','Macrorhynchia','e9d26f12-0f9f-4f5a-9078-01fbd8f817f6','Animalia|Cnidaria|Hydrozoa|Leptothecata|Aglaopheniidae|Macrorhynchia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9d112e4-9d2a-4e36-8523-dd3e5eda580e','','','5edd70e2-b901-521b-ab53-07fcf77d90f9','Polyporus circinatus (Fr.) Fr,','(Fr.) Fr',0,0,'51865cb0-4675-5bce-8712-2ac6b7eba5b2','Polyporus circinatus','51865cb0-4675-5bce-8712-2ac6b7eba5b2','Polyporus circinatus','9c8ab0dc-02a3-5fe5-b909-3bac73dba3e6','Polyporus circinat','5261b27f-3e0a-4c8c-a4ce-06d66c31914d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e9d69521-dfdc-4ce9-b6bf-54e0d764f05d','','','7a29e59a-2b45-5677-8b6c-c6c835fa29a1','Stereocidaris microtuberculata (Yoshiwara, 1898)','(Yoshiwara, 1898)',1898,0,'1ac227ec-e816-5e36-9820-db02ee702fb7','Stereocidaris microtuberculata','1ac227ec-e816-5e36-9820-db02ee702fb7','Stereocidaris microtuberculata','1cafe2ad-fbc5-5e63-9bd4-8a073a191961','Stereocidaris microtuberculat','e9d69521-dfdc-4ce9-b6bf-54e0d764f05d','Animalia|Echinodermata|Echinoidea|Cidaroida|Cidaridae|Stereocidaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9d4380c-f0af-4875-94e6-6f9ca38de881','','','904afea4-7482-5513-b5b0-20b6e0f78274','Lithoporella melobesioides (Foslie) Foslie','(Foslie) Foslie',0,0,'d5609b29-9d4d-5578-b172-89db40fd3069','Lithoporella melobesioides','d5609b29-9d4d-5578-b172-89db40fd3069','Lithoporella melobesioides','b2034f15-594c-55dc-941d-7a882635e5c8','Lithoporella melobesioid','e9d4380c-f0af-4875-94e6-6f9ca38de881','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Lithoporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9d44af0-84c3-47ed-b0f7-df7c2f98db86','','','e8e447d9-aff2-5c43-a026-ace1c29e991d','Nephrodium brownii Desv.','Desv.',0,0,'5fedda3f-bd09-56a4-a7e4-a919998f60d0','Nephrodium brownii','5fedda3f-bd09-56a4-a7e4-a919998f60d0','Nephrodium brownii','25eadbdc-c765-521c-b509-edeb71c83e9a','Nephrodium brown','1fb0a84d-531c-4ddf-acff-d2adcf7b3df7','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Nephrodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9d9e097-73bc-4192-8794-08a76ef5512e','','','4bbb872a-0151-54c3-a3f9-ddfe57be2f59','Physcia tribacioides Nyl.','Nyl.',0,0,'17b109a4-7403-57a8-8056-3e21a47365ca','Physcia tribacioides','17b109a4-7403-57a8-8056-3e21a47365ca','Physcia tribacioides','69bb91a3-7e04-595f-bc71-ff1186e818ff','Physcia tribacioid','e9d9e097-73bc-4192-8794-08a76ef5512e','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Physcia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9db33a5-b822-4c60-9060-94ec74e0ba7c','','','b05e8c7c-a8c8-569b-b827-1ab01fc0b9d9','Turdus philomelos Brehm, 1831','Brehm, 1831',1831,0,'074ac2f1-b9e2-5b49-afa1-1f9f15335676','Turdus philomelos','074ac2f1-b9e2-5b49-afa1-1f9f15335676','Turdus philomelos','5882f087-5ebd-5efe-b351-3b7b4dc509d4','Turdus philomel','e9db33a5-b822-4c60-9060-94ec74e0ba7c','Animalia|Chordata|Aves|Passeriformes|Muscicapidae|Turdus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9e228e1-d1ab-4a4e-8715-1952e67ec483','','','bed0e2c7-1d63-5522-a1dd-41984cc2a2a4','Leptinella plumosa Hook.f.','Hook.f.',0,0,'dbb00764-8e1f-58ce-aa16-2e5f9d588c45','Leptinella plumosa','dbb00764-8e1f-58ce-aa16-2e5f9d588c45','Leptinella plumosa','c5177315-0e8b-5256-bf15-b03cf6681cb2','Leptinella plumos','e9e228e1-d1ab-4a4e-8715-1952e67ec483','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9e192d2-bdf0-4f80-b118-90d4ed0943ca','','','249e88ae-ec51-5cee-9357-6113a9211ad6','Tachyina','',0,0,'249e88ae-ec51-5cee-9357-6113a9211ad6','Tachyina','249e88ae-ec51-5cee-9357-6113a9211ad6','Tachyina','249e88ae-ec51-5cee-9357-6113a9211ad6','Tachyina','e9e192d2-bdf0-4f80-b118-90d4ed0943ca','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|','','kingdom|phylum|class|order|family|genus','subtribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9deb8bc-36d7-4086-9778-96aa1adca4f3','','','73f54b66-5a7c-57cb-9fd5-d93bf633f73b','Gloeosporium inconspicuum Sousa da Câmara','Sousa da Câmara',0,0,'f80a9237-abce-5efb-ba38-842be1c32f7d','Gloeosporium inconspicuum','f80a9237-abce-5efb-ba38-842be1c32f7d','Gloeosporium inconspicuum','034da788-279f-5ac9-8b9e-8aa601a71316','Gloeosporium inconspicu','74c57db9-a6b2-45f6-8b8f-a9752515b02f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9e52673-67a7-4372-81fc-530f70804034','','','0aaa4389-ee09-51ac-9a5d-6e90979bc647','Rosmarinus L.','L.',0,0,'1431391c-0492-5c3c-b0a8-d95e48437d6f','Rosmarinus','1431391c-0492-5c3c-b0a8-d95e48437d6f','Rosmarinus','1431391c-0492-5c3c-b0a8-d95e48437d6f','Rosmarinus','d2f3d0ef-6622-4901-9e01-575120d33d2a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Rosmarinus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9e8926f-952e-4680-b556-fb2a3ab91f52','','','b495faba-1478-5aa6-86e1-f4ca36a8dfa1','Schroeteriaster Magnus','Magnus',0,0,'51e79baa-ec07-5164-8e97-5a8121da3d4f','Schroeteriaster','51e79baa-ec07-5164-8e97-5a8121da3d4f','Schroeteriaster','51e79baa-ec07-5164-8e97-5a8121da3d4f','Schroeteriaster','09854e1a-c586-4665-952e-5aa2291e0907','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Schroeteriaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9ef9041-d8d9-45cd-93a2-4df49726e62a','','','376d80ba-83ab-5002-b366-6d83556b0a15','Polymorphum fagineum Chevall.','Chevall.',0,0,'74d6cca9-da86-5e56-99cb-24bdd2591623','Polymorphum fagineum','74d6cca9-da86-5e56-99cb-24bdd2591623','Polymorphum fagineum','9323cd8a-2c0a-56a9-b08c-edda84a34025','Polymorphum fagine','feb5cc93-9d36-4363-9b6a-ab4f3c98e525','Fungi|Ascomycota|Leotiomycetes|Helotiales|Ascodichaenaceae|Polymorphum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9ede7b3-e247-4a30-b183-67871dadf8f9','','','31c33900-1229-5f29-a093-2551332b57b1','Neophrynichthys','',0,0,'31c33900-1229-5f29-a093-2551332b57b1','Neophrynichthys','31c33900-1229-5f29-a093-2551332b57b1','Neophrynichthys','31c33900-1229-5f29-a093-2551332b57b1','Neophrynichthys','e9ede7b3-e247-4a30-b183-67871dadf8f9','Animalia|Chordata|Actinopterygii|Scorpaeniformes|Psychrolutidae|Neophrynichthys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9f1f939-b5be-4247-b29d-6a63d758212b','','','6d2ed516-b3f3-5fee-9041-ba6a8e7426e9','Carex purpurata (Petrie) K.A.Ford','(Petrie) K.A.Ford',0,0,'b8824c1f-cedb-5601-b598-a0b072466863','Carex purpurata','b8824c1f-cedb-5601-b598-a0b072466863','Carex purpurata','b914428c-d65a-54a8-85a1-1775bdafa26f','Carex purpurat','e9f1f939-b5be-4247-b29d-6a63d758212b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9ee34fe-2f6a-4183-992e-b9d1cdc99eeb','','','35e45eb6-3f68-5c8e-b727-94008fb00d4d','Hantzschia vivax (W. Smith) M. Peragallo','(W. Smith) M. Peragallo',0,0,'1e190844-3cfc-5821-ab60-98caccf6a1b7','Hantzschia vivax','1e190844-3cfc-5821-ab60-98caccf6a1b7','Hantzschia vivax','735d6d0c-165f-58d6-a1e9-4ee6c8577613','Hantzschia uiuax','e9ee34fe-2f6a-4183-992e-b9d1cdc99eeb','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Hantzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9fa8ff2-b927-43f7-8c42-1b6624dd89ed','','','84fb335f-6663-5140-9c3c-6367538068c3','Baeospora Singer','Singer',0,0,'7c28d71d-83e3-5cff-ae82-0ecf743b40f9','Baeospora','7c28d71d-83e3-5cff-ae82-0ecf743b40f9','Baeospora','7c28d71d-83e3-5cff-ae82-0ecf743b40f9','Baeospora','e9fa8ff2-b927-43f7-8c42-1b6624dd89ed','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cyphellaceae|Baeospora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9f89164-ab5c-495a-8b09-06eef064b2c1','','','a8e206f2-e3ad-5098-8e69-675c2b4e1299','Parafissurina wiesneri Parr, 1950','Parr, 1950',1950,0,'d7fc2bc6-edd7-5dfb-a080-b6e93124cc72','Parafissurina wiesneri','d7fc2bc6-edd7-5dfb-a080-b6e93124cc72','Parafissurina wiesneri','03661b85-bda2-58cc-a60a-a01a93b2a214','Parafissurina wiesner','e9f89164-ab5c-495a-8b09-06eef064b2c1','Chromista|Foraminifera|Polythalamea|Lagenida|Ellipsolagenidae|Parafissurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9f71827-12b4-47a5-898a-324009750050','','','5511509e-9dc7-57f1-9367-ebe96f85af6b','Ilyarachna','',0,0,'5511509e-9dc7-57f1-9367-ebe96f85af6b','Ilyarachna','5511509e-9dc7-57f1-9367-ebe96f85af6b','Ilyarachna','5511509e-9dc7-57f1-9367-ebe96f85af6b','Ilyarachna','e9f71827-12b4-47a5-898a-324009750050','Animalia|Arthropoda|Malacostraca|Isopoda|Munopsididae|Ilyarachna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9f4d1fc-51c9-4b09-9810-1b1809ccccf5','','','98f3f50b-f266-5568-a1b7-2813899940fa','Scutellinia scutellata (L.) Lambotte','(L.) Lambotte',0,0,'390a363d-b08b-55d6-9453-325630ded1b4','Scutellinia scutellata','390a363d-b08b-55d6-9453-325630ded1b4','Scutellinia scutellata','7d560ce1-1f64-50d9-83de-50aeecc1932d','Scutellinia scutellat','e9f4d1fc-51c9-4b09-9810-1b1809ccccf5','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Tarzetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9f63654-79dc-4bcf-ab97-3b39daff62e6','','','5aced70e-3b80-53eb-9dae-53c62fae3fbd','Biemna novaezealandiae Dendy, 1924','Dendy, 1924',1924,0,'36124230-531d-5c9c-a963-4487038eb608','Biemna novaezealandiae','36124230-531d-5c9c-a963-4487038eb608','Biemna novaezealandiae','1c928b55-c653-58b7-98c8-00610fafb2cc','Biemna nouaezealandi','e9f63654-79dc-4bcf-ab97-3b39daff62e6','Animalia|Porifera|Demospongiae|Poecilosclerida|Dendoricellidae|Biemna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9f5616f-ba67-44d5-a47d-e25f604e4f45','','','4a23b2b4-10af-5af2-9ac1-16b959c9029d','Soritidae','',0,0,'4a23b2b4-10af-5af2-9ac1-16b959c9029d','Soritidae','4a23b2b4-10af-5af2-9ac1-16b959c9029d','Soritidae','4a23b2b4-10af-5af2-9ac1-16b959c9029d','Soritidae','e9f5616f-ba67-44d5-a47d-e25f604e4f45','Chromista|Foraminifera|Polythalamea|Miliolida|Soritidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9fa2345-1050-4446-94de-f8866c82c0ed','','','82b6d2f1-1b48-5232-a3cd-8de65dbc3606','Poa pelasgis H.Scholz','H.Scholz',0,0,'4c4735f2-b580-505b-a1c4-573f7310bfe7','Poa pelasgis','4c4735f2-b580-505b-a1c4-573f7310bfe7','Poa pelasgis','9bf0ba1b-2bf2-5fd9-b50f-bd71d18d3cfb','Poa pelasg','e9fa2345-1050-4446-94de-f8866c82c0ed','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea009f49-e917-4a2c-938e-7b51c6262510','','','fe35d1dc-c7dd-546d-92cc-5204259029d8','Coturnix Bonnaterre','Bonnaterre',0,0,'83983dff-65f3-5aec-86d0-46bd12c10cb5','Coturnix','83983dff-65f3-5aec-86d0-46bd12c10cb5','Coturnix','83983dff-65f3-5aec-86d0-46bd12c10cb5','Coturnix','ea009f49-e917-4a2c-938e-7b51c6262510','Animalia|Chordata|Aves|Galliformes|Phasianidae|Coturnix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9fb0987-bc41-434e-8769-de0d1be74ff5','','','581f9570-8a77-5ddd-9b1c-d35e41d35ba1','Hypocala deflorata (Fabricius, 1792)','(Fabricius, 1792)',1792,0,'91b29eeb-81ca-57d9-9978-36b481395b02','Hypocala deflorata','91b29eeb-81ca-57d9-9978-36b481395b02','Hypocala deflorata','f1104215-96d7-5fed-8c7f-705b40970ca5','Hypocala deflorat','e9fb0987-bc41-434e-8769-de0d1be74ff5','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Hypocala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e894da63-bf77-4154-bef9-58bdb4f2cc09','','','24177f6f-e6c3-59b0-9ddf-36679b006c3d','Inocybe whitei (Berk. & Broome) Sacc.','(Berk. & Broome) Sacc.',0,0,'37f3ddc9-85ee-59df-a1f9-69f700bd2ecc','Inocybe whitei','37f3ddc9-85ee-59df-a1f9-69f700bd2ecc','Inocybe whitei','76e95ec9-6ff6-580d-a9cb-8c66bb34d03d','Inocybe white','e894da63-bf77-4154-bef9-58bdb4f2cc09','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e89569f3-feab-462c-97df-9faa25aeedbf','','','53d5924d-dc41-5258-a1ab-0d35f53ce694','Chara L.','L.',0,0,'e61308ba-f9cd-59c2-ae49-a728e5bf77bf','Chara','e61308ba-f9cd-59c2-ae49-a728e5bf77bf','Chara','e61308ba-f9cd-59c2-ae49-a728e5bf77bf','Chara','e89569f3-feab-462c-97df-9faa25aeedbf','Plantae|Chlorophyta|Charophyceae|Charales|Characeae|Chara','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8965af1-f596-418d-8e0e-d2e67e351b6e','','','35ce4e64-6997-53be-b10e-184a705ce7ae','Ectenopsis lutulenta (Hutton, 1901)','(Hutton, 1901)',1901,0,'280db858-ecfe-5993-9e8a-6fdc1d8faa3a','Ectenopsis lutulenta','280db858-ecfe-5993-9e8a-6fdc1d8faa3a','Ectenopsis lutulenta','6e64becd-5134-5f4d-96ca-96670b89dcc2','Ectenopsis lutulent','e8965af1-f596-418d-8e0e-d2e67e351b6e','Animalia|Arthropoda|Insecta|Diptera|Tabanidae|Ectenopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e89e47cd-6f1d-4adb-9643-00c9bec28573','','','eb08a815-ad82-5dd8-a001-453d5386015e','Gloiocephala xanthocephala (G. Stev.) Desjardin & E. Horak','(G. Stev.) Desjardin & E. Horak',0,0,'f7a1931f-523d-5fff-aae0-316c01ec239d','Gloiocephala xanthocephala','f7a1931f-523d-5fff-aae0-316c01ec239d','Gloiocephala xanthocephala','361da85d-a211-54c8-a596-d8b95470a2c2','Gloiocephala xanthocephal','e89e47cd-6f1d-4adb-9643-00c9bec28573','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Gloiocephala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e894d0c1-9399-4517-89a8-e73683d228a6','','','e2b9a308-5947-59e9-8db2-a80f677ffe2b','Neophysobates monodactylus (Hammer, 1966)','(Hammer, 1966)',1966,0,'1b517717-a556-54d8-89c6-3edecc1cd175','Neophysobates monodactylus','1b517717-a556-54d8-89c6-3edecc1cd175','Neophysobates monodactylus','793856ee-ff6a-5ce3-b1af-7b6b163836bd','Neophysobates monodactyl','e894d0c1-9399-4517-89a8-e73683d228a6','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Tegoribatidae|Neophysobates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8a05f1b-b765-4e1e-b7a1-5081f6944afe','','','6daeab92-6611-50e3-af19-4a4b850e8831','Phytoseiidae','',0,0,'6daeab92-6611-50e3-af19-4a4b850e8831','Phytoseiidae','6daeab92-6611-50e3-af19-4a4b850e8831','Phytoseiidae','6daeab92-6611-50e3-af19-4a4b850e8831','Phytoseiidae','e8a05f1b-b765-4e1e-b7a1-5081f6944afe','Animalia|Arthropoda|Arachnida|Mesostigmata|Phytoseiidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e89be2cc-8338-445b-88aa-4db404203b5b','','','be199951-0a74-51af-bcac-f94478bd37e6','Pseudaphronella','',0,0,'be199951-0a74-51af-bcac-f94478bd37e6','Pseudaphronella','be199951-0a74-51af-bcac-f94478bd37e6','Pseudaphronella','be199951-0a74-51af-bcac-f94478bd37e6','Pseudaphronella','e89be2cc-8338-445b-88aa-4db404203b5b','Animalia|Arthropoda|Insecta|Hemiptera|Aphrophoridae|Pseudaphronella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8a0f83e-57c3-4d6a-9c7b-8e00b73de349','','','0564efe9-83e2-5caa-a4e9-f3d3f07060f6','Sceliodes Guenée, 1854','Guenée, 1854',1854,0,'9cfb622c-d26d-5390-b9c7-44496c1c95ac','Sceliodes','9cfb622c-d26d-5390-b9c7-44496c1c95ac','Sceliodes','9cfb622c-d26d-5390-b9c7-44496c1c95ac','Sceliodes','e8a0f83e-57c3-4d6a-9c7b-8e00b73de349','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Sceliodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8a4c0b9-8a9c-4134-b88d-64abe0de98e4','','','f18c3985-9562-575a-ae7f-0b9e45062bc7','Trypetisoma guttatum (Tonnoir & Malloch, 1926)','(Tonnoir & Malloch, 1926)',1926,0,'9c84483a-1158-5f10-8769-13dfdbf16031','Trypetisoma guttatum','9c84483a-1158-5f10-8769-13dfdbf16031','Trypetisoma guttatum','929f9515-e0b1-5726-953b-fa0f994e2f09','Trypetisoma guttat','e8a4c0b9-8a9c-4134-b88d-64abe0de98e4','Animalia|Arthropoda|Insecta|Diptera|Lauxaniidae|Trypetisoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8a1492a-720d-4db2-9e56-b3fa89b24120','','','141fe668-89d5-5703-b0a6-c252b3376266','Tinea crocicapitella Clemens, 1859','Clemens, 1859',1859,0,'7b3595cb-396f-5dda-8b34-6bc489b240d0','Tinea crocicapitella','7b3595cb-396f-5dda-8b34-6bc489b240d0','Tinea crocicapitella','0deff5c3-24cc-5bd2-a224-28d211bdccd0','Tinea crocicapitell','d3f80224-f639-4969-ac0b-fabc679a7824','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8acc186-1acd-4722-953d-1c03240be592','','','69f99081-1dc8-52e2-aa0f-425496b3e0da','Monodromia Collin, 1928','Collin, 1928',1928,0,'e71f3dbb-efd3-5fdc-8268-5bf75e7b4943','Monodromia','e71f3dbb-efd3-5fdc-8268-5bf75e7b4943','Monodromia','e71f3dbb-efd3-5fdc-8268-5bf75e7b4943','Monodromia','e8acc186-1acd-4722-953d-1c03240be592','Animalia|Arthropoda|Insecta|Diptera|Empididae|Monodromia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8a8ebfa-c356-48cd-9bc3-40bce9c85891','','','df1e74a0-f8ae-5b66-96f1-f062b56bd2d2','Cucurbitaria coronillae (Fr.) Sacc.','(Fr.) Sacc.',0,0,'6173e9e9-31e3-5125-a17b-9ae96fef3705','Cucurbitaria coronillae','6173e9e9-31e3-5125-a17b-9ae96fef3705','Cucurbitaria coronillae','4b209de1-9325-5d91-8cd9-019de95d7748','Cucurbitaria coronill','e8a8ebfa-c356-48cd-9bc3-40bce9c85891','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Cucurbitariaceae|Cucurbitaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8aa55e4-cf50-4fd1-8754-3ae2505f72e1','','','d390bf32-b55b-5368-8d3c-4c8a99fbdd37','Lampranthus glaucus (L.) N.E.Br.','(L.) N.E.Br.',0,0,'489131a1-0ea1-5d58-b971-1a9472244c41','Lampranthus glaucus','489131a1-0ea1-5d58-b971-1a9472244c41','Lampranthus glaucus','fec7449c-4756-5ec4-875f-0146f74f3c59','Lampranthus glauc','e8aa55e4-cf50-4fd1-8754-3ae2505f72e1','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Lampranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8acfc89-61e3-4655-b725-66757e729835','','','d1912aa2-ca6e-5d4a-a688-d9d7db580b93','Stromatographium Höhn.','Höhn.',0,0,'3c01d7d0-1d48-53bf-a918-e1da6c58857c','Stromatographium','3c01d7d0-1d48-53bf-a918-e1da6c58857c','Stromatographium','3c01d7d0-1d48-53bf-a918-e1da6c58857c','Stromatographium','e8acfc89-61e3-4655-b725-66757e729835','Fungi|Ascomycota|Sordariomycetes|Sordariales||Stromatographium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8ae1212-9386-4ff4-b439-e55b846eb6e6','','','25b97002-c7cb-5064-9e98-96f45dbe0249','Ensifer kostiensis (Nick et al. 1999) Young, 2003','(Nick et al. 1999) Young, 2003',1999,0,'3233b5f0-8fb0-53b9-9736-6eec02bdb203','Ensifer kostiensis','3233b5f0-8fb0-53b9-9736-6eec02bdb203','Ensifer kostiensis','520266ae-3d0d-581f-bd61-952a1e3154a9','Ensifer kostiens','6304711e-0f0c-4739-bc9f-fcf0606b8280','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Ensifer','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('e8ae4e39-4f04-4af5-a997-5db19d012c1f','','','706a719e-89f1-5659-83bb-709409c6b69b','Brunettia novaezelandica Satchell, 1950','Satchell, 1950',1950,0,'fb1cd808-c346-5d05-be7e-cb6727253eef','Brunettia novaezelandica','fb1cd808-c346-5d05-be7e-cb6727253eef','Brunettia novaezelandica','74231b21-0ab5-59cf-bbf4-0208b309de75','Brunettia nouaezelandic','e8ae4e39-4f04-4af5-a997-5db19d012c1f','Animalia|Arthropoda|Insecta|Diptera|Psychodidae|Brunettia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8b7001b-f56c-4a40-9aff-731dd999f224','','','d275e3e1-93ba-5294-a867-a7ccef133630','Panax discolor Kirk','Kirk',0,0,'536c5171-a43a-5ccf-b906-42ebc96d2152','Panax discolor','536c5171-a43a-5ccf-b906-42ebc96d2152','Panax discolor','536c5171-a43a-5ccf-b906-42ebc96d2152','Panax discolor','96f298dc-b175-459e-87a5-25e2ec2f2dd1','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Panax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8b4c642-97be-4fd9-9cb7-e95386681815','','','e8be75f6-e210-5ad9-b161-ddcfc76dddce','Aglaometra','',0,0,'e8be75f6-e210-5ad9-b161-ddcfc76dddce','Aglaometra','e8be75f6-e210-5ad9-b161-ddcfc76dddce','Aglaometra','e8be75f6-e210-5ad9-b161-ddcfc76dddce','Aglaometra','e8b4c642-97be-4fd9-9cb7-e95386681815','Animalia|Echinodermata|Crinoidea|Comatulida|Thalassometridae|Aglaometra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8b34a7a-33b9-47d7-a30d-e41a23d05461','','','530ccd6b-3874-556c-b0b6-8b0911586d2b','Pleurophyllum hookeri Buchanan','Buchanan',0,0,'e2572332-6e67-5740-bac4-2abdabd7d0b0','Pleurophyllum hookeri','e2572332-6e67-5740-bac4-2abdabd7d0b0','Pleurophyllum hookeri','1cbfd7b1-a410-5209-9b58-f2cfa69e9b59','Pleurophyllum hooker','e8b34a7a-33b9-47d7-a30d-e41a23d05461','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pleurophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8bec694-819e-4bf6-8ed1-1dd5a80c34c6','','','80e6f2c8-bfcf-5631-8f58-bc01234e2f96','Notocotylidae','',0,0,'80e6f2c8-bfcf-5631-8f58-bc01234e2f96','Notocotylidae','80e6f2c8-bfcf-5631-8f58-bc01234e2f96','Notocotylidae','80e6f2c8-bfcf-5631-8f58-bc01234e2f96','Notocotylidae','e8bec694-819e-4bf6-8ed1-1dd5a80c34c6','Animalia|Platyhelminthes|Neoophora|Echinostomida|Notocotylidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8c0ab4a-411d-477d-a775-2b94a80e1d10','','','1a0f6636-94f9-5114-bfe8-606f1dc82bc9','Austrachipteria novazealandica Ermilov & Minor, 2015','Ermilov & Minor, 2015',2015,0,'9eaf75ae-52ce-50a0-be5a-e1de191cce4f','Austrachipteria novazealandica','9eaf75ae-52ce-50a0-be5a-e1de191cce4f','Austrachipteria novazealandica','f58aceaf-3fc5-5a86-937f-6dbed7376772','Austrachipteria nouazealandic','e8c0ab4a-411d-477d-a775-2b94a80e1d10','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Achipteridae|Austrachipteria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8bcc49a-5ce2-4287-9c93-64c3ce78ebf4','','','35a3c071-50ba-5f5e-b644-1d6d957e1119','Calandrinia menziesii (Hook.) Torr. & A.Gray','(Hook.) Torr. & A.Gray',0,0,'43322eff-d0f1-59c2-9392-6e130e421580','Calandrinia menziesii','43322eff-d0f1-59c2-9392-6e130e421580','Calandrinia menziesii','d89054fb-7f53-5ea8-ace3-8edb661487f2','Calandrinia menzies','b8465f27-ba52-42a7-ad11-1a5c94e02276','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Montiaceae|Calandrinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8ba8297-4d6b-407c-b12c-7c20b198cabd','','','f87878fe-0321-51f2-b92d-3ca9e733308a','Helminthosporium nodulosum Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'62f9bd92-128a-5ca4-867f-8c0e0557d39c','Helminthosporium nodulosum','62f9bd92-128a-5ca4-867f-8c0e0557d39c','Helminthosporium nodulosum','51850a73-8844-5108-aa39-7dabbc94e3f2','Helminthosporium nodulos','3acd2657-2db4-41dc-af42-b94fb07bdcc0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8c13ed8-47b8-446c-ac7b-0a1707b2669b','','','5211909a-aeb0-5b10-952c-caf6604b21b6','Dasyanthribus','',0,0,'5211909a-aeb0-5b10-952c-caf6604b21b6','Dasyanthribus','5211909a-aeb0-5b10-952c-caf6604b21b6','Dasyanthribus','5211909a-aeb0-5b10-952c-caf6604b21b6','Dasyanthribus','e8c13ed8-47b8-446c-ac7b-0a1707b2669b','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Dasyanthribus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8c338be-978e-4939-bfc7-1efb354cf2af','','','5fbd8c12-dbd4-53e4-9a0e-6365f692948a','Glyptholapis confusa (Foà, 1900)','(Foà, 1900)',1900,0,'4b7def40-4c48-56e2-a5a3-4b3d671e34f1','Glyptholapis confusa','4b7def40-4c48-56e2-a5a3-4b3d671e34f1','Glyptholapis confusa','258d868d-4d34-5b62-8840-584df63c5eb4','Glyptholapis confus','e8c338be-978e-4939-bfc7-1efb354cf2af','Animalia|Arthropoda|Arachnida|Mesostigmata|Macrochelidae|Glyptholapis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8c4a7c5-afef-4ade-b2f9-6b0394825ab7','','','f6eed4c0-2065-5743-a07b-2707fe1f8420','Dryophilinae','',0,0,'f6eed4c0-2065-5743-a07b-2707fe1f8420','Dryophilinae','f6eed4c0-2065-5743-a07b-2707fe1f8420','Dryophilinae','f6eed4c0-2065-5743-a07b-2707fe1f8420','Dryophilinae','e8c4a7c5-afef-4ade-b2f9-6b0394825ab7','Animalia|Arthropoda|Insecta|Coleoptera|Anobiidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8c6d0ba-e0df-47cd-89f4-7fc4b72e1681','','','b7d6e75b-d4b9-5f01-a31f-087143ecc1bb','Helotium citrinum (Hedw.) Fr.','(Hedw.) Fr.',0,0,'25248c60-1c57-5570-9f46-f123c652dd6c','Helotium citrinum','25248c60-1c57-5570-9f46-f123c652dd6c','Helotium citrinum','e5ff888d-58a2-50dc-8c31-9a5402fb8407','Helotium citrin','0f808479-c5ab-443a-ae7b-551c0079a8de','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Helotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8c36bff-3a86-4a5e-9996-fe81638a4fb0','','','0f760f25-5dec-5598-a283-2a1643643591','Phragmidium potentillae sensu G. Cunn.','',0,0,'128c1ed4-52fa-5654-8c0f-e6f8dd90d86a','Phragmidium potentillae','128c1ed4-52fa-5654-8c0f-e6f8dd90d86a','Phragmidium potentillae','4da381f3-f8e3-5cb5-b25e-af605f10016f','Phragmidium potentill','872f2726-3a0b-4e0d-ba85-c190dc20ae94','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Phragmidiaceae|Phragmidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e8cc57d4-64b9-4a7c-b7f6-40951926d572','','','007a36a6-b31c-53fd-8c02-3a89fd3bcf1e','Pareugyrioides filholi (Pizon, 1898)','(Pizon, 1898)',1898,0,'6d7680c6-9111-5752-9e7c-52cfd4f5e881','Pareugyrioides filholi','6d7680c6-9111-5752-9e7c-52cfd4f5e881','Pareugyrioides filholi','aa551cb7-63b0-50af-93f0-def411501ddc','Pareugyrioides filhol','e8cc57d4-64b9-4a7c-b7f6-40951926d572','Animalia|Tunicata|Ascidiacea|Pleurogona|Molgulidae|Pareugyrioides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8cb691b-38b5-4bac-a30b-3daefb8a634c','','','42121480-e4cb-5070-969e-4863f65227aa','Cyphella cookei Sacc. & P.Syd.','Sacc. & P.Syd.',0,0,'a72a45ff-4abd-50fd-980f-4ccead415595','Cyphella cookei','a72a45ff-4abd-50fd-980f-4ccead415595','Cyphella cookei','d1e06326-d8ed-567a-8232-c9a9ef58a891','Cyphella cooke','c9a20ce5-a02f-4c88-8bb1-67f5fa68669c','Fungi||Basidiomycetes|Polyporales|Cyphellaceae|Cyphella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8c7f972-7274-48a2-9b57-f476a133094f','','','4b4953aa-705e-5bfb-8977-0af27a5b212e','Parmelia loxodella Essl.','Essl.',0,0,'aa688fb9-0c78-5a92-99a3-d7ec8577444d','Parmelia loxodella','aa688fb9-0c78-5a92-99a3-d7ec8577444d','Parmelia loxodella','73d30743-dee5-5993-9ebd-250b157e616b','Parmelia loxodell','31f6e28c-8f76-494c-a323-dcf0e7c8df2b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8d3c535-0822-424d-848a-4da7ca8d38bf','','','6b78cf9f-39fd-513f-8773-72e9124a5490','Pounamococcus','',0,0,'6b78cf9f-39fd-513f-8773-72e9124a5490','Pounamococcus','6b78cf9f-39fd-513f-8773-72e9124a5490','Pounamococcus','6b78cf9f-39fd-513f-8773-72e9124a5490','Pounamococcus','e8d3c535-0822-424d-848a-4da7ca8d38bf','Animalia|Arthropoda|Insecta|Hemiptera|Coccidae|Pounamococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8d0a2c6-fafa-4c0e-9000-1fc3b3e51469','','','85d6ec99-a97f-5925-804d-fae1330c1cc2','Pannaria biatorina C.Knight','C.Knight',0,0,'e58d50e2-1832-5697-8ea5-5e3af808c0ed','Pannaria biatorina','e58d50e2-1832-5697-8ea5-5e3af808c0ed','Pannaria biatorina','175c86ed-7b0b-5e1d-8e17-1ef03ae6fee2','Pannaria biatorin','234e8ff8-9c6f-4d23-92e7-9b6ab26e2f31','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Pannaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8d393f4-5c33-4f5f-96fc-7212c366583f','','','aa599745-263e-5d20-a494-2a3259a4aac4','Eudonia philetaera (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'bf276871-827e-5851-8a43-a33e5cc91374','Eudonia philetaera','bf276871-827e-5851-8a43-a33e5cc91374','Eudonia philetaera','47af8da7-3eea-5768-9d40-52e4a647106b','Eudonia philetaer','e8d393f4-5c33-4f5f-96fc-7212c366583f','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8d04438-33ca-469c-b372-7e840d2a9651','','','e245f504-5494-5d6e-aa2d-ecd584a2840b','Phthorimaea operculella (Zeller, 1873)','(Zeller, 1873)',1873,0,'02662433-ec6f-5c97-81d0-148ee4b29969','Phthorimaea operculella','02662433-ec6f-5c97-81d0-148ee4b29969','Phthorimaea operculella','3922b3bc-87fe-5886-a5ee-548cddf587a6','Phthorimaea operculell','e8d04438-33ca-469c-b372-7e840d2a9651','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Phthorimaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8d84273-1199-44e8-80e0-2791539a1263','','','576ae9b8-ed34-5962-9943-043ae9bb6d05','Cryptohymenium pycnidiophorum Samuels & L.M. Kohn','Samuels & L.M. Kohn',0,0,'244c90b7-326d-50f1-beb2-312cacfcd37a','Cryptohymenium pycnidiophorum','244c90b7-326d-50f1-beb2-312cacfcd37a','Cryptohymenium pycnidiophorum','82bcec07-bc4b-5a56-91b0-91061256c83e','Cryptohymenium pycnidiophor','e8d84273-1199-44e8-80e0-2791539a1263','Fungi|Ascomycota|Leotiomycetes|Helotiales||Cryptohymenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8da5fe3-11df-4c7b-a62d-8b931e7e52dd','','','f1c21fa7-3fea-5f68-bdab-ce551f1f0ef1','Hypogymnia pseudosinuosa (Asahina) Hale','(Asahina) Hale',0,0,'382aa8e6-288f-5536-aa89-25f1006080e5','Hypogymnia pseudosinuosa','382aa8e6-288f-5536-aa89-25f1006080e5','Hypogymnia pseudosinuosa','df194c1d-3498-5d1a-b3f0-175f4ab6a054','Hypogymnia pseudosinuos','e8da5fe3-11df-4c7b-a62d-8b931e7e52dd','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypogymnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8d57933-3870-4913-801b-b75ff240ce26','','','3c87e371-4653-52b3-b5f8-0e868237d15c','Pseudocercospora gunnerae U. Braun & C.F. Hill','U. Braun & C.F. Hill',0,0,'9ed3a7d1-673d-58e5-8397-1e56df58d544','Pseudocercospora gunnerae','9ed3a7d1-673d-58e5-8397-1e56df58d544','Pseudocercospora gunnerae','43603646-a3e2-5e85-a5cc-0cab978ce412','Pseudocercospora gunner','e8d57933-3870-4913-801b-b75ff240ce26','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8ddfe85-7c06-44f5-a006-0ff1f9ca4eec','','','03282cfb-d9ef-5127-a1a8-108c197ef202','Tibouchina urvilleana (DC.) Cogn.','(DC.) Cogn.',0,0,'0e410a96-eccc-5dfa-a232-eae21d2c15a4','Tibouchina urvilleana','0e410a96-eccc-5dfa-a232-eae21d2c15a4','Tibouchina urvilleana','4a809156-ef8d-57c6-b77e-077d17bd61ca','Tibouchina uruillean','8c85333a-94cc-427c-b4ad-a33a18c009af','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Melastomataceae|Tibouchina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea9a40a7-9dc3-481b-8c60-2cf937ed3814','','','4806db34-68e1-5ff3-ae68-683fc2d4fe55','Concentricycloidea','',0,0,'4806db34-68e1-5ff3-ae68-683fc2d4fe55','Concentricycloidea','4806db34-68e1-5ff3-ae68-683fc2d4fe55','Concentricycloidea','4806db34-68e1-5ff3-ae68-683fc2d4fe55','Concentricycloidea','ea9a40a7-9dc3-481b-8c60-2cf937ed3814','Animalia|Echinodermata|Asteroidea|||','','kingdom|phylum|class|order|family|genus','infraclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8dd10a2-ab9c-446d-86ff-0cc80d9e0168','','','9fb6a002-de0a-5019-814e-6e69b1e8b89e','Colomyia inexpectata Jaschhof and Jaschhof, 2022','Jaschhof and Jaschhof, 2022',2022,0,'fd10005a-66da-5630-aadf-197b3147c29b','Colomyia inexpectata','fd10005a-66da-5630-aadf-197b3147c29b','Colomyia inexpectata','3843d738-853b-589c-9bc4-c3bd7b9838de','Colomyia inexpectat','e8dd10a2-ab9c-446d-86ff-0cc80d9e0168','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Colomyia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8dd80b4-6321-4961-86da-5c8f5d0eb137','','','2262f5b9-219d-5979-b15b-f16e91210454','Clathria basispinosa Burton, 1934','Burton, 1934',1934,0,'6c7c8afc-3586-5003-89e1-601dbfd09724','Clathria basispinosa','6c7c8afc-3586-5003-89e1-601dbfd09724','Clathria basispinosa','400b416f-52e9-56c6-9f9e-4edf2bcf6df3','Clathria basispinos','e8dd80b4-6321-4961-86da-5c8f5d0eb137','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Clathria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eaa0bbcd-ab8e-41fb-9142-2bcb06ee598a','','','4bf74752-1506-5524-b479-b45468ca363a','Xeroscopa nomeutis Meyrick, 1884','Meyrick, 1884',1884,0,'d2a0ae4d-a2ca-5a29-b25e-9de5b00f0417','Xeroscopa nomeutis','d2a0ae4d-a2ca-5a29-b25e-9de5b00f0417','Xeroscopa nomeutis','ccac7423-5078-5ae1-8d95-cf4e80b384b8','Xeroscopa nomeut','8f24c78c-b1e8-49d1-a046-5894970b2b9e','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Xeroscopa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea9de604-6c66-4311-9779-4247269e1b49','','','f3949b91-9664-5ddc-88e5-666b87d96f4e','Scirpus conspersus (Nees) Laing','(Nees) Laing',0,0,'cefef0e0-ee7f-5aa8-b27c-2becba34fb45','Scirpus conspersus','cefef0e0-ee7f-5aa8-b27c-2becba34fb45','Scirpus conspersus','9259e5f3-3241-594b-b6e8-1197ab2b8bbb','Scirpus conspers','38267246-23cf-4ccf-b850-44572a5cbdaa','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaa25d0e-3ada-4c15-a6b4-93d302892880','','','8aa696a3-f4e1-5689-be3a-211d804ee7e7','Stagonosporopsis hortensis (Sacc. & Malbr.) Petr.','(Sacc. & Malbr.) Petr.',0,0,'c595c17e-5e7b-5041-a5f5-277de181db46','Stagonosporopsis hortensis','c595c17e-5e7b-5041-a5f5-277de181db46','Stagonosporopsis hortensis','d662d20e-c79d-543a-8d8c-4acb784bf4b5','Stagonosporopsis hortens','eaa25d0e-3ada-4c15-a6b4-93d302892880','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Stagonosporopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea9e2d5b-b228-4814-a7b5-d3f50fd1413b','','','16b9016d-1908-5abb-b9cb-259cda1d0979','Mucronella styriaca Maas Geest.','Maas Geest.',0,0,'285a8215-e821-5e69-bb41-c1de2ddad4f8','Mucronella styriaca','285a8215-e821-5e69-bb41-c1de2ddad4f8','Mucronella styriaca','12bdbc70-43b0-5b52-aadd-f4f66c4b6c6c','Mucronella styriac','ea9e2d5b-b228-4814-a7b5-d3f50fd1413b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Mucronella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaa5fd78-d177-4a10-91cd-935ebc905e7a','','','e7ee669a-65a8-5779-a95c-cc8664f9e4fe','Herodotia','',0,0,'e7ee669a-65a8-5779-a95c-cc8664f9e4fe','Herodotia','e7ee669a-65a8-5779-a95c-cc8664f9e4fe','Herodotia','e7ee669a-65a8-5779-a95c-cc8664f9e4fe','Herodotia','eaa5fd78-d177-4a10-91cd-935ebc905e7a','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Herodotia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eaaa6e4e-b9e6-4fce-aac0-9134f59bd14d','','','54104978-c472-5469-aa30-a2bea5af6644','Anthistiria forskalii Kunth','Kunth',0,0,'b2b48ac0-4859-5078-878e-f86c6d653458','Anthistiria forskalii','b2b48ac0-4859-5078-878e-f86c6d653458','Anthistiria forskalii','528cb94c-b3b7-5445-bc35-722b08f9e5c7','Anthistiria forskal','d21162c3-6f0d-4536-b247-d7789c9f461f','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Anthistiria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaa581cc-767e-43d6-8e1a-faa4ad5f926c','','','e5bac4fa-adf5-597f-ac1c-9ff7a39d8be2','Holocola charopa (Meyrick, 1888)','(Meyrick, 1888)',1888,0,'9d8df17a-b90f-5663-98fa-b432964e89a1','Holocola charopa','9d8df17a-b90f-5663-98fa-b432964e89a1','Holocola charopa','ff406253-3346-5207-9058-8327b16a9d17','Holocola charop','eaa581cc-767e-43d6-8e1a-faa4ad5f926c','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Holocola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eaa7b33d-7309-454c-9a69-c309bbc7c08e','','','9d0e2242-c6c0-537b-ae94-81ef6c2c9a40','Peniophora habgallae (Berk. & Broome) Cooke','(Berk. & Broome) Cooke',0,0,'719b71e0-604a-587e-afb5-b0a90b519814','Peniophora habgallae','719b71e0-604a-587e-afb5-b0a90b519814','Peniophora habgallae','0730a9fd-a42e-5c2c-ae94-05c45ff7f56e','Peniophora habgall','a3df3155-6057-48dd-8054-b7dc7fbb7512','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Peniophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaafd186-5281-4fbf-b375-cba7cc6cb727','','','1a411fd8-aa73-52f9-af66-1dd1a932f4cc','Pterioida','',0,0,'1a411fd8-aa73-52f9-af66-1dd1a932f4cc','Pterioida','1a411fd8-aa73-52f9-af66-1dd1a932f4cc','Pterioida','1a411fd8-aa73-52f9-af66-1dd1a932f4cc','Pterioida','eaafd186-5281-4fbf-b375-cba7cc6cb727','Animalia|Mollusca|Bivalvia|Pterioida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('eab09dca-83e8-4b6e-a794-720fb64205ac','','','525036c8-c304-5fcd-921e-8ac3ba0191f9','Jungermannia physantha Hook.f. & Taylor','Hook.f. & Taylor',0,0,'183b8006-df6d-57b5-9176-92dd246dee8b','Jungermannia physantha','183b8006-df6d-57b5-9176-92dd246dee8b','Jungermannia physantha','faf94d1f-dcb9-5a4d-b949-419ff7a05585','Jungermannia physanth','92f5d64e-3c7f-4260-97b1-d3f6d430fc23','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaafc8e7-c2a9-4397-af7e-f8309eebc3db','','','1560f13b-0a85-5bec-9874-ca9df734b401','Cerodolus','',0,0,'1560f13b-0a85-5bec-9874-ca9df734b401','Cerodolus','1560f13b-0a85-5bec-9874-ca9df734b401','Cerodolus','1560f13b-0a85-5bec-9874-ca9df734b401','Cerodolus','eaafc8e7-c2a9-4397-af7e-f8309eebc3db','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Cerodolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eaac30b2-4616-4950-a6eb-dc62c3ce3db8','','','c249aa05-5a70-59d2-9d6e-c966bd0da2ec','Aletia sistens (Guenee, 1868)','(Guenee, 1868)',1868,0,'506b526e-1d74-52fa-8539-703c606822e9','Aletia sistens','506b526e-1d74-52fa-8539-703c606822e9','Aletia sistens','506b526e-1d74-52fa-8539-703c606822e9','Aletia sistens','eaac30b2-4616-4950-a6eb-dc62c3ce3db8','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Aletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eab20e3a-3b9c-4a13-88fc-2738de1d63a8','','','601ad1d0-e925-5a70-a4c9-d115df838cdb','Polysaccum album Cooke & Massee','Cooke & Massee',0,0,'dea82f80-f546-5cc8-866f-3c4ef077be04','Polysaccum album','dea82f80-f546-5cc8-866f-3c4ef077be04','Polysaccum album','2d8a5edb-2aab-5bb2-9848-f28883cf9db0','Polysaccum alb','29ec932b-8854-465f-97f8-bf59537a5604','Fungi|Basidiomycota|Agaricomycetes|Boletales|Sclerodermataceae|Polysaccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eab6130a-46a6-47a3-a104-bef6013187f8','','','c6338647-1260-5636-b98f-4d6db82f42a9','Russula shafferi Trappe & T.F. Elliott','Trappe & T.F. Elliott',0,0,'edb9226b-f5fe-5ee3-bf76-8d341aaf1381','Russula shafferi','edb9226b-f5fe-5ee3-bf76-8d341aaf1381','Russula shafferi','f455cad0-31ea-5759-86b3-d9c43f6d271b','Russula shaffer','eab6130a-46a6-47a3-a104-bef6013187f8','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eab6a09d-ae86-45c7-8b21-f441331cc123','','','eb4798db-f42e-54d9-a6f0-c5d39e90e8c1','Comatricha nigra (Pers. ex J.F.Gmel.) J.Schröt.','(Pers. ex J.F.Gmel.) J.Schröt.',0,0,'35d8903d-5d8e-5c4d-97b3-f49396493df8','Comatricha nigra','35d8903d-5d8e-5c4d-97b3-f49396493df8','Comatricha nigra','973a4195-1569-547d-9969-923de47de517','Comatricha nigr','eab6a09d-ae86-45c7-8b21-f441331cc123','Protozoa|Eumycetozoa|Myxomycetes|Stemonitida|Stemonitidae|Comatricha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('eabd8454-e59a-4650-8f86-261bbdb78daf','','','96d50a70-6e31-5e36-8760-2c5b62ccdba9','Pittosporum ellipticum Kirk','Kirk',0,0,'e8666375-5fb0-548d-b9f8-71ceaa40c353','Pittosporum ellipticum','e8666375-5fb0-548d-b9f8-71ceaa40c353','Pittosporum ellipticum','d066b189-d901-59d3-a668-1dac5ad5d9b4','Pittosporum elliptic','eabd8454-e59a-4650-8f86-261bbdb78daf','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eab70eba-c6d2-4574-8cfe-ba7baa953d60','','','3aa35de4-d00c-5195-a9cd-bd5d28e93c39','Toninia sedifolia (Scop.) Timdal','(Scop.) Timdal',0,0,'1bcd4b9a-3453-5464-9716-64b20a22997d','Toninia sedifolia','1bcd4b9a-3453-5464-9716-64b20a22997d','Toninia sedifolia','cdc0edbf-952f-5f5b-9f31-1e38166a9a16','Toninia sedifol','a462f853-0efa-483a-b85c-2fb8b576b3af','Fungi||Ascomycetes|Lecanorales|Catillariaceae|Toninia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eab9f8dc-8ca5-41a8-9797-dc307630686a','','','c5047ef3-bef7-5eb7-8f69-9397a184210b','Ptinella species','',0,0,'40915b81-b383-5ca3-9751-abbb26c03a1b','Ptinella','40915b81-b383-5ca3-9751-abbb26c03a1b','Ptinella','40915b81-b383-5ca3-9751-abbb26c03a1b','Ptinella','eab9f8dc-8ca5-41a8-9797-dc307630686a','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Ptinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('eac0688a-5b97-401b-8f25-06cbe33b1921','','','96219aaf-836f-59a6-b804-e5a059c0b821','Uromyces cristatus J. Schröt. & Niessl','J. Schröt. & Niessl',0,0,'3de9f684-2bd3-598d-9b48-f8144b2fedab','Uromyces cristatus','3de9f684-2bd3-598d-9b48-f8144b2fedab','Uromyces cristatus','222554f5-3bf9-5b67-a7fd-9aea6d28c521','Uromyces cristat','eac0688a-5b97-401b-8f25-06cbe33b1921','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eac40d64-03f1-4df6-a197-7c6b79755586','','','e0053acc-b641-5d37-9ffc-40460f94e200','Nitzschia recta Hantzsch','Hantzsch',0,0,'c7c1ddfa-57db-55ce-9a53-922cee599f25','Nitzschia recta','c7c1ddfa-57db-55ce-9a53-922cee599f25','Nitzschia recta','7d4ed5bf-ae88-5146-bd2e-675d088ece77','Nitzschia rect','eac40d64-03f1-4df6-a197-7c6b79755586','Chromista|Ochrophyta|Bacillariophyceae|Bacillariales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eabe7514-f2d5-401b-aef7-2054b488ae91','','','ea057230-138d-51f6-a5e7-a1b7903bb7ec','Friesea litoralis (Wise, 1964)','(Wise, 1964)',1964,0,'51d561db-1858-570c-882b-0a5d5373dd5e','Friesea litoralis','51d561db-1858-570c-882b-0a5d5373dd5e','Friesea litoralis','5b7cf50f-f96a-53af-81e3-4d3782556496','Friesea litoral','eabe7514-f2d5-401b-aef7-2054b488ae91','Animalia|Arthropoda|Collembola|Arthropleona|Neanuridae|Friesea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eabfc6c2-ef64-46c0-8413-e438bada49a4','','','ed184365-ba7e-5520-867a-78f78200f167','Duntroonornis Marples','Marples',0,0,'35988abb-cfeb-5951-9bff-d8f7c9bab25f','Duntroonornis','35988abb-cfeb-5951-9bff-d8f7c9bab25f','Duntroonornis','35988abb-cfeb-5951-9bff-d8f7c9bab25f','Duntroonornis','eabfc6c2-ef64-46c0-8413-e438bada49a4','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Duntroonornis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eac6c3be-9c91-44ae-8d1d-7250292ca317','','','17468842-b554-52a8-8eb0-f0d5ade1e828','Nectria epichloe Speg.','Speg.',0,0,'fdd8689d-e4ec-569f-a76d-5f6ff142fad4','Nectria epichloe','fdd8689d-e4ec-569f-a76d-5f6ff142fad4','Nectria epichloe','40d0b72f-e423-550d-9862-f843d1d076c5','Nectria epichlo','2e9083b9-46ed-4118-bed7-4cba6cf1ea67','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('eaca00a9-1c64-4fd7-a014-c2c915a2d787','','','6bef8787-049b-525b-b02b-e3eebd880be6','Oreella','',0,0,'6bef8787-049b-525b-b02b-e3eebd880be6','Oreella','6bef8787-049b-525b-b02b-e3eebd880be6','Oreella','6bef8787-049b-525b-b02b-e3eebd880be6','Oreella','eaca00a9-1c64-4fd7-a014-c2c915a2d787','Animalia|Tardigrada|Heterotardigrada|Echiniscoidea|Oreelidae|Oreella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('eac9c929-40d1-462c-b36f-d9bb60703b27','','','31696909-ce97-57ec-b249-cd6dde2886a9','Dicondylus alpinus (Gourlay, 1954)','(Gourlay, 1954)',1954,0,'82212535-e982-55c9-823e-bcc03bd7e1aa','Dicondylus alpinus','82212535-e982-55c9-823e-bcc03bd7e1aa','Dicondylus alpinus','159e3619-f2db-5426-84fa-56a3b22bc302','Dicondylus alpin','d92b1fe5-3545-4b54-a07d-df0840f1808d','Animalia|Arthropoda|Insecta|Hymenoptera|Dryinidae|Dicondylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eacbb746-3fd6-40fc-acb2-53dccbfa8b30','','','24c19ac7-2610-5c4a-9e44-694cd162d905','Rhizaxinella dichotoma Levi, 1993','Levi, 1993',1993,0,'cc6bf077-f341-5b27-94e0-f8d8950880d2','Rhizaxinella dichotoma','cc6bf077-f341-5b27-94e0-f8d8950880d2','Rhizaxinella dichotoma','06df1170-2c44-5baa-b925-e94a1e71c2fc','Rhizaxinella dichotom','eacbb746-3fd6-40fc-acb2-53dccbfa8b30','Animalia|Porifera|Demospongiae|Hadromerida|Suberitidae|Rhizaxinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('eace8c69-6355-4208-ab37-e28542071706','','','38351f9d-f79b-5e3b-afb9-9b947a2d7460','Candida guilliermondii var. membranaefaciens Lodder & Kreger','Lodder & Kreger',0,0,'e09ff3a0-24da-51bb-a2c1-73a231db8dd8','Candida guilliermondii membranaefaciens','36c08ac8-de87-5793-8c8a-aae7e21d1ce7','Candida guilliermondii var. membranaefaciens','61d9ae98-aac0-5cbb-ade8-69309e59e61a','Candida guilliermond membranaefaciens','5cf52555-2eb4-4838-b645-4e92aa212848','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ead39476-4742-4075-b579-edab0cb219e1','','','e5669536-35f1-5af1-b1d3-4e24d1787c5e','Phronira sulcirostris (Broun, 1880)','(Broun, 1880)',1880,0,'41844b38-a647-568b-bc61-8db06639831c','Phronira sulcirostris','41844b38-a647-568b-bc61-8db06639831c','Phronira sulcirostris','077e0eea-c17b-550c-92e3-a256ee3c5b06','Phronira sulcirostr','ead39476-4742-4075-b579-edab0cb219e1','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phronira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ead5de4a-297a-4de5-9375-76a4e3b2223e','','','1effc231-3a40-58b4-bb78-073fe84411e4','Poria aroha G. Cunn.','G. Cunn.',0,0,'89a5c2e1-c000-55e4-b28e-f9b39e53689c','Poria aroha','89a5c2e1-c000-55e4-b28e-f9b39e53689c','Poria aroha','a4265d68-b29a-5c1d-87fd-d1e1387e0b61','Poria aroh','5153979c-2b47-467e-8911-de764a4dd366','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Poria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ead8df78-c761-4b1e-bae9-ca0101309e9f','','','bdb15e9c-e41c-5d7c-bc6f-d0f93929cab4','Cydia succedana (Denis & Schiffermueller, 1776)','(Denis & Schiffermueller, 1776)',1776,0,'79d57b07-c40e-5933-96f9-4c1751c9f034','Cydia succedana','79d57b07-c40e-5933-96f9-4c1751c9f034','Cydia succedana','24202f5c-1720-5843-aa20-3e3fc69702b6','Cydia succedan','ead8df78-c761-4b1e-bae9-ca0101309e9f','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Cydia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e97ed538-67c4-4791-bedf-2731521d9346','','','4a3301e4-319d-543b-8171-86eadadf264c','Azolla rubra R.Br.','R.Br.',0,0,'0b500682-0a77-5771-82e5-79d2d5367d2e','Azolla rubra','0b500682-0a77-5771-82e5-79d2d5367d2e','Azolla rubra','d615d00b-4e84-5278-b04b-d75ed559203d','Azolla rubr','e97ed538-67c4-4791-bedf-2731521d9346','Plantae|Tracheophyta|Polypodiopsida|Salviniales|Salviniaceae|Azolla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e98412f2-f666-4069-bd1a-0c373be5fd3b','','','b9afc831-ea41-5901-a8f6-f16b25677ce9','Cylindromonium Crous','Crous',0,0,'0325647f-2ada-5d4e-84fb-9016f9277597','Cylindromonium','0325647f-2ada-5d4e-84fb-9016f9277597','Cylindromonium','0325647f-2ada-5d4e-84fb-9016f9277597','Cylindromonium','e98412f2-f666-4069-bd1a-0c373be5fd3b','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Niessliaceae|Cylindromonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e980a091-cde0-4564-836c-cfd1a9d1069d','','','49638fea-d837-5371-b6f0-f2095cc4f5b4','Podospora didyma J.H. Mirza & Cain','J.H. Mirza & Cain',0,0,'a8a36fbc-1140-56dd-bc3f-c4fd1d0b1135','Podospora didyma','a8a36fbc-1140-56dd-bc3f-c4fd1d0b1135','Podospora didyma','d3d4dcc8-928b-5bf0-8afe-64d88250b36f','Podospora didym','e980a091-cde0-4564-836c-cfd1a9d1069d','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e98965e5-3330-409e-aa10-1886ecbdf806','','','368bfa25-a78d-5d39-bc44-aae448e65eb8','Steno','',0,0,'368bfa25-a78d-5d39-bc44-aae448e65eb8','Steno','368bfa25-a78d-5d39-bc44-aae448e65eb8','Steno','368bfa25-a78d-5d39-bc44-aae448e65eb8','Steno','e98965e5-3330-409e-aa10-1886ecbdf806','Animalia|Chordata|Mammalia|Cetacea|Delphinidae|Steno','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e988035e-2864-4be9-b3c0-2eddc84ea11b','','','7ae2fe74-6f2e-51c5-a779-9b80dac99316','Pittosporum rigidum Hook.f.','Hook.f.',0,0,'11f80353-58e0-5fbb-977a-f587a61574bc','Pittosporum rigidum','11f80353-58e0-5fbb-977a-f587a61574bc','Pittosporum rigidum','99b71edf-97a1-51e7-9059-663c7700979f','Pittosporum rigid','e988035e-2864-4be9-b3c0-2eddc84ea11b','Plantae|Tracheophyta|Magnoliopsida|Apiales|Pittosporaceae|Pittosporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e989a861-389f-4536-9f2c-447c7f667bcd','','','52245bfe-4fb0-523a-ae89-c5c75d19d9de','Lecophagus M.W. Dick','M.W. Dick',0,0,'bb8e5007-a9e8-528d-9085-8c5251515fb0','Lecophagus','bb8e5007-a9e8-528d-9085-8c5251515fb0','Lecophagus','bb8e5007-a9e8-528d-9085-8c5251515fb0','Lecophagus','e989a861-389f-4536-9f2c-447c7f667bcd','Fungi|Ascomycota|Orbiliomycetes|Orbiliales|Orbiliaceae|Lecophagus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9863e2c-8641-4f4f-8d89-53c0e94a3c5d','','','75c08415-2cef-5bf9-b23d-a16f2055b10d','Smarididae','',0,0,'75c08415-2cef-5bf9-b23d-a16f2055b10d','Smarididae','75c08415-2cef-5bf9-b23d-a16f2055b10d','Smarididae','75c08415-2cef-5bf9-b23d-a16f2055b10d','Smarididae','e9863e2c-8641-4f4f-8d89-53c0e94a3c5d','Animalia|Arthropoda|Arachnida|Trombidiformes|Smarididae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e98eda52-35d0-464e-ae95-269197dd0539','','','fc1b0719-ebd5-5d6f-914d-e164086f31eb','Dracophyllum latifolium var. ciliolatum Hook.f.','Hook.f.',0,0,'558c7802-2870-59de-908b-5d198dd67323','Dracophyllum latifolium ciliolatum','6f39d409-0054-59bf-8782-6e4f86a4e1a9','Dracophyllum latifolium var. ciliolatum','7214cadf-22e5-52f9-a0ca-2499a9a5c9af','Dracophyllum latifoli ciliolat','e8f4ba92-2a0a-47ca-9ba5-17af141d9ceb','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e985bf46-536b-449b-967a-cd2b4eea4679','','','ec4c459a-664d-5ed9-9677-def6706bfa5c','Elaeagnus angustifolia L.','L.',0,0,'892b5765-f3ff-5867-9763-6c8f7a906f88','Elaeagnus angustifolia','892b5765-f3ff-5867-9763-6c8f7a906f88','Elaeagnus angustifolia','81b140ec-e791-5ceb-896b-26c57f1ad864','Elaeagnus angustifol','e985bf46-536b-449b-967a-cd2b4eea4679','Plantae|Tracheophyta|Magnoliopsida|Rosales|Elaeagnaceae|Elaeagnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9917ade-d548-46ff-a045-af8e0ad7198f','','','d43d0a74-5ddd-5bbf-8e7b-b913cbf147cc','Nepenthes tentaculata Hook.f.','Hook.f.',0,0,'0046d226-c0c3-59d4-83d1-d538ee513432','Nepenthes tentaculata','0046d226-c0c3-59d4-83d1-d538ee513432','Nepenthes tentaculata','8d19433c-0747-55be-9bd4-2811130c5a82','Nepenthes tentaculat','e9917ade-d548-46ff-a045-af8e0ad7198f','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e98d3c12-4c58-47a2-a0e3-9bb1bfadbe82','','','acdbf59a-7467-534f-bb90-8bf4b7ce69ca','Testudines','',0,0,'acdbf59a-7467-534f-bb90-8bf4b7ce69ca','Testudines','acdbf59a-7467-534f-bb90-8bf4b7ce69ca','Testudines','acdbf59a-7467-534f-bb90-8bf4b7ce69ca','Testudines','e98d3c12-4c58-47a2-a0e3-9bb1bfadbe82','Animalia|Chordata|Reptilia|Testudines||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('e99298a4-0b74-4d50-a1fe-9be11b4a8932','','','d7b7ee1b-c0dd-5c70-a510-fbbcfc326950','Antrocephalus','',0,0,'d7b7ee1b-c0dd-5c70-a510-fbbcfc326950','Antrocephalus','d7b7ee1b-c0dd-5c70-a510-fbbcfc326950','Antrocephalus','d7b7ee1b-c0dd-5c70-a510-fbbcfc326950','Antrocephalus','e99298a4-0b74-4d50-a1fe-9be11b4a8932','Animalia|Arthropoda|Insecta|Hymenoptera|Chalcididae|Antrocephalus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e992d0ed-1f8e-442a-aa79-3e5ccd007f37','','','01190dcc-292a-5082-990b-b6d37ae7eaba','Coryneum lanciforme (Fr.) Voglmayr & Jaklitsch','(Fr.) Voglmayr & Jaklitsch',0,0,'48f4df0e-877d-5da9-8e02-f1e184ffafdf','Coryneum lanciforme','48f4df0e-877d-5da9-8e02-f1e184ffafdf','Coryneum lanciforme','9120082e-46a0-5a2f-8166-09c0bcf14d63','Coryneum lanciform','e992d0ed-1f8e-442a-aa79-3e5ccd007f37','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Coryneaceae|Coryneum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e98f6c29-c781-4b17-8cb8-cd1488e056da','','','6cbf8036-40cb-5ce1-a69f-edaee88853e1','Mycosphaerella hondai (I. Miyake) Tomilin','(I. Miyake) Tomilin',0,0,'6ed10cb6-3e45-5744-96bc-ad343c1ea585','Mycosphaerella hondai','6ed10cb6-3e45-5744-96bc-ad343c1ea585','Mycosphaerella hondai','b16ed6ea-9317-574b-914e-650c0b214e3d','Mycosphaerella honda','e98f6c29-c781-4b17-8cb8-cd1488e056da','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e991c511-b49a-4fb3-b71d-f24128657588','','','4430df96-7e0c-5bac-9902-a5f3eeef1844','Rozites P. Karst.','P. Karst.',0,0,'5fa073f7-f5fa-5134-a976-e60b1f7cba40','Rozites','5fa073f7-f5fa-5134-a976-e60b1f7cba40','Rozites','5fa073f7-f5fa-5134-a976-e60b1f7cba40','Rozites','459fe114-8992-4e45-b17f-225d01258af3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Rozites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e995ea08-fde1-49ca-bcb4-1e1aa5c1bc82','','','923708be-5832-5166-a91b-ecea8c6e2cfb','Schizosaccharomycetaceae','',0,0,'923708be-5832-5166-a91b-ecea8c6e2cfb','Schizosaccharomycetaceae','923708be-5832-5166-a91b-ecea8c6e2cfb','Schizosaccharomycetaceae','923708be-5832-5166-a91b-ecea8c6e2cfb','Schizosaccharomycetaceae','e995ea08-fde1-49ca-bcb4-1e1aa5c1bc82','Fungi|Ascomycota|Schizosaccharomycetes|Schizosaccharomycetales|Schizosaccharomycetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e99868cb-a32b-45b1-b76b-5daeaedddee8','','','efcf5fac-b917-5700-a762-53a7bcac2d58','Cladosporium piricularioides Dearn. & House','Dearn. & House',0,0,'0065de47-23df-502e-bde9-90d722a6027a','Cladosporium piricularioides','0065de47-23df-502e-bde9-90d722a6027a','Cladosporium piricularioides','944acfa4-f44d-5abe-af74-40867e0bd7cc','Cladosporium piricularioid','1ffc6299-2c8a-4c13-8ce6-55c3d558e5a6','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e994969f-210f-4ca4-8b08-b07c069d19b5','','','9ed01cca-805b-5d98-a886-3800b67f7db4','Hydractinia rubricata Schuchert, 1996','Schuchert, 1996',1996,0,'649f2697-25e0-5614-b8d0-95e6b44c4c88','Hydractinia rubricata','649f2697-25e0-5614-b8d0-95e6b44c4c88','Hydractinia rubricata','b1b66373-8421-5d66-bda9-05edb1e153c9','Hydractinia rubricat','e994969f-210f-4ca4-8b08-b07c069d19b5','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Hydractiniidae|Hydractinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9941fd2-0a8a-48be-9eac-e16dd5a80136','','','79211302-13af-582a-8910-c2c08581ee4c','Characium ensiforme E.M. Herman','E.M. Herman',0,0,'108d931d-7bba-5a4b-a77d-bb8b100c779c','Characium ensiforme','108d931d-7bba-5a4b-a77d-bb8b100c779c','Characium ensiforme','d30eb9e1-8e78-5457-8bcf-43a8dfdabaca','Characium ensiform','e9941fd2-0a8a-48be-9eac-e16dd5a80136','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Characium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e999e905-1619-4196-9ea9-81e6e843168e','','','ed7df905-f639-5b38-8cb7-751a9a4d7654','Pleurotaenium trabecula (Ehrenb.) ex Nägeli','(Ehrenb.)',0,0,'9046f45a-1671-5716-a278-358023209fe7','Pleurotaenium trabecula','9046f45a-1671-5716-a278-358023209fe7','Pleurotaenium trabecula','1ddd3b68-6016-50c5-ad3d-bc9e87890738','Pleurotaenium trabecul','e999e905-1619-4196-9ea9-81e6e843168e','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Pleurotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('e9995fe1-b0a8-47f6-9a09-b9dfc18180c2','','','7ebad0c7-3bb1-5640-bf49-0effc56dda6f','Notolabrus','',0,0,'7ebad0c7-3bb1-5640-bf49-0effc56dda6f','Notolabrus','7ebad0c7-3bb1-5640-bf49-0effc56dda6f','Notolabrus','7ebad0c7-3bb1-5640-bf49-0effc56dda6f','Notolabrus','e9995fe1-b0a8-47f6-9a09-b9dfc18180c2','Animalia|Chordata|Actinopterygii|Perciformes|Labridae|Notolabrus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e99a9ee7-4025-4055-91d1-999810c72b93','','','3ffcb1d0-aec9-5fe8-90a4-16e76ee8baeb','Xanthoparmelia squamariatella (Elix) O.Blanco, A.Crespo. Elix, D.Hawksw. & Lumbsch','(Elix) O.Blanco, A.Crespo. Elix, D.Hawksw. & Lumbsch',0,0,'dc9599d2-9981-5961-819e-58158c4e57e6','Xanthoparmelia squamariatella','dc9599d2-9981-5961-819e-58158c4e57e6','Xanthoparmelia squamariatella','af29ea20-c5e8-5014-af6d-645c3e8750db','Xanthoparmelia squamariatell','e99a9ee7-4025-4055-91d1-999810c72b93','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Xanthoparmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9a432b0-8df0-4dc7-a967-22e8ca5a83eb','','','471e32df-6745-5a24-9620-6aa800ab9378','Unas conirostris Marshall, 1953','Marshall, 1953',1953,0,'dc7ed19c-9199-5c7f-8236-3e269cae8ec2','Unas conirostris','dc7ed19c-9199-5c7f-8236-3e269cae8ec2','Unas conirostris','c25b02dd-31f9-5814-9cc2-5be60297a5d7','Unas conirostr','e9a432b0-8df0-4dc7-a967-22e8ca5a83eb','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Unas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9a01339-1106-4c8d-b1fa-37ac79c416b1','','','5c871a00-5e5b-55ef-ab7b-ff3e24f7a37e','Kidderia acrobeles (Suter, 1913)','(Suter, 1913)',1913,0,'af98c783-94ec-5f31-a3df-a0a40526472d','Kidderia acrobeles','af98c783-94ec-5f31-a3df-a0a40526472d','Kidderia acrobeles','d0b9e052-7ead-515f-99fe-752dae807df9','Kidderia acrobel','e9a01339-1106-4c8d-b1fa-37ac79c416b1','Animalia|Mollusca|Bivalvia|Veneroida|Cyamiidae|Kidderia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9a439a4-080d-4249-af10-fc0d15680251','','','e01746dd-89a0-5cf2-bf1b-0cd8c8dd430f','Macrurocyttidae','',0,0,'e01746dd-89a0-5cf2-bf1b-0cd8c8dd430f','Macrurocyttidae','e01746dd-89a0-5cf2-bf1b-0cd8c8dd430f','Macrurocyttidae','e01746dd-89a0-5cf2-bf1b-0cd8c8dd430f','Macrurocyttidae','e9a439a4-080d-4249-af10-fc0d15680251','Animalia|Chordata|Actinopterygii|Zeiformes|Macrurocyttidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9a9c54c-dc6c-4bed-926f-052acbe3c20e','','','6d2e6af8-45cd-579a-b5cc-507f2ccf5967','Oamaruia deleta Finlay, 1930','Finlay, 1930',1930,0,'4ed219f5-ad71-532f-bb02-52b8a929ee6d','Oamaruia deleta','4ed219f5-ad71-532f-bb02-52b8a929ee6d','Oamaruia deleta','97537853-0551-5271-881c-b6f4093450d0','Oamaruia delet','e9a9c54c-dc6c-4bed-926f-052acbe3c20e','Animalia|Mollusca|Gastropoda|Neogastropoda|Cancellariidae|Oamaruia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9a5639c-4b98-43bb-9c2d-4120da3dd3c5','','','5651ac1e-91d6-5aa5-9877-02794eb740e7','Exeiratus setarius Broun, 1914','Broun, 1914',1914,0,'935ac1c1-c234-5ed6-9d7b-15de603da66a','Exeiratus setarius','935ac1c1-c234-5ed6-9d7b-15de603da66a','Exeiratus setarius','58b79718-9907-5293-8d4f-90c0b3beabaa','Exeiratus setar','e9a5639c-4b98-43bb-9c2d-4120da3dd3c5','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Exeiratus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9a84d52-fb16-495c-9344-b626753c9140','','','a13ae25b-eb6d-586f-8011-c145ac6e955c','Caloplaca reptans Lendemer & B.P.Hodk.','Lendemer & B.P.Hodk.',0,0,'ad5f312c-f910-57ee-9a10-883eff4a789c','Caloplaca reptans','ad5f312c-f910-57ee-9a10-883eff4a789c','Caloplaca reptans','ad5f312c-f910-57ee-9a10-883eff4a789c','Caloplaca reptans','b2a194bd-222b-4021-bdeb-4d7ac1ec6269','Fungi|Ascomycota|Lecanoromycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9a4d5be-afe5-445c-b442-fbb7eb1cc688','','','e4ea76f0-2ea4-5446-b587-07baf40b5a58','Anomoporia albolutescens (Romell) Pouzar','(Romell) Pouzar',0,0,'bcf98422-8ad3-538f-ad31-9d5b4199d483','Anomoporia albolutescens','bcf98422-8ad3-538f-ad31-9d5b4199d483','Anomoporia albolutescens','bcf98422-8ad3-538f-ad31-9d5b4199d483','Anomoporia albolutescens','19480952-b385-4eff-9462-901e6cd0c4fc','Fungi|Basidiomycota|Agaricomycetes|Amylocorticiales|Amylocorticiaceae|Anomoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9aae9ca-cd8f-4d35-a9dc-a0624f6e379a','','','f6cea208-4ccf-5037-a9f4-e0b80cf72144','Platypodinae','',0,0,'f6cea208-4ccf-5037-a9f4-e0b80cf72144','Platypodinae','f6cea208-4ccf-5037-a9f4-e0b80cf72144','Platypodinae','f6cea208-4ccf-5037-a9f4-e0b80cf72144','Platypodinae','e9aae9ca-cd8f-4d35-a9dc-a0624f6e379a','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9ad5ec5-12c3-4edc-91f0-c07e027a601f','','','c6cdd83d-434b-55dc-94e8-fc6922e12cbb','Dinobryon','',0,0,'c6cdd83d-434b-55dc-94e8-fc6922e12cbb','Dinobryon','c6cdd83d-434b-55dc-94e8-fc6922e12cbb','Dinobryon','c6cdd83d-434b-55dc-94e8-fc6922e12cbb','Dinobryon','e9ad5ec5-12c3-4edc-91f0-c07e027a601f','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Dinobryon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9ae3d7d-2725-48ed-a79c-ab60269c9f1e','','','69272a78-e795-5b44-a915-f15aab7f5c75','Russula atropurpurea (Krombh.) Britzelm.','(Krombh.) Britzelm.',0,0,'32d11ccb-83b9-5a02-a05e-a3935e13949a','Russula atropurpurea','32d11ccb-83b9-5a02-a05e-a3935e13949a','Russula atropurpurea','39addd51-b1a6-550e-befc-18d72399266b','Russula atropurpure','81f500c0-e944-4972-a910-899efc90fca8','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9adae72-89de-47e7-a0e2-d456e2ba492f','','','d8e2609f-4c47-5ddd-9f2f-a024df0066a7','Melanoleuca arcuata (Bull.) Singer','(Bull.) Singer',0,0,'ddda89d6-5f3e-5bd9-8f23-70d9068a7c84','Melanoleuca arcuata','ddda89d6-5f3e-5bd9-8f23-70d9068a7c84','Melanoleuca arcuata','ce4e09a1-48a6-5344-a535-af544e3d35f6','Melanoleuca arcuat','e9adae72-89de-47e7-a0e2-d456e2ba492f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Melanoleucaceae|Melanoleuca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9abd09f-2b2a-4681-adb9-eef48d3f81a1','','','e76958d5-3f7d-58b9-bad8-92433deccadb','Ferraria pavonia L.f.','L.f.',0,0,'e4122c4e-a641-522e-9668-8c23fa07b31a','Ferraria pavonia','e4122c4e-a641-522e-9668-8c23fa07b31a','Ferraria pavonia','96b7095f-5df9-5606-92bb-1b11aa6543c1','Ferraria pauon','339b3b98-3ea3-4988-9667-3270f9af2ef1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ferraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9b04d85-7ec7-4a32-8a36-18806fead49f','','','78324e1d-a985-5c9e-8744-f5704e57bc33','Carex darwinii var. aristata C.B.Clarke','C.B.Clarke',0,0,'efd97f0e-2785-5086-903c-4a18ede8ebff','Carex darwinii aristata','7aa5b082-ba8a-545c-a663-b83eb42048a6','Carex darwinii var. aristata','3ae7a576-6b49-500a-a82d-85310d0a3bc5','Carex darwin aristat','e9b04d85-7ec7-4a32-8a36-18806fead49f','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9b1eed1-8f34-4d65-98fd-269107b188b2','','','38493109-a30b-51c9-a434-0fc452c4af91','Diphascon bullatum Murray, 1905','Murray, 1905',1905,0,'89af14a3-983c-5e7c-85c4-5610372b86f9','Diphascon bullatum','89af14a3-983c-5e7c-85c4-5610372b86f9','Diphascon bullatum','50dab7d6-8182-58ce-958d-9b86425e5979','Diphascon bullat','e9b1eed1-8f34-4d65-98fd-269107b188b2','Animalia|Tardigrada|Eutardigrada|Parachela|Hypsibiidae|Diphascon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9b134b9-0e48-482e-9125-4bec11646875','','','71d384a6-ce97-5f44-8ae7-1b70f511738b','Montia campylostigma (Heenan) Heenan','(Heenan) Heenan',0,0,'fb7f812b-02ef-5667-8a52-49355f59db3f','Montia campylostigma','fb7f812b-02ef-5667-8a52-49355f59db3f','Montia campylostigma','adfe249b-28ed-504c-994e-97b5261a4fde','Montia campylostigm','e9b134b9-0e48-482e-9125-4bec11646875','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Portulacaceae|Montia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9b130a2-4b98-41de-aede-c12a073ad0f0','','','d32c9bc2-d2d4-52af-8842-7d220d9b4116','Eriobotrya elliptica Lindl.','Lindl.',0,0,'ebbfb8ea-09fb-5b0d-9a0d-fff2b7ec25be','Eriobotrya elliptica','ebbfb8ea-09fb-5b0d-9a0d-fff2b7ec25be','Eriobotrya elliptica','79a6988a-441e-5ee3-89f9-772284a3e792','Eriobotrya elliptic','d19035c9-7af2-4c47-92f2-c54499392587','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Eriobotrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9afab4f-7eac-4848-883d-c3455991afdd','','','bb457959-1993-5a30-b91c-05e41bdf5d8f','Hemitrichia stipata (Massee) T. Macbr.','(Massee) T. Macbr.',0,0,'3a78ca11-1593-519f-b3eb-98eca59d13be','Hemitrichia stipata','3a78ca11-1593-519f-b3eb-98eca59d13be','Hemitrichia stipata','c452d5ff-d213-5641-88cb-3f9f30b0d276','Hemitrichia stipat','30c08768-4c55-4968-9e3d-fb3f3705a9ac','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Hemitrichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9ba68d6-424f-491b-9c25-224c50116aa7','','','a0a101b8-6c9b-5a18-9d57-9e943366e69c','Actinoptychus senarius (Ehrenberg) Ehrenberg','(Ehrenberg) Ehrenberg',0,0,'4c7ef9d5-b6e8-51a9-a868-fd215922d4e5','Actinoptychus senarius','4c7ef9d5-b6e8-51a9-a868-fd215922d4e5','Actinoptychus senarius','442c0877-46b2-5b61-a359-8d7d066476b0','Actinoptychus senar','e9ba68d6-424f-491b-9c25-224c50116aa7','Chromista|Ochrophyta|Bacillariophyceae|Coscinodiscales|Heliopeltaceae|Actinoptychus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9afe225-6a72-484c-a183-f2dff8695319','','','325356d2-f06f-5577-bdb8-ff6af60dd025','Polymastia tapetum Kelly-Borges & Bergquist, 1997','Kelly-Borges & Bergquist, 1997',1997,0,'c360b735-4549-5868-ba33-fc979b57d0a4','Polymastia tapetum','c360b735-4549-5868-ba33-fc979b57d0a4','Polymastia tapetum','46d37b57-1dd9-5dc4-8670-447a012d5c3a','Polymastia tapet','e9afe225-6a72-484c-a183-f2dff8695319','Animalia|Porifera|Demospongiae|Hadromerida|Polymastiidae|Polymastia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9b9ab83-c828-4758-9804-db68f5d12b41','','','5b108b50-d2b0-515b-bd44-e81902d0f0dd','Centrobranchus nigroocellatus (Gunther, 1873)','(Gunther, 1873)',1873,0,'25383995-225d-561a-a7eb-799a8d9291ee','Centrobranchus nigroocellatus','25383995-225d-561a-a7eb-799a8d9291ee','Centrobranchus nigroocellatus','eb48fde4-068b-5d3b-b8d9-82d898f74711','Centrobranchus nigroocellat','e9b9ab83-c828-4758-9804-db68f5d12b41','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Centrobranchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e9bd1311-1048-49f7-81b2-192dacfecb56','','','4a564c2d-27ce-59b2-96f7-07620deff74d','Ustilago avenae var. levis Kellerm. & Swingle','Kellerm. & Swingle',0,0,'606cb566-a86a-58ea-9074-46a1db5ba17b','Ustilago avenae levis','a884c505-f313-5818-b2f9-7f2c74876c9c','Ustilago avenae var. levis','1bb8db9d-281a-5464-8d16-0552162c2caa','Ustilago auen leu','dea16132-20b2-440f-8cf2-0268e1f27875','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9bb62f4-9797-45b1-92c5-e5fb6865054a','','','17d17ac4-a33a-594d-afbe-bc268c2d79c2','Parisolabis nelsonensis Hudson, 1975','Hudson, 1975',1975,0,'9bcacaf4-8a93-5923-ac79-7bd0d9678310','Parisolabis nelsonensis','9bcacaf4-8a93-5923-ac79-7bd0d9678310','Parisolabis nelsonensis','e744466a-421b-5373-8a1c-98a4483d4b9b','Parisolabis nelsonens','e9bb62f4-9797-45b1-92c5-e5fb6865054a','Animalia|Arthropoda|Insecta|Dermaptera|Anisolabididae|Parisolabis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea526bca-c4d4-4cdf-9258-dd3117f75858','','','db1af6f9-92d3-5049-9903-e95e710bfd84','Myzocallis coryli (Goeze, 1778)','(Goeze, 1778)',1778,0,'572fd836-c5b5-5cea-8443-0095dc37016c','Myzocallis coryli','572fd836-c5b5-5cea-8443-0095dc37016c','Myzocallis coryli','5828e671-4117-53f7-aa83-952e1597be6f','Myzocallis coryl','ea526bca-c4d4-4cdf-9258-dd3117f75858','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Myzocallis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea4def11-77cb-436e-92b1-faf0e7d9b92f','','','bbfe0470-7574-5ae6-bdca-dfd3f51c259a','Septoria betulae (Lib.) Westend. ex Sacc.','(Lib.) Westend. ex Sacc.',0,0,'f6ec03ec-30d4-50f9-aa80-76caa9c239ba','Septoria betulae','f6ec03ec-30d4-50f9-aa80-76caa9c239ba','Septoria betulae','e9bf9ce6-7f10-5972-81d0-3ab0ecd57d5f','Septoria betul','ea4def11-77cb-436e-92b1-faf0e7d9b92f','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ea56b8fb-a180-489f-9287-0af00bf36e2d','','','d7d38653-d4a7-54e5-b31c-97608d2e1fdd','Diaporthe phoenicicola (Traverso & Spessa) Udayanga, Crous & K.D. Hyde','(Traverso & Spessa) Udayanga, Crous & K.D. Hyde',0,0,'4e00e91d-09ac-5d48-a7eb-3cb048c02ca4','Diaporthe phoenicicola','4e00e91d-09ac-5d48-a7eb-3cb048c02ca4','Diaporthe phoenicicola','c51c8c0d-a749-539c-9752-d5f84f3372ec','Diaporthe phoenicicol','ea56b8fb-a180-489f-9287-0af00bf36e2d','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea595651-b88b-48d1-891b-c3f0715ad8a8','','','980c828d-1914-52cc-8f5c-54a67c381a14','Calonectria camelliae Shipton','Shipton',0,0,'10b9b65c-d482-573d-a518-f56dc25fdc98','Calonectria camelliae','10b9b65c-d482-573d-a518-f56dc25fdc98','Calonectria camelliae','dbaf8603-edb1-5d12-8042-d06d370b3f67','Calonectria camelli','ac016f2d-7868-4d78-b3d3-4e9f964188aa','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Calonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea52ef3d-2aac-4df4-b2a9-f368b6f03ed9','','','b71a42c2-9e52-5e07-a67b-0963c9061469','Doryanthaceae','',0,0,'b71a42c2-9e52-5e07-a67b-0963c9061469','Doryanthaceae','b71a42c2-9e52-5e07-a67b-0963c9061469','Doryanthaceae','b71a42c2-9e52-5e07-a67b-0963c9061469','Doryanthaceae','ea52ef3d-2aac-4df4-b2a9-f368b6f03ed9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Doryanthaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea58a0c2-fa8c-43a4-9f7e-e6b42dee7eb5','','','3abd997c-b979-5de6-8805-3ca3038ebacf','Argyresthia Hübner, 1825','Hübner, 1825',1825,0,'a87d0814-030a-5b19-b032-7a9a645e5fbd','Argyresthia','a87d0814-030a-5b19-b032-7a9a645e5fbd','Argyresthia','a87d0814-030a-5b19-b032-7a9a645e5fbd','Argyresthia','ea58a0c2-fa8c-43a4-9f7e-e6b42dee7eb5','Animalia|Arthropoda|Insecta|Lepidoptera|Yponomeutidae|Argyresthia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea5eed7f-2421-4281-a46c-1c98d099bde0','','','a4df933e-01d0-56b8-b695-450a0f08b15c','Veronica ''Diamond''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','ea5eed7f-2421-4281-a46c-1c98d099bde0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('ea5e4b53-f149-4918-ad30-1f9eeef68bd9','','','332635ca-adc1-58f0-b6db-93afbe1388ad','Pleotrichocladium Hern.-Restr., R.F. Castañeda & Gené','Hern.-Restr., R.F. Castañeda & Gené',0,0,'f3db61b8-252c-55ab-90a0-666f30a0f3eb','Pleotrichocladium','f3db61b8-252c-55ab-90a0-666f30a0f3eb','Pleotrichocladium','f3db61b8-252c-55ab-90a0-666f30a0f3eb','Pleotrichocladium','ea5e4b53-f149-4918-ad30-1f9eeef68bd9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Pleotrichocladium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea602d45-1533-4fb1-9dce-3f713f766780','','','8cbbf5ca-c783-57fa-91ba-24737924ef2f','Segestria albinula (Müll.Arg.) Hellb.','(Müll.Arg.) Hellb.',0,0,'0c8362a2-7ce5-5743-bf61-bc34694df44b','Segestria albinula','0c8362a2-7ce5-5743-bf61-bc34694df44b','Segestria albinula','35dc4f32-516f-52f3-9ba9-8aafa514fea3','Segestria albinul','69c43844-b9b4-4388-a38d-2c6def387fa7','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Segestria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea606bd0-d914-4210-b80b-c693795dcfc8','','','ed0fca35-3cae-5ad9-ad31-e53662f0fccd','Laminoppia blocki Hammer, 1968','Hammer, 1968',1968,0,'484af51c-735a-53c7-b6bb-05b6587c7c19','Laminoppia blocki','484af51c-735a-53c7-b6bb-05b6587c7c19','Laminoppia blocki','ac7272e4-5869-5134-a3c2-a2240405902b','Laminoppia block','ea606bd0-d914-4210-b80b-c693795dcfc8','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Laminoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea61a393-a516-43bf-aa8d-1d319e53828e','','','697821c2-a043-5a2d-9983-fc2221e6a691','Acarospora schleicheri (Ach.) A. Massal.','(Ach.) A. Massal.',0,0,'0d327c9d-50df-59d7-a751-cdccf81a591b','Acarospora schleicheri','0d327c9d-50df-59d7-a751-cdccf81a591b','Acarospora schleicheri','b423d92e-8481-5936-8846-11b2f7869dce','Acarospora schleicher','ea61a393-a516-43bf-aa8d-1d319e53828e','Fungi|Ascomycota|Lecanoromycetes|Acarosporales|Acarosporaceae|Acarospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea64e1ef-a1fc-43c6-993d-ab894efb93f6','','','cb572228-045a-58c7-bfb5-0a11d9eba417','Sagola canterburyensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'a2c24516-8a32-5fba-8f98-63fad83134fe','Sagola canterburyensis','a2c24516-8a32-5fba-8f98-63fad83134fe','Sagola canterburyensis','688ef487-8ebd-5b71-aee2-dbfa5dcb29ba','Sagola canterburyens','ea64e1ef-a1fc-43c6-993d-ab894efb93f6','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea63b59e-6869-46cc-b70f-cbf1adda5d3a','','','23e001a3-b612-5eb6-89e4-9da8fef3a53e','Aphelodoris luctuosa (Cheeseman, 1882)','(Cheeseman, 1882)',1882,0,'df8d0de3-4416-565f-b513-1753612c3e83','Aphelodoris luctuosa','df8d0de3-4416-565f-b513-1753612c3e83','Aphelodoris luctuosa','b8f22b4b-d875-5c97-a0aa-aae62dd45327','Aphelodoris luctuos','ea63b59e-6869-46cc-b70f-cbf1adda5d3a','Animalia|Mollusca|Gastropoda|Nudibranchia|Dorididae|Aphelodoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea63f923-908e-428e-9549-e8a41cc7330f','','','59d59f03-d044-5823-8a7e-73848ff500ec','Deconica argentina Speg.','Speg.',0,0,'4b5444ce-19cd-579b-b788-4c8a65c6e733','Deconica argentina','4b5444ce-19cd-579b-b788-4c8a65c6e733','Deconica argentina','f67d327b-0043-54ab-9e96-62b5d1d2c746','Deconica argentin','ea63f923-908e-428e-9549-e8a41cc7330f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Deconica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea6a049e-2694-4b57-afe9-1e9631614cc1','','','7696ec5b-3814-5a5c-87a0-b4bdbfcecd1a','Steneotarsonemus subg. Steneotarsonemus','',0,0,'e4273fcc-7ea2-59fd-a9a8-7eab148c0fd4','Steneotarsonemus','0eb6c3d3-6129-5654-bbfa-b062224052d4','Steneotarsonemus subgen. Steneotarsonemus','e4273fcc-7ea2-59fd-a9a8-7eab148c0fd4','Steneotarsonemus','ea6a049e-2694-4b57-afe9-1e9631614cc1','Animalia|Arthropoda|Arachnida|Trombidiformes|Tarsonemidae|Steneotarsonemus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('ea664629-ca03-4b75-8e04-285f5ba5c826','','','017fd6a8-49eb-5c2f-9579-c52a3588051c','Melanconium oblongum Berk.','Berk.',0,0,'f83930dd-6b92-5f41-b90e-5523948f54a9','Melanconium oblongum','f83930dd-6b92-5f41-b90e-5523948f54a9','Melanconium oblongum','1992456c-02ef-5ecb-9060-08c336387ab1','Melanconium oblong','6e6e2678-7093-43a6-9584-1a37e5b46bc3','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Melanconidaceae|Melanconium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea6cf619-6225-4cce-a11d-cf1cc02e3e5c','','','b589a977-f790-52d9-ac3d-04cdf2805abf','Insulodrilus','',0,0,'b589a977-f790-52d9-ac3d-04cdf2805abf','Insulodrilus','b589a977-f790-52d9-ac3d-04cdf2805abf','Insulodrilus','b589a977-f790-52d9-ac3d-04cdf2805abf','Insulodrilus','ea6cf619-6225-4cce-a11d-cf1cc02e3e5c','Animalia|Annelida|Clitellata|Tubificida|Phreodrilidae|Insulodrilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea6ea5d6-800d-4e97-bc50-8f04bc31feef','','','95bec375-7544-5ab7-bd57-cab311310c60','Hydnum stevensonii Berk. & Broome','Berk. & Broome',0,0,'62676f7b-8fb9-537e-9caf-cadc256de08d','Hydnum stevensonii','62676f7b-8fb9-537e-9caf-cadc256de08d','Hydnum stevensonii','072d36df-1829-5e49-b773-3abc1285fffe','Hydnum steuenson','404b4d0c-ffad-4a56-86d3-226a44334740','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Hydnaceae|Hydnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea6a7c7e-3307-4aa4-b3a6-ed874e0076ab','','','cf612e53-045e-506d-8b4d-f23d02521eb9','Desmodesmus costato­granulatus (Skuja) Hegewald','',0,0,'6f847dee-4182-5b9d-babe-0a5cec3c1078','Desmodesmus','6f847dee-4182-5b9d-babe-0a5cec3c1078','Desmodesmus','6f847dee-4182-5b9d-babe-0a5cec3c1078','Desmodesmus','ea6a7c7e-3307-4aa4-b3a6-ed874e0076ab','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Desmodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ea6aa528-c532-4681-902d-d4eaf4320eaa','','','b254ad9f-01f4-5380-859d-e7ad4b099278','Henrica B.de Lesd.','B.de Lesd.',0,0,'9cbafd52-83ad-5a87-a698-ef3523ce638b','Henrica','9cbafd52-83ad-5a87-a698-ef3523ce638b','Henrica','9cbafd52-83ad-5a87-a698-ef3523ce638b','Henrica','ea6aa528-c532-4681-902d-d4eaf4320eaa','Fungi||Ascomycetes|Verrucariales|Verrucariaceae|Henrica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea6c9885-40d5-4d1e-9208-d95163eed81b','','','01cb21ce-eaae-5664-85be-75bb59257f8a','Thaxterogaster porphyreus (G. Cunn.) Singer','(G. Cunn.) Singer',0,0,'57a4c3f3-2667-504c-bd15-e8d48031ee35','Thaxterogaster porphyreus','57a4c3f3-2667-504c-bd15-e8d48031ee35','Thaxterogaster porphyreus','73bed922-4efa-5808-9ab9-6379f032896d','Thaxterogaster porphyre','834b64b0-0b0c-43cd-9940-158c6dde120e','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Thaxterogaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea72cbe5-3efe-48ae-b365-1d07d2337e9c','','','37f26c21-5c8e-5be1-9ab9-56f0d80ceb97','Plagiocampidae','',0,0,'37f26c21-5c8e-5be1-9ab9-56f0d80ceb97','Plagiocampidae','37f26c21-5c8e-5be1-9ab9-56f0d80ceb97','Plagiocampidae','37f26c21-5c8e-5be1-9ab9-56f0d80ceb97','Plagiocampidae','ea72cbe5-3efe-48ae-b365-1d07d2337e9c','Chromista|Ciliophora|Prostomatea|Prorodontida|Plagiocampidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea754f88-601f-48f9-bf82-398541d16df2','','','8fc17c88-7dcc-5e6e-aff2-ded35d8a5684','Apostemium fiscellum (P. Karst.) P. Karst.','(P. Karst.) P. Karst.',0,0,'109f396e-376e-50e5-a57a-d8ecfa13b2c5','Apostemium fiscellum','109f396e-376e-50e5-a57a-d8ecfa13b2c5','Apostemium fiscellum','ac7e745b-800b-50d6-b65a-f220fe284d44','Apostemium fiscell','5934cef9-89b4-4b4f-a7e4-837adc3fa93e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Vibrisseaceae|Apostemium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea733045-72b6-4a11-b4a9-4a56b1b62f20','','','0904951d-1af7-5837-bbc4-237504b72cc8','Lagenicella','',0,0,'0904951d-1af7-5837-bbc4-237504b72cc8','Lagenicella','0904951d-1af7-5837-bbc4-237504b72cc8','Lagenicella','0904951d-1af7-5837-bbc4-237504b72cc8','Lagenicella','ea733045-72b6-4a11-b4a9-4a56b1b62f20','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Teuchoporidae|Lagenicella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea71cd66-fe42-43bc-8471-b6deeafe6057','','','3f1f4ce5-ba65-5bca-aeb8-60e4f24eefce','Baltazaria galactina (Fr.) Leal-Dutra, Dentinger & G.W. Griff.','(Fr.) Leal-Dutra, Dentinger & G.W. Griff.',0,0,'4770eb76-6a5e-5c3c-b9ed-7e61ede8d54c','Baltazaria galactina','4770eb76-6a5e-5c3c-b9ed-7e61ede8d54c','Baltazaria galactina','512e61d8-f479-50be-8c67-0fa2f84de9e2','Baltazaria galactin','ea71cd66-fe42-43bc-8471-b6deeafe6057','Fungi|Basidiomycota|Agaricomycetes|Russulales||Baltazaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea7ccc9e-59fb-411c-be24-897d6a8fc22f','','','e7f0e82b-a9f2-5d13-8c8a-5b5732bbdd7e','Psilaxis','',0,0,'e7f0e82b-a9f2-5d13-8c8a-5b5732bbdd7e','Psilaxis','e7f0e82b-a9f2-5d13-8c8a-5b5732bbdd7e','Psilaxis','e7f0e82b-a9f2-5d13-8c8a-5b5732bbdd7e','Psilaxis','ea7ccc9e-59fb-411c-be24-897d6a8fc22f','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Psilaxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea7c5208-180f-4e12-8591-88a06b897589','','','2b72ed2c-5dfc-52e7-b321-0f90dbde7c42','Celleporaria species 4 Foveaux','',0,0,'92c45b14-11de-587c-b2c0-6b66076f5eca','Celleporaria','92c45b14-11de-587c-b2c0-6b66076f5eca','Celleporaria','92c45b14-11de-587c-b2c0-6b66076f5eca','Celleporaria','ea7c5208-180f-4e12-8591-88a06b897589','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lepraliellidae|Celleporaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ea795def-5a25-4a79-bd0e-75c8c03495b3','','','a850c338-4ef1-58c6-94d5-213980de459c','Botrytis P. Micheli ex Pers.','P. Micheli ex Pers.',0,0,'359a7bf6-84f6-5bc3-a79c-04b73508a106','Botrytis','359a7bf6-84f6-5bc3-a79c-04b73508a106','Botrytis','359a7bf6-84f6-5bc3-a79c-04b73508a106','Botrytis','ea795def-5a25-4a79-bd0e-75c8c03495b3','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('ea84efd6-aab5-4b58-874d-11dadeb64a07','','','3bab9040-70b4-5b3c-9776-1813bd097ca5','Gen. nov. species Manfred Mackauer','',0,0,'','','','','','','ea84efd6-aab5-4b58-874d-11dadeb64a07','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Gen. nov.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',0);
INSERT INTO core VALUES('ea7db4a6-abb9-4dc6-b97d-b9fdf9588737','','','ac44590e-1d8d-5762-bcbe-5641b90824e5','Cortinarius sanguinolentus (Moënne-Locc. & Reumaux) Moënne-Locc. & Reumaux','(Moënne-Locc. & Reumaux) Moënne-Locc. & Reumaux',0,0,'da942835-97ab-53f0-8a7c-f3ce542e91fa','Cortinarius sanguinolentus','da942835-97ab-53f0-8a7c-f3ce542e91fa','Cortinarius sanguinolentus','14733979-8442-5959-8bf0-0f6ac3acb676','Cortinarius sanguinolent','ea7db4a6-abb9-4dc6-b97d-b9fdf9588737','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea83e2a2-0095-44a9-b0a8-5ebf4156e8fa','','','0075fdb3-f818-5ccd-a2ce-a418a31f2a41','Stereum purpureum Pers.','Pers.',0,0,'b101d895-92ee-5ce4-8d99-d33cf2f53f33','Stereum purpureum','b101d895-92ee-5ce4-8d99-d33cf2f53f33','Stereum purpureum','f993f8a6-2e6e-5730-b8a1-0ae83f6cabe4','Stereum purpure','f51311cd-106a-4676-813f-185a8c11aed4','Fungi|Basidiomycota|Agaricomycetes|Russulales|Stereaceae|Stereum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea838093-73c6-44e1-9ca9-db80ea2f6d25','','','14423c6d-38bb-5435-8054-c78d640a44b5','Alopecurus L.','L.',0,0,'ecaeb664-4962-5a24-bcf1-8941754fec92','Alopecurus','ecaeb664-4962-5a24-bcf1-8941754fec92','Alopecurus','ecaeb664-4962-5a24-bcf1-8941754fec92','Alopecurus','ea838093-73c6-44e1-9ca9-db80ea2f6d25','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Alopecurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea851990-99f9-4af4-8397-f465861121cf','','','e8fcec07-c380-56fb-9aac-814df4c6e377','Melanella maui (Dell, 1952)','(Dell, 1952)',1952,0,'dba5a3cd-9d50-514a-9b2d-ae8d0ce008fd','Melanella maui','dba5a3cd-9d50-514a-9b2d-ae8d0ce008fd','Melanella maui','47f177d7-fc27-5b10-9a72-d947f23cabc8','Melanella mau','ea851990-99f9-4af4-8397-f465861121cf','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Melanella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea88f5e4-b136-47d1-b6b5-30ba9fdce85e','','','4924a9d1-bcbd-5bf0-87ec-e086e53ea1e9','Pyramidellidae','',0,0,'4924a9d1-bcbd-5bf0-87ec-e086e53ea1e9','Pyramidellidae','4924a9d1-bcbd-5bf0-87ec-e086e53ea1e9','Pyramidellidae','4924a9d1-bcbd-5bf0-87ec-e086e53ea1e9','Pyramidellidae','ea88f5e4-b136-47d1-b6b5-30ba9fdce85e','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Pyramidellidae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea875e39-7298-4291-8cc1-45961ca87143','','','e69615a2-75bb-5ee9-b3f5-82d0a786c3d1','Vittacus','',0,0,'e69615a2-75bb-5ee9-b3f5-82d0a786c3d1','Vittacus','e69615a2-75bb-5ee9-b3f5-82d0a786c3d1','Vittacus','e69615a2-75bb-5ee9-b3f5-82d0a786c3d1','Vittacus','ea875e39-7298-4291-8cc1-45961ca87143','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Vittacus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea89e411-c317-4125-8473-91a0422a8896','','','fa0959f3-312c-5cca-95e5-e7aea46f3b47','Thujopsis dolabrata ''Variegata''','',0,0,'ef6c0bfe-8f31-5724-9525-d2f71cb0ad1e','Thujopsis dolabrata','ef6c0bfe-8f31-5724-9525-d2f71cb0ad1e','Thujopsis dolabrata','cd13ae55-c85c-57df-be5d-8806c01e791b','Thujopsis dolabrat','ea89e411-c317-4125-8473-91a0422a8896','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Thujopsis','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('ea91d273-e454-4b5b-82c6-108ca3cfa762','','','9f8a83d8-6d48-53b1-9ff0-1eea577c6c31','Simognathus glaber Bartsch, 1985','Bartsch, 1985',1985,0,'6c90271e-9e23-5174-a1db-3cf4f4042640','Simognathus glaber','6c90271e-9e23-5174-a1db-3cf4f4042640','Simognathus glaber','6c90271e-9e23-5174-a1db-3cf4f4042640','Simognathus glaber','ea91d273-e454-4b5b-82c6-108ca3cfa762','Animalia|Arthropoda|Arachnida|Trombidiformes|Halacaridae|Simognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea935ef2-c8fd-4a5f-b5d6-438bfa6a0fae','','','9817a84c-51df-5046-a179-007da38fc5fd','Tetraria capillaris (F.Muell.) J.M.Black','(F.Muell.) J.M.Black',0,0,'6f419864-9953-5b45-a06a-0bc57686aee4','Tetraria capillaris','6f419864-9953-5b45-a06a-0bc57686aee4','Tetraria capillaris','33b69955-c3f5-5dcf-b296-0b6ba48093f9','Tetraria capillar','c08a4c97-593a-4098-9b00-40ef6c908e1b','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Tetraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea8da56e-d8f4-4958-ac21-4c098764fb21','','','341264c4-a8b6-5b7f-988b-4ff836d4b2ce','Trichosirocalus horridus (Panzer, 1801)','(Panzer, 1801)',1801,0,'2e9540fc-f431-5765-a675-7556eda66385','Trichosirocalus horridus','2e9540fc-f431-5765-a675-7556eda66385','Trichosirocalus horridus','265c8f07-44a8-56ba-81d9-566cfef5df48','Trichosirocalus horrid','ea8da56e-d8f4-4958-ac21-4c098764fb21','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Trichosirocalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea9011a8-9132-4beb-95a5-f85257bea94f','','','664a52ac-fe13-5043-b272-53a150d50168','Asilidae','',0,0,'664a52ac-fe13-5043-b272-53a150d50168','Asilidae','664a52ac-fe13-5043-b272-53a150d50168','Asilidae','664a52ac-fe13-5043-b272-53a150d50168','Asilidae','ea9011a8-9132-4beb-95a5-f85257bea94f','Animalia|Arthropoda|Insecta|Diptera|Asilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8dea2d6-dce2-4e0a-8496-20d8d900df57','','','13b1ff67-5a11-5257-ac1e-81402bae48ea','Zorion guttigerum (Westwood, 1845)','(Westwood, 1845)',1845,0,'8fcf71df-49f6-5d29-b859-b5441c52ab1e','Zorion guttigerum','8fcf71df-49f6-5d29-b859-b5441c52ab1e','Zorion guttigerum','58616bc7-d7d0-554e-a30f-9f52980f2305','Zorion guttiger','e8dea2d6-dce2-4e0a-8496-20d8d900df57','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Zorion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea97613e-f594-49fa-9260-87748d729ef6','','','2be4a473-b9c1-5efc-8258-8f50ae08606b','Lycoperdon rubroflavum Cragin','Cragin',0,0,'36d873ee-156c-5f75-916f-14280f377755','Lycoperdon rubroflavum','36d873ee-156c-5f75-916f-14280f377755','Lycoperdon rubroflavum','b4139aee-fe5b-5fdb-9088-345f70b37ff9','Lycoperdon rubroflau','8dbd950d-967c-4c9a-ad82-c31797e43018','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea95eef5-36fb-4897-81fc-ef327ffa6245','','','7661d471-84a1-590b-8da7-6e56fe4cb84a','Delesseriaceae','',0,0,'7661d471-84a1-590b-8da7-6e56fe4cb84a','Delesseriaceae','7661d471-84a1-590b-8da7-6e56fe4cb84a','Delesseriaceae','7661d471-84a1-590b-8da7-6e56fe4cb84a','Delesseriaceae','ea95eef5-36fb-4897-81fc-ef327ffa6245','Plantae|||Ceramiales|Delesseriaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8df7b28-bc2f-46ac-9f24-b3170820c0f1','','','a9c11585-b4b6-5c87-947d-1afcb3894029','Dracophyllum filifolium var. collinum (W.R.B.Oliv.) W.R.B.Oliv.','(W.R.B.Oliv.) W.R.B.Oliv.',0,0,'f94253e5-1de0-5cbd-b67a-7076ee07a88e','Dracophyllum filifolium collinum','fbf52365-4540-5c94-bc0c-cac4ad821ac9','Dracophyllum filifolium var. collinum','5d716dae-f610-5cc9-9d5b-fea20c542a17','Dracophyllum filifoli collin','11d08f73-9bab-48e8-a67f-b700add368f5','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8e59040-f856-482f-bf0d-674c5b473e07','','','09ac69a4-5d0f-53de-a96f-befeaab152bf','Capsus kinbergi Stål, 1859','Stål, 1859',1859,0,'ac301afb-1e64-5148-9706-8a537138681f','Capsus kinbergi','ac301afb-1e64-5148-9706-8a537138681f','Capsus kinbergi','607fd989-0e9a-52db-a2d2-d13e037b51fb','Capsus kinberg','6f0ed71c-3c03-4034-8d2b-40c9cb63caeb','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Capsus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8e5300f-8037-4f3a-8b69-97740b0cbfd0','','','a596fc9f-9c3d-5cc1-b619-80bd1c1ffd32','Paecilomyces hibernicus Kennelly & Grimes','Kennelly & Grimes',0,0,'65b7f0c1-a6f9-50e9-b441-c4a2d87d6bc4','Paecilomyces hibernicus','65b7f0c1-a6f9-50e9-b441-c4a2d87d6bc4','Paecilomyces hibernicus','69f9d773-869b-58df-a173-7eb224bfc56c','Paecilomyces hibernic','67571794-358b-41d5-85b4-1f4eefa3339d','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8e90c9d-225a-412f-95fd-d4576cbe290d','','','81337f47-aa13-5852-90f8-ee670d24323f','Himantia Pers.','Pers.',0,0,'d142bb5b-884c-5af1-ae38-0ce82bd91e74','Himantia','d142bb5b-884c-5af1-ae38-0ce82bd91e74','Himantia','d142bb5b-884c-5af1-ae38-0ce82bd91e74','Himantia','e8e90c9d-225a-412f-95fd-d4576cbe290d','Fungi|Ascomycota||||Himantia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8ea2874-a5e7-4ee6-9f08-0247ecdd0711','','','f4a21d6c-e4ed-53bd-8ad1-a3a75dc4e245','Amphisphaeria succinea (Roberge) J.C. Krug','(Roberge) J.C. Krug',0,0,'07857986-1943-5f8a-9d1c-e3277ecf89a5','Amphisphaeria succinea','07857986-1943-5f8a-9d1c-e3277ecf89a5','Amphisphaeria succinea','64e6f0ee-65c9-5d99-b0c0-b7c7816e868d','Amphisphaeria succine','d215e258-66eb-4f76-b397-a1ed10c2c57a','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Amphisphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8ee3daf-fdf4-4947-96ee-2a2d4e01259e','','','063b7ed4-8e74-5a79-964a-84771f389ea9','Favolaschia pustulosa (Jungh.) Singer','(Jungh.) Singer',0,0,'af92204c-8c8a-53cf-a29b-044619671cc4','Favolaschia pustulosa','af92204c-8c8a-53cf-a29b-044619671cc4','Favolaschia pustulosa','822fa4bb-e978-507c-8455-986b99f0a69c','Favolaschia pustulos','db994fe8-df01-4aa4-8af1-fac6ece9d12f','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Favolaschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8ebee99-1610-40ce-b911-37ebc6820bfc','','','3a0993fd-9e53-5463-a9a2-2d6ab6ceff4b','Calicium adspersum Pers.','Pers.',0,0,'87558228-0e52-5db4-b796-1a288625a7e3','Calicium adspersum','87558228-0e52-5db4-b796-1a288625a7e3','Calicium adspersum','07a54cc1-bb20-500f-b9a1-072d6af0988f','Calicium adspers','e8ebee99-1610-40ce-b911-37ebc6820bfc','Fungi||Ascomycetes|Lecanorales|Caliciaceae|Calicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8e9e2c3-2b59-43a8-b9c3-477c31c025ec','','','55f081c2-68da-59d6-b9b2-7d2104acc040','Hyacinthoides non-scripta (L.) Chouard','(L.) Chouard',0,0,'e3d4c057-85c4-568b-8e84-b6aa5fc787d0','Hyacinthoides non-scripta','e3d4c057-85c4-568b-8e84-b6aa5fc787d0','Hyacinthoides non-scripta','77db5124-fcf9-5c36-a22f-3ad3ae43b77d','Hyacinthoides non-script','2542e19e-5468-488e-9634-ed1efac3f9c4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Hyacinthoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8f101d1-e70d-4ea5-ad78-4bd8bce0414f','','','9c9879b6-ed7b-59b2-a7ac-64797e42a2a5','Gaeumannomyces leptosporus Iqbal','Iqbal',0,0,'f7d546f1-16e9-5546-acab-d923051ab459','Gaeumannomyces leptosporus','f7d546f1-16e9-5546-acab-d923051ab459','Gaeumannomyces leptosporus','3b128f86-e153-5d92-89b1-6b9dd84ca1e4','Gaeumannomyces leptospor','6708b953-306a-497e-af8e-b1dbf0602d61','Fungi|Ascomycota|Sordariomycetes|Magnaporthales|Magnaporthaceae|Gaeumannomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8f49c27-ce97-4aa0-b7fb-309cf14b4f09','','','2a80cb84-cc39-50c6-9e21-408cb27bd5dc','Notocladonia cochleata (Müll.Arg.) S.Hammer','(Müll.Arg.) S.Hammer',0,0,'624754c3-ada3-55c8-93a5-d5d3fe50428a','Notocladonia cochleata','624754c3-ada3-55c8-93a5-d5d3fe50428a','Notocladonia cochleata','b6b420ca-fea9-58bd-8489-60e36c6a1676','Notocladonia cochleat','e8f49c27-ce97-4aa0-b7fb-309cf14b4f09','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Notocladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8f4fad9-3bed-419b-a1f2-832f7709cec0','','','f98decd2-bf1b-5bc3-8fc3-2e137407d2f4','Gibasis schiedeana (Kunth) D.R.Hunt','(Kunth) D.R.Hunt',0,0,'6747f711-e630-54bf-b1f6-dae1012607b5','Gibasis schiedeana','6747f711-e630-54bf-b1f6-dae1012607b5','Gibasis schiedeana','f3758f78-7676-5dd8-a2ec-3e4fee4f4473','Gibasis schiedean','4e0d29cb-ad1c-4048-84c1-c1dc7fb2b4bf','Plantae|Tracheophyta|Magnoliopsida|Commelinales|Commelinaceae|Gibasis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8f3cf98-8091-48e1-8f6c-daae9b1e1bee','','','d082a8ca-e2b4-5c06-980f-2ffde2e80b86','Rhegmoclemina Enderlein, 1936','Enderlein, 1936',1936,0,'4aa30760-5619-58b1-ba60-68eaed411bf5','Rhegmoclemina','4aa30760-5619-58b1-ba60-68eaed411bf5','Rhegmoclemina','4aa30760-5619-58b1-ba60-68eaed411bf5','Rhegmoclemina','e8f3cf98-8091-48e1-8f6c-daae9b1e1bee','Animalia|Arthropoda|Insecta|Diptera|Scatopsidae|Rhegmoclemina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8f3467e-e9f7-4bf1-9e46-e4bdbbf4dbe0','','','dc829654-d5ea-59f7-9599-31fcff76f58e','Pseudozena Grzymala and Leschen, 2020','Grzymala and Leschen, 2020',2020,0,'1e55ff15-7638-5d97-a637-61734d840312','Pseudozena','1e55ff15-7638-5d97-a637-61734d840312','Pseudozena','1e55ff15-7638-5d97-a637-61734d840312','Pseudozena','e8f3467e-e9f7-4bf1-9e46-e4bdbbf4dbe0','Animalia|Arthropoda|Insecta|Coleoptera|Aderidae|Pseudozena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e8fd8c1d-fab3-4276-974c-2c2754cbe22d','','','dd548c22-c08a-5247-afa2-40511a606a53','Cephalozia leitgebiana Carrington & Pearson','Carrington & Pearson',0,0,'fac4ca83-f034-581b-8e59-79e127d0818b','Cephalozia leitgebiana','fac4ca83-f034-581b-8e59-79e127d0818b','Cephalozia leitgebiana','ea50a5dc-f333-5721-a829-dcf6bf33100f','Cephalozia leitgebian','b7a7f12a-4c22-4be0-8c9e-4b8f4bd7ebff','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Cephaloziaceae|Cephalozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e8fb6dba-51cd-4d69-a587-a6801c1809dc','','','bd080de6-ab63-58f0-aeb8-0fcd4eb0d74b','Haliris subg. Setaliris','',0,0,'043fd01f-bfdd-53a9-b1e9-1e0b82e9c760','Setaliris','e573c6d5-6df9-5a69-bcf7-7a40270c5876','Haliris subgen. Setaliris','043fd01f-bfdd-53a9-b1e9-1e0b82e9c760','Setaliris','e8fb6dba-51cd-4d69-a587-a6801c1809dc','Animalia|Mollusca|Bivalvia|Pholadomyoida|Verticordiidae|Haliris','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('e8fb96b0-f72e-435f-b90a-9762bea24174','','','c5b2a915-d809-5f21-98fd-bb6d2589b960','Parawaldeckia angusta Lowry & Stoddart, 1983','Lowry & Stoddart, 1983',1983,0,'952911ab-a9a2-500d-acb1-353cf27e1e1a','Parawaldeckia angusta','952911ab-a9a2-500d-acb1-353cf27e1e1a','Parawaldeckia angusta','f17c69ca-14d4-5de5-95e9-5cf601623f04','Parawaldeckia angust','e8fb96b0-f72e-435f-b90a-9762bea24174','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Parawaldeckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e902a72f-6c30-4c25-a502-138ca76201d9','','','4d87a453-8ae0-5d25-90e4-37194a8dd282','Mortierella zonata Linnem. ex W. Gams','Linnem. ex W. Gams',0,0,'f00b4e26-4f43-5a2b-980f-115ef1c254fd','Mortierella zonata','f00b4e26-4f43-5a2b-980f-115ef1c254fd','Mortierella zonata','28489697-e9e8-5038-b165-7a7f03f2d570','Mortierella zonat','e902a72f-6c30-4c25-a502-138ca76201d9','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Mortierella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('e9019083-dd31-4819-af7a-81e3320d932e','','','0c7176d7-7201-59b3-8924-73e3ec3b0ef4','Dictyotus','',0,0,'0c7176d7-7201-59b3-8924-73e3ec3b0ef4','Dictyotus','0c7176d7-7201-59b3-8924-73e3ec3b0ef4','Dictyotus','0c7176d7-7201-59b3-8924-73e3ec3b0ef4','Dictyotus','e9019083-dd31-4819-af7a-81e3320d932e','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Dictyotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e90ba767-0333-4a67-9038-0816cd19ed1f','','','7dc62fba-40e8-59e9-9868-3d985a18498b','Puccinia poarum E. Nielsen','E. Nielsen',0,0,'ae47612a-29d7-5b16-8142-601b666a28ef','Puccinia poarum','ae47612a-29d7-5b16-8142-601b666a28ef','Puccinia poarum','a74be464-2c26-5b13-ac2a-aa03ee51ed44','Puccinia poar','e90ba767-0333-4a67-9038-0816cd19ed1f','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e90cf49d-4e85-47c3-8ab0-265ea2adee63','','','529e7f0b-7be3-5d32-9e00-e7cac73a9426','Palola siciliensis (Grube, 1840)','(Grube, 1840)',1840,0,'ab08cd61-0819-5206-9373-c69f0c50598a','Palola siciliensis','ab08cd61-0819-5206-9373-c69f0c50598a','Palola siciliensis','eb4447d6-9cf2-51d4-aae4-d6450525dbf6','Palola siciliens','e90cf49d-4e85-47c3-8ab0-265ea2adee63','Animalia|Annelida|Polychaeta|Eunicida|Eunicidae|Palola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e909a260-f48e-4d49-982a-411ec5beb832','','','b1e6a8d8-3e17-5fda-85c0-875c79e53518','Arthopyrenia subatomaria (C. Knight) Müll. Arg.','(C. Knight) Müll. Arg.',0,0,'e81ca02f-d90f-5f93-b8f7-c36d7bb9bd80','Arthopyrenia subatomaria','e81ca02f-d90f-5f93-b8f7-c36d7bb9bd80','Arthopyrenia subatomaria','41215ca4-396e-5333-be16-2a25ad951cc1','Arthopyrenia subatomar','bc333d7f-9193-4a47-9f53-1c0116dcba0a','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Arthopyreniaceae|Arthopyrenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e90a68a7-f6b9-40da-8541-c594a9cf2757','','','4383e853-a196-5a56-bf66-cb19b87a9c32','Phoma zantedeschiae Dippen.','Dippen.',0,0,'91bd5f70-942d-5225-996c-399ec78dd496','Phoma zantedeschiae','91bd5f70-942d-5225-996c-399ec78dd496','Phoma zantedeschiae','352ae7fa-447e-5712-9b40-2b7b27cc3b9a','Phoma zantedeschi','95f6e5f0-a4d4-483b-aa1c-bf3f6e2df26c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e916af1e-d7e5-4d1d-8188-27e8dec71797','','','45451832-49ba-5ad4-9c32-f5945cfbef2f','Homoeosoma Curtis, 1833','Curtis, 1833',1833,0,'3064a9c1-50ae-5fd2-9bf2-dcf78f5c72df','Homoeosoma','3064a9c1-50ae-5fd2-9bf2-dcf78f5c72df','Homoeosoma','3064a9c1-50ae-5fd2-9bf2-dcf78f5c72df','Homoeosoma','e916af1e-d7e5-4d1d-8188-27e8dec71797','Animalia|Arthropoda|Insecta|Lepidoptera|Pyralidae|Homoeosoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e90e9bf1-556f-4cb5-bb5a-8dd4fc1b301e','','','27cd99f4-561e-5d4a-b7a6-408dfa5a9711','Olearia coriacea Kirk','Kirk',0,0,'9d896c8f-abed-58d7-9c59-59d036a05969','Olearia coriacea','9d896c8f-abed-58d7-9c59-59d036a05969','Olearia coriacea','b5c6f07b-52f8-5e93-a8d2-d2f03252ff53','Olearia coriace','e90e9bf1-556f-4cb5-bb5a-8dd4fc1b301e','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e915d67d-6293-43aa-bb66-0b23a4dc160c','','','59b0677c-091b-5f1a-ad59-2c8b3ea8db0e','Coprinopsis spelaiophila (Bas & Uljé) Redhead, Vilgalys & Moncalvo','(Bas & Uljé) Redhead, Vilgalys & Moncalvo',0,0,'e7b4ce47-f146-5e1b-9948-5e961da8185f','Coprinopsis spelaiophila','e7b4ce47-f146-5e1b-9948-5e961da8185f','Coprinopsis spelaiophila','d79a4f6e-269b-5029-81fc-222fcf4c2b56','Coprinopsis spelaiophil','0c25b522-72db-49d6-b177-cf30a36a4c07','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e91346e9-e8fd-4a25-ad9c-fa39366f7938','','','273fc1cb-6c4c-5ef5-85b9-b1b29b3ac33a','Phytolacca octandra L.','L.',0,0,'4b6ed35a-4e46-50a0-84e0-50a068570a9b','Phytolacca octandra','4b6ed35a-4e46-50a0-84e0-50a068570a9b','Phytolacca octandra','1d4dd6dd-86d0-5491-9c6f-90284f3d8462','Phytolacca octandr','e91346e9-e8fd-4a25-ad9c-fa39366f7938','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Phytolaccaceae|Phytolacca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e91f36eb-2520-45cd-af52-36e65da3a9c5','','','d6668b19-ba2d-57bd-97ba-6930e611343d','Polyscytalum Riess','Riess',0,0,'0cef8874-9f15-5a61-bfb5-b20f63b607d2','Polyscytalum','0cef8874-9f15-5a61-bfb5-b20f63b607d2','Polyscytalum','0cef8874-9f15-5a61-bfb5-b20f63b607d2','Polyscytalum','e91f36eb-2520-45cd-af52-36e65da3a9c5','Fungi|Ascomycota|Sordariomycetes|Xylariales||Polyscytalum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e91c5544-e513-44a1-acbc-911a2a35f025','','','02d97efd-6ffa-552b-a02f-7731b3324879','Carex resectans Cheeseman','Cheeseman',0,0,'7cf6403b-a7ea-57cf-bfab-471123e6a13e','Carex resectans','7cf6403b-a7ea-57cf-bfab-471123e6a13e','Carex resectans','7cf6403b-a7ea-57cf-bfab-471123e6a13e','Carex resectans','e91c5544-e513-44a1-acbc-911a2a35f025','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e91914f8-735b-406f-a9f4-c685006511e2','','','193d914e-5993-5d48-ab15-55d2931ed8ec','Dilophus intermedius (Zanardini) Allender','(Zanardini) Allender',0,0,'66f767c3-da3e-54b7-9b95-b1b1a2bad5a9','Dilophus intermedius','66f767c3-da3e-54b7-9b95-b1b1a2bad5a9','Dilophus intermedius','70230aba-3991-5899-9750-3673f1f51608','Dilophus intermed','98f631d4-89d0-492b-9358-80e16a104176','Chromista|Ochrophyta|Phaeophyceae|Dictyotales|Dictyotaceae|Dilophus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e922cf8d-7cb1-4d18-ae0d-6af626517879','','','1ea8ca58-abcb-5b02-b307-588382732a1a','Serruria florida (Thunb.) Knight','(Thunb.) Knight',0,0,'9458703f-47cf-5f4d-81c4-874b14330982','Serruria florida','9458703f-47cf-5f4d-81c4-874b14330982','Serruria florida','f3df5de4-b3fd-58b2-888d-b3bf3664dd79','Serruria florid','e922cf8d-7cb1-4d18-ae0d-6af626517879','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Serruria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e925538d-1ee0-46f2-96fa-8880ddf403ed','','','3b8caece-d3c7-5cd6-98bf-be0823856a8d','Paludicella','',0,0,'3b8caece-d3c7-5cd6-98bf-be0823856a8d','Paludicella','3b8caece-d3c7-5cd6-98bf-be0823856a8d','Paludicella','3b8caece-d3c7-5cd6-98bf-be0823856a8d','Paludicella','e925538d-1ee0-46f2-96fa-8880ddf403ed','Animalia|Bryozoa|Gymnolaemata|Ctenostomata|Paludicellidae|Paludicella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e923a28c-8618-4d05-82a1-a072b8c49f7d','','','4c59206f-8c8b-574b-b33f-a9e7ae7235a4','Struthiopteris lanceolata (R.Br.) Ching','(R.Br.) Ching',0,0,'9c076150-c467-5e31-9d46-7fb6db826ed1','Struthiopteris lanceolata','9c076150-c467-5e31-9d46-7fb6db826ed1','Struthiopteris lanceolata','6f6f34ff-f557-538b-8749-6d9b98da0af7','Struthiopteris lanceolat','d103ff69-bec9-4e01-9a04-8ae8241ee542','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Blechnaceae|Struthiopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e9242388-579d-450b-9208-a54a3e4f0c74','','','5aa70960-aea4-543e-80b2-4fc29f680e95','Chiodecton montanum G.Thor','G.Thor',0,0,'1cddfb68-b05f-5acc-8d48-a9e4bc4894aa','Chiodecton montanum','1cddfb68-b05f-5acc-8d48-a9e4bc4894aa','Chiodecton montanum','e3f653ef-1454-5dd4-9c6c-5a22983ea26d','Chiodecton montan','e9242388-579d-450b-9208-a54a3e4f0c74','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Roccellaceae|Chiodecton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e693e5e5-f868-4bcf-9b4c-35f159bff71b','','','e173a0a7-1935-5fe1-ab22-520e2c76f0e2','Eriocephalus africanus L.','L.',0,0,'a5bd13c6-d1bb-5da7-9ddb-3798cc6bd032','Eriocephalus africanus','a5bd13c6-d1bb-5da7-9ddb-3798cc6bd032','Eriocephalus africanus','36862645-0fdc-5215-aa2a-c9a0eb85e52d','Eriocephalus african','e693e5e5-f868-4bcf-9b4c-35f159bff71b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Eriocephalus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6975d56-25f6-4dee-b63a-8e456a7236f5','','','a03dc622-75ba-5709-88bf-9572cdf1cca2','Acontiostoma tuberculata Lowry & Stoddart, 1983','Lowry & Stoddart, 1983',1983,0,'210bccfc-e324-5168-a2fb-1842800dfbe4','Acontiostoma tuberculata','210bccfc-e324-5168-a2fb-1842800dfbe4','Acontiostoma tuberculata','838bb8e6-5f0f-5169-82bb-28cf600108dc','Acontiostoma tuberculat','e6975d56-25f6-4dee-b63a-8e456a7236f5','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Acontiostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e69ef930-6d20-4a89-95d3-1c6c0a7b20a8','','','ef847144-1be2-5505-9a10-94e16fb55c6b','Otthia spiraeae (Fuckel) Fuckel','(Fuckel) Fuckel',0,0,'6e66e08e-33b4-543e-ad5a-06b3a1b12373','Otthia spiraeae','6e66e08e-33b4-543e-ad5a-06b3a1b12373','Otthia spiraeae','bf1ff0c3-25c9-5f00-918e-f50d3c45c35d','Otthia spirae','e69ef930-6d20-4a89-95d3-1c6c0a7b20a8','Fungi|Ascomycota|Dothideomycetes|||Otthia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6a0e570-3c36-4dfe-925d-1daf56e70d9d','','','bb2b8008-e97d-5e5b-8dc7-8441fbd7ae9f','Sticta impressa Hook.f. & Taylor','Hook.f. & Taylor',0,0,'7d24bdd9-3cee-5c0f-97c9-995c69663ce7','Sticta impressa','7d24bdd9-3cee-5c0f-97c9-995c69663ce7','Sticta impressa','dd93e53d-f0f4-5889-813e-ea756b3f4cd2','Sticta impress','8107380e-1f9b-4183-88c2-917bf32d8177','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Sticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e69b645f-6c7a-4c25-ac87-5c4b30df3019','','','41d44315-f0b6-5641-b5b8-66456ff14ed7','Urochloa mutica (Forssk.) T.Q.Nguyen','(Forssk.) T.Q.Nguyen',0,0,'8db7a8be-8339-5e70-bf68-2ad3fa4b3e7e','Urochloa mutica','8db7a8be-8339-5e70-bf68-2ad3fa4b3e7e','Urochloa mutica','6d1cde29-0157-5464-b0b6-c3bedd59e1ff','Urochloa mutic','e69b645f-6c7a-4c25-ac87-5c4b30df3019','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Urochloa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6a47e28-1931-4a44-9a52-29113c2c06ae','','','ec6b7214-d9bc-5f2f-a76f-911a00bf0b1e','Arthothelium stirtianum Müll. Arg.','Müll. Arg.',0,0,'a2b11d25-0388-5b30-922a-b662a41dd6a0','Arthothelium stirtianum','a2b11d25-0388-5b30-922a-b662a41dd6a0','Arthothelium stirtianum','9c40e60d-507e-5bd6-af1e-15704b33c444','Arthothelium stirtian','e6a47e28-1931-4a44-9a52-29113c2c06ae','Fungi|Ascomycota|Arthoniomycetes|Arthoniales|Arthoniaceae|Arthothelium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6a68aad-c087-4ca8-b4cd-43bc5be649a6','','','f7f25e38-d9c4-5241-b441-da621d5b2fe4','Pyrenulales Fink ex D. Hawksw. & O.E. Erikss.','Fink ex D. Hawksw. & O.E. Erikss.',0,0,'d5a91f2f-5f29-50ef-bc91-955bad43d528','Pyrenulales','d5a91f2f-5f29-50ef-bc91-955bad43d528','Pyrenulales','d5a91f2f-5f29-50ef-bc91-955bad43d528','Pyrenulales','e6a68aad-c087-4ca8-b4cd-43bc5be649a6','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',2);
INSERT INTO core VALUES('e6a3855f-99a9-4f19-a926-b54e27d1ef67','','','0a1cbaa0-f55c-5166-b99f-396c059a2240','Psenes','',0,0,'0a1cbaa0-f55c-5166-b99f-396c059a2240','Psenes','0a1cbaa0-f55c-5166-b99f-396c059a2240','Psenes','0a1cbaa0-f55c-5166-b99f-396c059a2240','Psenes','e6a3855f-99a9-4f19-a926-b54e27d1ef67','Animalia|Chordata|Actinopterygii|Perciformes|Nomeidae|Psenes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6a23ec8-e58f-444e-bb49-8e0981774a24','','','a51ca5eb-811d-5fae-b714-adeab8fc565c','Fusarium tricinctum (Corda) Sacc.','(Corda) Sacc.',0,0,'d28d64fa-b9df-5b73-9494-062b4c2e8265','Fusarium tricinctum','d28d64fa-b9df-5b73-9494-062b4c2e8265','Fusarium tricinctum','99dc10dc-cfb6-51a4-ae9d-2d529b1c99ab','Fusarium tricinct','e6a23ec8-e58f-444e-bb49-8e0981774a24','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6af351d-2681-4217-abb6-7c65c5fc7382','','','6f733d7f-47ff-5a28-b190-e2c7fd6061ea','Setaria magna','',0,0,'6f733d7f-47ff-5a28-b190-e2c7fd6061ea','Setaria magna','6f733d7f-47ff-5a28-b190-e2c7fd6061ea','Setaria magna','fff9e468-cb9c-5cdb-97a6-0a8e71a09764','Setaria magn','e6af351d-2681-4217-abb6-7c65c5fc7382','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Setaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6ab5faf-cff8-4b7d-93c1-8956e3485ea5','','','c6e9496e-991b-56de-9537-e9898ee98dba','Aleurina calospora (Rifai) Korf & W.Y. Zhuang','(Rifai) Korf & W.Y. Zhuang',0,0,'4462e6c2-c2d2-501e-a10d-1bd12eff0767','Aleurina calospora','4462e6c2-c2d2-501e-a10d-1bd12eff0767','Aleurina calospora','68e7b8bd-8c19-575e-910c-05d72cc2f3c5','Aleurina calospor','e6ab5faf-cff8-4b7d-93c1-8956e3485ea5','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Aleurina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6ae670f-3691-446c-a7f1-dfff1dacf147','','','022f2a21-db36-5926-bd24-d8674dd1f442','Leucocarbo chalconotus (Gray)','(Gray)',0,0,'cca65321-eb16-5911-b346-448b2992d627','Leucocarbo chalconotus','cca65321-eb16-5911-b346-448b2992d627','Leucocarbo chalconotus','f23dbc02-36f0-5b2e-b58e-4876db546e88','Leucocarbo chalconot','e6ae670f-3691-446c-a7f1-dfff1dacf147','Animalia|Chordata|Aves|Pelecaniformes|Phalacrocoracidae|Leucocarbo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6b1172d-533f-4582-b295-a87bed6f44da','','','0d76fc22-36e8-5442-9790-bd6d70527647','Inonotus chondromyelus Pegler','Pegler',0,0,'0e983859-004a-56ed-b99a-e23b81902766','Inonotus chondromyelus','0e983859-004a-56ed-b99a-e23b81902766','Inonotus chondromyelus','0563a4a2-4956-57a6-91ac-069628e8f10e','Inonotus chondromyel','94cb5577-7ae4-43ab-84aa-a4c724a6488b','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Inonotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6b3354a-9ef5-4ae9-af09-ef325e5964e4','','','99594104-8571-5602-96f2-24028ad81416','Phreatogammarus propinquus Chilton, 1907','Chilton, 1907',1907,0,'f43e7a18-7253-5041-bf1d-7a35b48d5fb7','Phreatogammarus propinquus','f43e7a18-7253-5041-bf1d-7a35b48d5fb7','Phreatogammarus propinquus','91d1f1f3-8728-577a-b7c0-f4f33ea16bec','Phreatogammarus propinqu','e6b3354a-9ef5-4ae9-af09-ef325e5964e4','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|Phreatogammarus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6b0cbdc-040e-4c70-887e-ec0a3ddf7a5c','','','b49041ec-3db6-53d6-b926-bfa0e2033521','Phlebia scarlatina (P.K. Buchanan & Hood) J.A. Cooper','(P.K. Buchanan & Hood) J.A. Cooper',0,0,'a6adb8e0-06dd-5282-863c-d6d491ab68b7','Phlebia scarlatina','a6adb8e0-06dd-5282-863c-d6d491ab68b7','Phlebia scarlatina','32654a20-215d-52a1-827c-c71d98b8a7ba','Phlebia scarlatin','e6b0cbdc-040e-4c70-887e-ec0a3ddf7a5c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6bb492c-c3e6-4831-9c38-52251faf681a','','','b503e941-76f1-5f27-a68c-a9655293e8b0','Bacidia buchananii (Stirt.) Hellb.','(Stirt.) Hellb.',0,0,'99a7102c-129b-5f09-9ffc-5c7783965f66','Bacidia buchananii','99a7102c-129b-5f09-9ffc-5c7783965f66','Bacidia buchananii','5ff19888-a901-5685-b955-97f712f47f5f','Bacidia buchanan','087cdc43-31fe-47f2-8f06-caa27b93d439','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Ramalinaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6ba9ec7-2b22-45a4-9783-9ff98230e9b3','','','55239815-186f-583a-acec-56f2eacd5191','Austrosimulium multicorne stewartense Dumbleton, 1973','Dumbleton, 1973',1973,0,'be51e736-94e3-50df-9b96-80d9401b2e2e','Austrosimulium multicorne stewartense','be51e736-94e3-50df-9b96-80d9401b2e2e','Austrosimulium multicorne stewartense','751539e3-0090-5a23-9bc9-9c1c41e0d88b','Austrosimulium multicorn stewartens','e6ba9ec7-2b22-45a4-9783-9ff98230e9b3','Animalia|Arthropoda|Insecta|Diptera|Simuliidae|Austrosimulium','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6bb07ee-7477-496e-b9b3-94a8c0290169','','','c4fc061f-7aa0-51c2-9f5f-9aa1cd2f66d5','Acroconidiellina arecae (Berk. & Broome) M.B. Ellis','(Berk. & Broome) M.B. Ellis',0,0,'83dd363e-777d-590c-89d1-200cdbd74ec4','Acroconidiellina arecae','83dd363e-777d-590c-89d1-200cdbd74ec4','Acroconidiellina arecae','eb006be6-23cf-553b-ad6b-8e86d793ccf4','Acroconidiellina arec','3e52f827-5ec9-4a51-97e5-bcb6b550cf5a','Fungi|Ascomycota|Dothideomycetes|Venturiales|Sympoventuriaceae|Acroconidiellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6c194cc-4cf4-4ee2-851a-a2c39fa71930','','','332c4b1e-af10-5ea1-92fd-4ce1ee6571cc','Mucor wosnessenskii Schostak.','Schostak.',0,0,'55e15b8b-aeea-5ced-ab1a-c4e916e756f5','Mucor wosnessenskii','55e15b8b-aeea-5ced-ab1a-c4e916e756f5','Mucor wosnessenskii','53d4153d-5875-5e6d-91f3-7767e42de174','Mucor wosnessensk','a7c95ae0-ff59-44f4-86ed-ee4de0199e6c','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6c95117-7b10-4dce-bc74-0ecd0aca4b65','','','1c008f72-9097-546d-b20b-bdfe23e29cf1','Coccostroma Theiss. & Syd.','Theiss. & Syd.',0,0,'8735bd7b-e84f-54f4-a16f-08be94501ea8','Coccostroma','8735bd7b-e84f-54f4-a16f-08be94501ea8','Coccostroma','8735bd7b-e84f-54f4-a16f-08be94501ea8','Coccostroma','2bd7d268-c518-4b00-a9e5-a9aac210dce2','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Coccostroma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6c6d89f-fc75-4b63-a34b-1949bea4f5ac','','','0d317af2-0951-548a-a84c-0a8348001c38','Eunotianae','',0,0,'0d317af2-0951-548a-a84c-0a8348001c38','Eunotianae','0d317af2-0951-548a-a84c-0a8348001c38','Eunotianae','0d317af2-0951-548a-a84c-0a8348001c38','Eunotianae','e6c6d89f-fc75-4b63-a34b-1949bea4f5ac','Chromista|Ochrophyta|Bacillariophyceae|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6c665fa-ee88-4879-a95f-18b294530611','','','5dd49858-c627-5c3c-8268-1f00f9e99992','Drosera parvula Planch.','Planch.',0,0,'84a55fd1-10cc-51b6-aa27-8dc9147996e4','Drosera parvula','84a55fd1-10cc-51b6-aa27-8dc9147996e4','Drosera parvula','28c1e99f-188b-51ca-aba3-476b5d77980c','Drosera paruul','383732a3-27fd-4e8c-8263-0f010ae5d1dc','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Droseraceae|Drosera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6cbc9f9-7221-4ff1-8a7e-1d9228c65726','','','8442d933-11e3-58ae-97df-32e249c01649','Myxarium Wallr.','Wallr.',0,0,'3ba391f9-12bc-577a-9fe8-ec958f1f99bd','Myxarium','3ba391f9-12bc-577a-9fe8-ec958f1f99bd','Myxarium','3ba391f9-12bc-577a-9fe8-ec958f1f99bd','Myxarium','e6cbc9f9-7221-4ff1-8a7e-1d9228c65726','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Hyaloriaceae|Myxarium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6ca4ec7-9a5f-4532-b94c-62fbb7f0eff1','','','e97151ef-d9d9-5c40-8baa-103a33052ffb','Achyranthes aspera var. velutina (Hook. & Arn.) C.C.Towns.','(Hook. & Arn.) C.C.Towns.',0,0,'d223230b-23fb-502f-8763-da7bdfe00ffd','Achyranthes aspera velutina','66efe6b9-8eb2-5dc1-a5b8-5564242a4792','Achyranthes aspera var. velutina','8d979b04-ae0e-5f87-b593-fae1d6b0e98f','Achyranthes asper uelutin','e6ca4ec7-9a5f-4532-b94c-62fbb7f0eff1','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Achyranthes','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6ceedad-96fe-4b50-8812-4229dfd01808','','','6afd4b9a-d406-5f6f-83ff-c69b9d4549c9','Nostoc','',0,0,'6afd4b9a-d406-5f6f-83ff-c69b9d4549c9','Nostoc','6afd4b9a-d406-5f6f-83ff-c69b9d4549c9','Nostoc','6afd4b9a-d406-5f6f-83ff-c69b9d4549c9','Nostoc','e6ceedad-96fe-4b50-8812-4229dfd01808','Bacteria|Cyanobacteria|Cyanophyceae|Nostocales|Nostocaceae|Nostoc','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('e6d39d3f-162c-4d36-b4b7-428676a4a9ce','','','934095cb-cc98-5086-bf49-96972d29f76c','Millerocoris ductus Eyles, 1967','Eyles, 1967',1967,0,'d2700a95-bd6d-547a-b2d3-eb4f495499a5','Millerocoris ductus','d2700a95-bd6d-547a-b2d3-eb4f495499a5','Millerocoris ductus','267eb4b0-dcfe-5f53-bb1d-1767e9cc491f','Millerocoris duct','e6d39d3f-162c-4d36-b4b7-428676a4a9ce','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Millerocoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6d4d35a-59d8-4679-a894-7c1bd0d9c6de','','','0f50a830-0e1b-5e72-87a8-fa3d10f4e12b','Eriocercospora olivacea Piroz.','Piroz.',0,0,'cb4b5bf4-3e01-5f6d-9473-09e2a0fe76f2','Eriocercospora olivacea','cb4b5bf4-3e01-5f6d-9473-09e2a0fe76f2','Eriocercospora olivacea','e63615f7-aabb-5e75-9aed-a1ea065bbb70','Eriocercospora oliuace','e6d4d35a-59d8-4679-a894-7c1bd0d9c6de','Fungi|Ascomycota||||Eriocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6d3f5bf-74ac-40ef-aea6-d3d6df13be72','','','16e9b074-3ffe-512c-8f56-2e3d14d6c4d7','Coxelus grossanus Broun, 1886','Broun, 1886',1886,0,'46cb3d89-c749-52a4-a241-2da9c584aa71','Coxelus grossanus','46cb3d89-c749-52a4-a241-2da9c584aa71','Coxelus grossanus','90dd3a32-637c-5061-99be-d050b9750a7a','Coxelus grossan','e6d3f5bf-74ac-40ef-aea6-d3d6df13be72','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Coxelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6dbb90b-e77a-4586-b108-2f1d1775c2c6','','','10204804-b655-5779-8ed8-f1733fdd6f2d','Imbricaria (Schreb.) Michx.','(Schreb.) Michx.',0,0,'084e3b6f-2788-5e16-9359-9476677cc8b5','Imbricaria','084e3b6f-2788-5e16-9359-9476677cc8b5','Imbricaria','084e3b6f-2788-5e16-9359-9476677cc8b5','Imbricaria','858b8f4c-0656-46aa-9a9a-e3e077d6c101','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Imbricaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6db4209-4013-4002-9e46-3e45489390c7','','','075da955-c4b4-52c9-83c2-c5746de6f9cb','Oceanites maorianus (Mathews, 1932)','(Mathews, 1932)',1932,0,'cc57b041-7df4-5a08-b89b-3c616d31d693','Oceanites maorianus','cc57b041-7df4-5a08-b89b-3c616d31d693','Oceanites maorianus','78fcc680-87e3-5df3-b1e5-bd2d37471af0','Oceanites maorian','e6db4209-4013-4002-9e46-3e45489390c7','Animalia|Chordata|Aves|Procellariiformes|Hydrobatidae|Oceanites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('e6d93da1-203e-4ff0-b724-946cdfda5a90','','','ab084542-9d35-558f-88bc-73cc129d3776','Masdevallia Ruiz & Pav.','Ruiz & Pav.',0,0,'1d481b1a-8fa3-5ba9-9227-02729a90d367','Masdevallia','1d481b1a-8fa3-5ba9-9227-02729a90d367','Masdevallia','1d481b1a-8fa3-5ba9-9227-02729a90d367','Masdevallia','e6d93da1-203e-4ff0-b724-946cdfda5a90','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Masdevallia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6e0660d-68de-41a7-b41c-31898fe9cbe7','','','e8234d31-4cde-59f3-9bf8-b914164e3386','Pelargonium ×domesticum L.H.Bailey','L.H.Bailey',0,0,'93d12888-7da7-5799-a4e6-32c94b9cf9ff','Pelargonium domesticum','94ae2cd0-69ee-502b-85c1-8fcb8ad3ec0f','Pelargonium × domesticum','870989dd-1ab0-5244-9f88-ed564b21fe8d','Pelargonium domestic','e6e0660d-68de-41a7-b41c-31898fe9cbe7','Plantae|Tracheophyta|Magnoliopsida|Geraniales|Geraniaceae|Pelargonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('ea05ecd4-a0e5-4ba4-8880-3fec22db7297','','','f3bccc92-394d-5ecf-863b-e02d4b0725fe','Gomphonema wulasiense var. nunguaensis Foged','Foged',0,0,'2b31927e-a38c-56f9-a358-9e3e497c6327','Gomphonema wulasiense nunguaensis','1d84e6a9-7922-5c2d-a2bc-6da184e52888','Gomphonema wulasiense var. nunguaensis','2b289a14-f385-5150-9491-d84d392486e7','Gomphonema wulasiens nunguaens','ea05ecd4-a0e5-4ba4-8880-3fec22db7297','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea034c2b-249e-4427-b02f-6b36bd7010ac','','','9bad9c4b-8b61-5e3c-863c-896eaccab3d2','Irenina knemae Hansf.','Hansf.',0,0,'e3bba04a-86da-52d9-8f5b-518fbf8f0b69','Irenina knemae','e3bba04a-86da-52d9-8f5b-518fbf8f0b69','Irenina knemae','6d84ccfe-ae7b-50bc-bead-6f8a2392ec88','Irenina knem','95e8901e-d356-4a31-aca8-4fdccfeaf44c','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Irenina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('e6df0bce-ffb8-405a-a8e8-a0708ca23bf1','','','6c3d42ef-98a2-515e-af50-8e447291bc0c','Sarcocystis gigantea (railliet, 1886)','',0,0,'809b3614-c983-582e-9bbd-d9b517768237','Sarcocystis gigantea','809b3614-c983-582e-9bbd-d9b517768237','Sarcocystis gigantea','d3f9981d-3f2d-51e9-be64-05839b51be06','Sarcocystis gigante','e6df0bce-ffb8-405a-a8e8-a0708ca23bf1','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Sarcocystidae|Sarcocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('ea089002-d910-46e8-b5b5-26add16cdda6','','','95be9f4c-78e7-5ef9-8b26-8e08da6273d3','Eucomis clavata Baker','Baker',0,0,'ead33be9-0c14-5466-8b25-d574f219278f','Eucomis clavata','ead33be9-0c14-5466-8b25-d574f219278f','Eucomis clavata','9764d16b-d6a5-5f42-bc51-806b3dc23842','Eucomis clauat','50c203aa-6b74-4017-83a5-d2eca00ecdb1','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Eucomis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea056b00-fbdc-47ef-b5b4-b45e001cac7e','','','d5cbb4be-dbba-55d0-a7dc-db2895ac1281','Amarrendia grandispora (G.W. Beaton, Pegler & T.W.K. Young) Bougher & T. Lebel','(G.W. Beaton, Pegler & T.W.K. Young) Bougher & T. Lebel',0,0,'53e1b01c-6f56-55ca-b52d-7c9610668fee','Amarrendia grandispora','53e1b01c-6f56-55ca-b52d-7c9610668fee','Amarrendia grandispora','3249b812-6101-5a97-8539-8b28886d11c8','Amarrendia grandispor','8f499009-a9cb-43ed-a642-9ba9b2656481','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Amanitaceae|Amarrendia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea0a84f7-74a1-40e3-a153-c8b9377d0016','','','cb9e8071-c1e2-5f77-9611-68c2a9bd7f58','Entyloma magnusii (Ule) Woronin','(Ule) Woronin',0,0,'ae53ef77-d38f-5d11-a9b2-d9f226a4cb9c','Entyloma magnusii','ae53ef77-d38f-5d11-a9b2-d9f226a4cb9c','Entyloma magnusii','255f9370-3eff-590f-8a4f-d5fd135d05c0','Entyloma magnus','ea0a84f7-74a1-40e3-a153-c8b9377d0016','Fungi|Basidiomycota|Exobasidiomycetes|Entylomatales|Entylomataceae|Entyloma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea1350cb-fc9a-418d-9a88-884f727ed058','','','16593981-a514-5afd-91df-871198ffb7cc','Liviidae Löw, 1879','Löw, 1879',1879,0,'b27588a9-a9bb-57a4-a65a-2379beb763f8','Liviidae','b27588a9-a9bb-57a4-a65a-2379beb763f8','Liviidae','b27588a9-a9bb-57a4-a65a-2379beb763f8','Liviidae','ea1350cb-fc9a-418d-9a88-884f727ed058','Animalia|Arthropoda|Insecta|Hemiptera|Liviidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea11dd20-65c8-4770-b548-72d7e3f8217d','','','06e92434-23dd-558d-802d-3a31277c58c0','Bivallum microstrobi P.R. Johnst.','P.R. Johnst.',0,0,'d1ed2595-81e3-56ed-a4b8-e7eb6db6eb11','Bivallum microstrobi','d1ed2595-81e3-56ed-a4b8-e7eb6db6eb11','Bivallum microstrobi','d82037f2-d4bc-5650-8155-26dbb969270b','Bivallum microstrob','ea11dd20-65c8-4770-b548-72d7e3f8217d','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Bivallum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea17368e-47f5-4274-9503-1a5ec815b631','','','63f87806-ba64-5e2f-aeec-17f2325b0622','Viola ×wittrockiana Gams ex Nauenburg & Buttler','Gams ex Nauenburg & Buttler',0,0,'58dcaeb8-beda-59b8-8a57-4b823bb583a2','Viola wittrockiana','c1623869-9cbf-52ba-8829-1d73f967a62b','Viola × wittrockiana','85a43bab-c5ea-5f56-be52-f67cda31e5a2','Viola wittrockian','ea17368e-47f5-4274-9503-1a5ec815b631','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Viola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('ea1609e3-8958-492b-854b-ad5b44966642','','','0810ebd4-e335-5d47-8c74-2afba72f4f47','Clitopilus species [PDD 88169] E. Horak ined.','',0,0,'a66c67de-0df4-5838-addf-3e04ea20fb1c','Clitopilus','a66c67de-0df4-5838-addf-3e04ea20fb1c','Clitopilus','a66c67de-0df4-5838-addf-3e04ea20fb1c','Clitopilus','ea1609e3-8958-492b-854b-ad5b44966642','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Clitopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ea19f32f-ebde-4836-a021-d699712813a4','','','c072b5fd-a60a-5c71-b298-ab8f12940b60','Thoristella oppressa (Hutton, 1873)','(Hutton, 1873)',1873,0,'29f6eec4-6350-56a6-8c07-8acf0d56b05d','Thoristella oppressa','29f6eec4-6350-56a6-8c07-8acf0d56b05d','Thoristella oppressa','367822fc-0b92-5a90-864e-c4d56b7a89b9','Thoristella oppress','ea19f32f-ebde-4836-a021-d699712813a4','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Thoristella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea23add9-c006-4f2a-96dc-2426538b4006','','','63544084-d227-5bd5-917b-82684e6cdbff','Phlebia cinnabarina (Schwein. ex Fr.) Schwein.','(Schwein. ex Fr.) Schwein.',0,0,'23669772-abcc-5f1b-9320-285191a24f7a','Phlebia cinnabarina','23669772-abcc-5f1b-9320-285191a24f7a','Phlebia cinnabarina','a5dbabe7-9956-5497-b281-f074547f802a','Phlebia cinnabarin','30fc69a4-0d56-4d9a-9c12-c20014910062','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Meruliaceae|Phlebia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ea244cd2-7810-40fc-b782-7abd8ad5ef7d','','','18e43da7-c3d3-5bca-8e94-0d6cb038bf2a','Ctenostomata','',0,0,'18e43da7-c3d3-5bca-8e94-0d6cb038bf2a','Ctenostomata','18e43da7-c3d3-5bca-8e94-0d6cb038bf2a','Ctenostomata','18e43da7-c3d3-5bca-8e94-0d6cb038bf2a','Ctenostomata','ea244cd2-7810-40fc-b782-7abd8ad5ef7d','Animalia|Bryozoa|Gymnolaemata|Ctenostomata||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea215522-90af-4a3c-9d1a-ef2100b22196','','','2c4695ec-70e8-5320-b0c9-4397fbea1824','Calonectris leucomelas Temminck, 1835','Temminck, 1835',1835,0,'29fa3c0c-9f32-5e8b-9b70-1bf3468d1648','Calonectris leucomelas','29fa3c0c-9f32-5e8b-9b70-1bf3468d1648','Calonectris leucomelas','d8508252-8ac0-547a-8e62-e1c7a45e5cb9','Calonectris leucomel','ea215522-90af-4a3c-9d1a-ef2100b22196','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Calonectris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea257100-c4d6-477f-b5bf-ac9c154a3a6c','','','5a92f67b-8d85-552e-a9fa-e37b716eca40','Crotalaria semperflorens Vent.','Vent.',0,0,'3b76764c-aa28-5a57-8ab0-42f426896e01','Crotalaria semperflorens','3b76764c-aa28-5a57-8ab0-42f426896e01','Crotalaria semperflorens','3b76764c-aa28-5a57-8ab0-42f426896e01','Crotalaria semperflorens','9f53bfbb-dd14-4b64-9659-c7ea36435d7c','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Crotalaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea3169d6-ca42-4b18-8562-1691b4627bd6','','','c765e5bd-df17-5609-88e0-c84db07e4b5a','Mycotorula lipolytica F.C. Harrison','F.C. Harrison',0,0,'5228e648-6c49-5fd3-9ef1-03401c0eac5e','Mycotorula lipolytica','5228e648-6c49-5fd3-9ef1-03401c0eac5e','Mycotorula lipolytica','dd24316c-cc96-5f96-8a44-b643028d1a9d','Mycotorula lipolytic','9d50d34a-96e1-4b87-a78a-f0ec8cec05f9','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Mycotorula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea2fec3c-a37b-41b0-babb-7557b4fe3a48','','','f9757d63-cfd3-53c4-892a-0d137dadc272','Winteraceae R.Br. ex Lindl.','R.Br. ex Lindl.',0,0,'14db4885-ebaf-531c-ad65-c84f2d3dd19d','Winteraceae','14db4885-ebaf-531c-ad65-c84f2d3dd19d','Winteraceae','14db4885-ebaf-531c-ad65-c84f2d3dd19d','Winteraceae','ea2fec3c-a37b-41b0-babb-7557b4fe3a48','Plantae|Tracheophyta|Magnoliopsida|Canellales|Winteraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('ea305462-4a5d-4b38-8e7a-db56e2da9bae','','','ac65412c-458a-5fdb-a8b7-19b2ffa371b2','Navicula cryptolyra Brockmann','Brockmann',0,0,'7649ebf4-8de2-5686-a4c1-6a56eee4e78f','Navicula cryptolyra','7649ebf4-8de2-5686-a4c1-6a56eee4e78f','Navicula cryptolyra','05d0beaa-d05f-5fc7-b13e-44dc2ea61c4b','Navicula cryptolyr','ea305462-4a5d-4b38-8e7a-db56e2da9bae','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea380e1b-9744-4c2e-ac1d-23f1e7cd08c0','','','f22c8639-73df-522f-8f23-8b653be803d8','Plumatella bushnelli Wood, 2001','Wood, 2001',2001,0,'28d75783-7d4f-5492-b07f-c99c8b1f7fa6','Plumatella bushnelli','28d75783-7d4f-5492-b07f-c99c8b1f7fa6','Plumatella bushnelli','e58f5b81-d495-5fbf-820d-1c06c8e50c78','Plumatella bushnell','ea380e1b-9744-4c2e-ac1d-23f1e7cd08c0','Animalia|Bryozoa|Phylactolaemata|Plumatellida|Plumatellidae|Plumatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea3b8091-af18-4425-8c89-df209c2c45a6','','','210dfb46-b205-5a36-a2ed-ec3da18fe941','Acridotheres Vieillot','Vieillot',0,0,'e0aa250c-8292-5769-8d28-e52e2ac6fdd3','Acridotheres','e0aa250c-8292-5769-8d28-e52e2ac6fdd3','Acridotheres','e0aa250c-8292-5769-8d28-e52e2ac6fdd3','Acridotheres','ea3b8091-af18-4425-8c89-df209c2c45a6','Animalia|Chordata|Aves|Passeriformes|Sturnidae|Acridotheres','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea449568-44c3-4f68-aa87-315b04db4bed','','','e40f9937-4219-5ea0-94cd-8aa4fa294c3d','Ibalia','',0,0,'e40f9937-4219-5ea0-94cd-8aa4fa294c3d','Ibalia','e40f9937-4219-5ea0-94cd-8aa4fa294c3d','Ibalia','e40f9937-4219-5ea0-94cd-8aa4fa294c3d','Ibalia','ea449568-44c3-4f68-aa87-315b04db4bed','Animalia|Arthropoda|Insecta|Hymenoptera|Ibaliidae|Ibalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea40e36b-123a-487b-9361-018d4ca711ab','','','c726b88e-280e-582d-a215-4f1691423d51','Thinobiini','',0,0,'c726b88e-280e-582d-a215-4f1691423d51','Thinobiini','c726b88e-280e-582d-a215-4f1691423d51','Thinobiini','c726b88e-280e-582d-a215-4f1691423d51','Thinobiini','ea40e36b-123a-487b-9361-018d4ca711ab','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea408be1-f6ab-4f9d-816c-7ad971b15c0d','','','078d9e6e-691e-5143-a2e4-b7c6fb2ad5a3','Epicoccum equiseti (Berk.) Berk.','(Berk.) Berk.',0,0,'05430be8-ef9d-5d37-a38c-3b63f2d1310e','Epicoccum equiseti','05430be8-ef9d-5d37-a38c-3b63f2d1310e','Epicoccum equiseti','e33b3c59-b055-54b3-8527-c13b39502e74','Epicoccum equiset','7e7a0bec-e616-4978-9ead-de22a6374abe','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Epicoccum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea443e3c-ac25-4106-8e62-b188fc9fe141','','','acc53ba7-5666-55e1-bcf9-90be9fb6610a','Parmelia nodulosa Dufour','Dufour',0,0,'887093f2-bfd5-59f6-8f42-9908101c5c6e','Parmelia nodulosa','887093f2-bfd5-59f6-8f42-9908101c5c6e','Parmelia nodulosa','7b3f10a8-0556-582f-9066-93926e27353e','Parmelia nodulos','52d02c0b-9e9c-4b15-9d02-ff270cba33ba','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ea4456d2-8ee7-42b4-aefe-a1b5d9121b6c','','','828304cd-24b8-50ea-9c70-85f64a1173ba','Bathymodiolus tangaroa Cosel & B. Marshall, 2003','Cosel & B. Marshall, 2003',2003,0,'777c0c1b-d5da-5b23-b146-291cbdd374d6','Bathymodiolus tangaroa','777c0c1b-d5da-5b23-b146-291cbdd374d6','Bathymodiolus tangaroa','ae463b16-eaee-53da-bea5-ae236a39bc13','Bathymodiolus tangaro','ea4456d2-8ee7-42b4-aefe-a1b5d9121b6c','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Bathymodiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea47e473-a72e-4528-977b-78e60ec65b66','','','653ec850-c78e-571b-8738-c389dbe7b551','Dendrobium kingianum Bidwill ex Lindl.','Bidwill ex Lindl.',0,0,'91b45e88-c714-56bd-bdd0-289767f0ca21','Dendrobium kingianum','91b45e88-c714-56bd-bdd0-289767f0ca21','Dendrobium kingianum','cb078905-128b-5078-aafe-a373f940b889','Dendrobium kingian','ea47e473-a72e-4528-977b-78e60ec65b66','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Dendrobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ea478e40-b61f-46bb-b606-9bb7f180ba99','','','f545df9f-ce33-5082-9ed5-712f1bc72d1f','Parasterope pectinata Poulsen, 1965','Poulsen, 1965',1965,0,'7da3bab9-c887-564f-9db5-8c4d51665b5d','Parasterope pectinata','7da3bab9-c887-564f-9db5-8c4d51665b5d','Parasterope pectinata','394b2d50-403c-57ec-ad93-a62a8b4b9836','Parasterope pectinat','ea478e40-b61f-46bb-b606-9bb7f180ba99','Animalia|Arthropoda|Ostracoda|Myodocopida|Cylindroleberididae|Parasterope','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea4660c5-d4e2-4a44-ad33-e44cd37328a8','','','78f797bb-bff1-552a-ace2-300b7393cc35','Menispora Pers.','Pers.',0,0,'1cf2eab5-a90d-50e4-852d-77d57a155222','Menispora','1cf2eab5-a90d-50e4-852d-77d57a155222','Menispora','1cf2eab5-a90d-50e4-852d-77d57a155222','Menispora','ea4660c5-d4e2-4a44-ad33-e44cd37328a8','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Menispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f40cc794-c927-4343-8668-5c6a5cde7376','','','bd523546-e17e-517f-a84a-2c0808273c95','Asclerocheilus','',0,0,'bd523546-e17e-517f-a84a-2c0808273c95','Asclerocheilus','bd523546-e17e-517f-a84a-2c0808273c95','Asclerocheilus','bd523546-e17e-517f-a84a-2c0808273c95','Asclerocheilus','f40cc794-c927-4343-8668-5c6a5cde7376','Animalia|Annelida|Polychaeta|Scolecida|Scalibregmatidae|Asclerocheilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f40b6cbf-8b81-4f86-bf33-71a74d745ded','','','da335472-0030-582e-a6ab-b0358d0d917f','Strumigenys xenos Brown, 1955','Brown, 1955',1955,0,'55a5661d-b38b-5bae-b692-a9a4ffe85947','Strumigenys xenos','55a5661d-b38b-5bae-b692-a9a4ffe85947','Strumigenys xenos','9aae6809-671a-5387-91da-6ca897144827','Strumigenys xen','f40b6cbf-8b81-4f86-bf33-71a74d745ded','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Strumigenys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ea4c4306-3563-4876-bae8-fa8b9b557f85','','','856c089f-5af7-594b-b6d5-14a850e355f2','Clavaria alliacea Corner','Corner',0,0,'42c93702-e17e-54a0-835f-500bc24df62a','Clavaria alliacea','42c93702-e17e-54a0-835f-500bc24df62a','Clavaria alliacea','7a44e9fd-7e48-57c7-9af3-2c16e05d8841','Clavaria alliace','ea4c4306-3563-4876-bae8-fa8b9b557f85','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f410777b-feb5-45b7-806b-0a38855b9a33','','','208433a5-cd9b-555c-8795-9965a41b29a9','Bryococcus','',0,0,'208433a5-cd9b-555c-8795-9965a41b29a9','Bryococcus','208433a5-cd9b-555c-8795-9965a41b29a9','Bryococcus','208433a5-cd9b-555c-8795-9965a41b29a9','Bryococcus','f410777b-feb5-45b7-806b-0a38855b9a33','Animalia|Arthropoda|Insecta|Hemiptera|Eriococcidae|Bryococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f40b9f00-8e64-45c8-8c61-dce91825e032','','','4237e32c-5b02-5d18-998e-002bbc7e16c4','Pericolpa campana (Haeckel, 1880)','(Haeckel, 1880)',1880,0,'a9148c78-72f8-59a7-9313-0b4195b8a06d','Pericolpa campana','a9148c78-72f8-59a7-9313-0b4195b8a06d','Pericolpa campana','4a5821a0-825d-5b71-86b2-72595139ded5','Pericolpa campan','f40b9f00-8e64-45c8-8c61-dce91825e032','Animalia|Cnidaria|Scyphozoa|Coronatae|Periphyllidae|Pericolpa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f410ceb4-365b-42b4-9e7d-43350aa165aa','','','9738069f-2a10-5e8a-a4cf-8ef08609a62c','Isoneuromyia Brunetti, 1912','Brunetti, 1912',1912,0,'d682d1be-e44c-59b3-9001-5150b4be0b43','Isoneuromyia','d682d1be-e44c-59b3-9001-5150b4be0b43','Isoneuromyia','d682d1be-e44c-59b3-9001-5150b4be0b43','Isoneuromyia','f410ceb4-365b-42b4-9e7d-43350aa165aa','Animalia|Arthropoda|Insecta|Diptera|Keroplatidae|Isoneuromyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f40f5fb0-5044-45ca-bf4f-81ccaa38a70e','','','c588da6a-af83-5aa1-8124-bb791b37ddb6','Xanthomonas translucens pv. pistaciae Giblot-Ducray et al., 2009','Giblot-Ducray et al., 2009',2009,0,'657342fb-b56c-5548-8b7c-96a404e70951','Xanthomonas translucens pistaciae','7ec881d7-5852-5161-a014-5c71807137e6','Xanthomonas translucens pv. pistaciae','b1f1f72c-3cfa-59fd-aba9-452e054fbf79','Xanthomonas translucens pistaci','f40f5fb0-5044-45ca-bf4f-81ccaa38a70e','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('f40df191-df50-4750-9925-add9cf4a54b4','','','f40ef4fe-8fd3-5de2-93b6-3da5f26a2081','Cerinthe L.','L.',0,0,'515ffb10-8000-5c95-af22-11df474fc559','Cerinthe','515ffb10-8000-5c95-af22-11df474fc559','Cerinthe','515ffb10-8000-5c95-af22-11df474fc559','Cerinthe','f40df191-df50-4750-9925-add9cf4a54b4','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Cerinthe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f41aee45-d2b8-4b7c-910f-04379793703b','','','a7f1d535-f73b-53ab-bbcf-cef29ef74160','Lycopodium clavatum L.','L.',0,0,'6fe0616a-fce0-5746-b6f6-c32b2d1a11d4','Lycopodium clavatum','6fe0616a-fce0-5746-b6f6-c32b2d1a11d4','Lycopodium clavatum','fe97dfd8-25bf-566a-a338-3e74d902dcb4','Lycopodium clauat','','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4146472-94a0-4fa4-ba20-5614ae6cd92c','','','6cacb2c9-6696-5923-8433-294b2d6983e0','Toelkenia','',0,0,'6cacb2c9-6696-5923-8433-294b2d6983e0','Toelkenia','6cacb2c9-6696-5923-8433-294b2d6983e0','Toelkenia','6cacb2c9-6696-5923-8433-294b2d6983e0','Toelkenia','f4146472-94a0-4fa4-ba20-5614ae6cd92c','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Toelkenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4156ced-b698-4cf8-a35d-91e3db11e885','','','d5f2d9a2-1a1c-52a5-8fe7-874dc64a19ce','Sphenodontidae','',0,0,'d5f2d9a2-1a1c-52a5-8fe7-874dc64a19ce','Sphenodontidae','d5f2d9a2-1a1c-52a5-8fe7-874dc64a19ce','Sphenodontidae','d5f2d9a2-1a1c-52a5-8fe7-874dc64a19ce','Sphenodontidae','f4156ced-b698-4cf8-a35d-91e3db11e885','Animalia|Chordata|Reptilia|Rhynchocephalia|Sphenodontidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4126421-ad3e-4d30-8cf9-d82c4abad6d0','','','c4a2c085-70fd-5cdd-b999-c310bddf72bc','Kytodites nudus (Vizioli, 1868)','(Vizioli, 1868)',1868,0,'260df262-993d-5551-aad4-b5aec575da98','Kytodites nudus','260df262-993d-5551-aad4-b5aec575da98','Kytodites nudus','29ab81d7-bdc3-5a13-805b-fcac460be098','Kytodites nud','f4126421-ad3e-4d30-8cf9-d82c4abad6d0','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Kytoditidae|Kytodites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4207f5d-9136-48a8-a370-8898d433b08c','','','cec553f3-392d-59b3-a079-422be09ac990','Neopeltopsis pectinipes Hicks, 1976','Hicks, 1976',1976,0,'44532e17-5068-5665-9899-469bb1b1b6fd','Neopeltopsis pectinipes','44532e17-5068-5665-9899-469bb1b1b6fd','Neopeltopsis pectinipes','76fa2198-9141-5516-8b0f-a6f468ca1e8a','Neopeltopsis pectinip','f4207f5d-9136-48a8-a370-8898d433b08c','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Peltidiidae|Neopeltopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4223d1c-31e4-4252-8e9a-bce5dfbc83ba','','','b6212ce4-261e-5a9a-ae96-dcd42d645c28','Adenorhagas aurantiafrons Riser, 1990','Riser, 1990',1990,0,'65c1348e-28a2-54db-ae82-382a68b7a480','Adenorhagas aurantiafrons','65c1348e-28a2-54db-ae82-382a68b7a480','Adenorhagas aurantiafrons','65c1348e-28a2-54db-ae82-382a68b7a480','Adenorhagas aurantiafrons','f4223d1c-31e4-4252-8e9a-bce5dfbc83ba','Animalia|Nemertea|Anopla||Cerebratulidae|Adenorhagas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f420a8fe-e392-490d-a1c4-a346a75af9ec','','','fd2ac701-b2e3-53c9-b80d-c919f9edfcea','Conopora gigantea Cairns, 1991','Cairns, 1991',1991,0,'04ed884b-c4c0-5fe3-a897-ee657fa8822b','Conopora gigantea','04ed884b-c4c0-5fe3-a897-ee657fa8822b','Conopora gigantea','6e177dcf-85fe-5f1b-97be-4045c356193a','Conopora gigante','f420a8fe-e392-490d-a1c4-a346a75af9ec','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Stylasteridae|Conopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f426d552-42a7-48ba-afe8-3ea7b7238782','','','4e1d67b4-6971-5706-bc33-3433ab44e439','Ascochyta leptospora (Trail) Hara','(Trail) Hara',0,0,'6b552586-69d8-5fa9-85fd-8304abd8d9ec','Ascochyta leptospora','6b552586-69d8-5fa9-85fd-8304abd8d9ec','Ascochyta leptospora','d0a07828-5077-5cc5-81e5-ec4ce448d6c6','Ascochyta leptospor','f426d552-42a7-48ba-afe8-3ea7b7238782','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Ascochyta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f425a113-5955-4b6f-8d2b-43536a748997','','','905d0d47-dd6e-558f-887f-f88631650501','Choiromyces meandriformis Vittad.','Vittad.',0,0,'603740fb-642a-5642-bcd3-5cbec4e36631','Choiromyces meandriformis','603740fb-642a-5642-bcd3-5cbec4e36631','Choiromyces meandriformis','adb9a9ab-1ba8-52c0-a825-96b93a4dc68f','Choiromyces meandriform','f425a113-5955-4b6f-8d2b-43536a748997','Fungi|Ascomycota|Pezizomycetes|Pezizales|Tuberaceae|Choiromyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f427da0b-ad5e-4c49-8343-2a2a2068cdaf','','','2c714ff4-79bb-53b0-91b0-cd33de0fc5c8','Radula parviretis E.A.Hodgs.','E.A.Hodgs.',0,0,'c97433f5-312b-5dd2-a26a-e13492c00dcc','Radula parviretis','c97433f5-312b-5dd2-a26a-e13492c00dcc','Radula parviretis','cee1c32a-c678-5ca2-a98d-67ff716d9390','Radula paruiret','7c734419-1d3f-4a36-b164-ff0c429ca079','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Radulaceae|Radula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f42bf435-e5ba-4faa-846f-50d4bc924e54','','','616ca8bb-aa62-55ff-9693-2490afb9f896','Lysiphlebus','',0,0,'616ca8bb-aa62-55ff-9693-2490afb9f896','Lysiphlebus','616ca8bb-aa62-55ff-9693-2490afb9f896','Lysiphlebus','616ca8bb-aa62-55ff-9693-2490afb9f896','Lysiphlebus','f42bf435-e5ba-4faa-846f-50d4bc924e54','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Lysiphlebus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f42b8de0-aad1-447e-9520-18dc2c9d0032','','','f21eed61-c5ab-5201-9a08-6664201c1809','Chrysomycena Vizzini, Picillo, Perrone & Dovana','Vizzini, Picillo, Perrone & Dovana',0,0,'e5527a2e-add9-5227-b30e-6eaee2b891b0','Chrysomycena','e5527a2e-add9-5227-b30e-6eaee2b891b0','Chrysomycena','e5527a2e-add9-5227-b30e-6eaee2b891b0','Chrysomycena','f42b8de0-aad1-447e-9520-18dc2c9d0032','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Chrysomycena','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f432d375-425e-4286-97e1-0aa5dbf43f77','','','d50e55ff-ab4a-52a1-92ad-803f00700520','Maorichthonius mortenseni Chamberlin, 1925','Chamberlin, 1925',1925,0,'d06a2ad0-4d9b-5b9c-ab98-e42c8dc2d684','Maorichthonius mortenseni','d06a2ad0-4d9b-5b9c-ab98-e42c8dc2d684','Maorichthonius mortenseni','168069f7-e760-5c8d-b649-c6eedefd3123','Maorichthonius mortensen','f432d375-425e-4286-97e1-0aa5dbf43f77','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chthonidae|Maorichthonius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f43235a2-594c-4b62-8f8c-258d95e408c1','','','fc00b5c7-3163-5995-a029-37c049f14dd4','Nitzschia fasciculata (Grunow) Grunow','(Grunow) Grunow',0,0,'03fd37b6-2646-52bd-b1fa-6823d7e6f26d','Nitzschia fasciculata','03fd37b6-2646-52bd-b1fa-6823d7e6f26d','Nitzschia fasciculata','6f83f06a-18b4-513f-bcaf-a00a6542dde3','Nitzschia fasciculat','f43235a2-594c-4b62-8f8c-258d95e408c1','Chromista|Ochrophyta|Bacillariophyceae|Bacillariales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f42f8e03-1473-4ea8-a4fb-bee6d9ea6d75','','','91caf907-f36c-5f81-b630-f9716b4699dc','Allocinopus bousqueti Larochelle & Lariviere, 2005','Larochelle & Lariviere, 2005',2005,0,'c37cab3a-1f7b-5f7c-9bc3-20443c46ed59','Allocinopus bousqueti','c37cab3a-1f7b-5f7c-9bc3-20443c46ed59','Allocinopus bousqueti','c2b61b91-026d-55e0-9c42-c9093900b647','Allocinopus bousquet','f42f8e03-1473-4ea8-a4fb-bee6d9ea6d75','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Allocinopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f43b7450-6fcd-4450-9d3c-4fd1646054e9','','','21e2e486-fefa-5d27-bd41-1db15fef20c5','Prorodon','',0,0,'21e2e486-fefa-5d27-bd41-1db15fef20c5','Prorodon','21e2e486-fefa-5d27-bd41-1db15fef20c5','Prorodon','21e2e486-fefa-5d27-bd41-1db15fef20c5','Prorodon','f43b7450-6fcd-4450-9d3c-4fd1646054e9','Chromista|Ciliophora|Prostomatea|Prorodontida|Prorodontidae|Prorodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f42fcda6-802f-498b-a049-e5063ad807d8','','','8ff3c49c-8d35-5f98-8ac5-e1b2f1833418','Neoregelia spectabilis (T.Moore) L.B.Sm.','(T.Moore) L.B.Sm.',0,0,'41a36df4-d8be-5a88-93c7-b0ddcf62fa6b','Neoregelia spectabilis','41a36df4-d8be-5a88-93c7-b0ddcf62fa6b','Neoregelia spectabilis','04e762b9-fc22-5e45-b348-225f80fdce2e','Neoregelia spectabil','f42fcda6-802f-498b-a049-e5063ad807d8','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Neoregelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f438f49b-4b7c-466a-9ca1-49d303bde97a','','','f0b6feee-d885-54c1-8eb0-ce884eda8f9e','Sigaus piliferus Hutton, 1898','Hutton, 1898',1898,0,'9778e334-d002-548f-9e56-99095b46f150','Sigaus piliferus','9778e334-d002-548f-9e56-99095b46f150','Sigaus piliferus','8049402c-4ab9-56ab-ac59-e37aa4c2f99f','Sigaus pilifer','f438f49b-4b7c-466a-9ca1-49d303bde97a','Animalia|Arthropoda|Insecta|Orthoptera|Acrididae|Sigaus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f435022a-8194-4e32-bc04-778381ff4d2d','','','b63ff539-a2dc-5b60-8db1-096b6d2107b1','Eustigmaeus mixta','',0,0,'b63ff539-a2dc-5b60-8db1-096b6d2107b1','Eustigmaeus mixta','b63ff539-a2dc-5b60-8db1-096b6d2107b1','Eustigmaeus mixta','36bd4010-ac93-5bbd-979a-ab9ff2f4a506','Eustigmaeus mixt','f435022a-8194-4e32-bc04-778381ff4d2d','Animalia|Arthropoda|Arachnida|Trombidiformes|Stigmaeidae|Eustigmaeus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4383f31-0861-46b8-b993-e063101feb6f','','','f9eb97d8-d7f0-52ea-9ee9-9ce383301260','Amphinema rugosa (Mayer, 1900)','(Mayer, 1900)',1900,0,'2b322438-9103-5cd3-bf16-ed186438655b','Amphinema rugosa','2b322438-9103-5cd3-bf16-ed186438655b','Amphinema rugosa','a41acd75-2b22-5639-88a2-8428fb8955fe','Amphinema rugos','f4383f31-0861-46b8-b993-e063101feb6f','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Pandeidae|Amphinema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f441e7f1-0f68-4bcb-b412-9ebd957a69e4','','','bc84ca9c-eb65-53a6-b560-fb3738935430','Zelanophilus provocator (Pocock, 1891)','(Pocock, 1891)',1891,0,'dfcc2426-55c5-5734-9405-1bcd2726b06e','Zelanophilus provocator','dfcc2426-55c5-5734-9405-1bcd2726b06e','Zelanophilus provocator','07be911b-9701-5c3c-89d8-cb57ab507f44','Zelanophilus prouocator','f441e7f1-0f68-4bcb-b412-9ebd957a69e4','Animalia|Arthropoda|Chilopoda|Geophilida|Geophilidae|Zelanophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4457beb-3129-4d97-967f-d96e58a389d4','','','de521806-c9c5-5cae-82d2-49380f11297a','Agathis robusta (C.Moore ex F.Muell.) F.M.Bailey','(C.Moore ex F.Muell.) F.M.Bailey',0,0,'6776b768-94bc-55de-bfba-8426ab38798d','Agathis robusta','6776b768-94bc-55de-bfba-8426ab38798d','Agathis robusta','00251a3b-dbc4-53f2-81ed-4ca144d01902','Agathis robust','f4457beb-3129-4d97-967f-d96e58a389d4','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Agathis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f448a52b-7dea-4f89-90bf-5579b6c38aec','','','9e02a15f-aa4c-51c2-9f9c-6842755a8b91','Xanthomonas hortorum pv. taraxaci (Niederhauser 1943) Vauterin et al., 1995','(Niederhauser 1943) Vauterin et al., 1995',1943,0,'f9d747c7-2465-5721-ba8b-8e7fd6515b95','Xanthomonas hortorum taraxaci','7c9337eb-0049-5c4d-ac7b-f295ffd32e6f','Xanthomonas hortorum pv. taraxaci','99d6acb8-9e4d-56e0-ac19-5f9ec0549cb7','Xanthomonas hortor taraxac','f448a52b-7dea-4f89-90bf-5579b6c38aec','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('f4482cc6-12bc-45dd-b5a1-cafc7e3728c9','','','88c94c47-4588-571f-94b3-86ad911d5b16','Prosthemadera novaeseelandiae (Gmelin)','(Gmelin)',0,0,'43bc0ffe-9db3-5f00-bbf5-d5e4636ff121','Prosthemadera novaeseelandiae','43bc0ffe-9db3-5f00-bbf5-d5e4636ff121','Prosthemadera novaeseelandiae','61616aa4-01bd-52e2-b9d9-0259e5be684d','Prosthemadera nouaeseelandi','f4482cc6-12bc-45dd-b5a1-cafc7e3728c9','Animalia|Chordata|Aves|Passeriformes|Meliphagidae|Prosthemadera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5859391-d5bb-47f3-b165-112c805da44d','','','0cbddd0d-de7b-59f4-a5e7-6d13d10b7b5c','Gelechia adreptella Walker, 1864','Walker, 1864',1864,0,'4ce7d3d8-db70-582a-a98b-a61faa3d0731','Gelechia adreptella','4ce7d3d8-db70-582a-a98b-a61faa3d0731','Gelechia adreptella','e4704060-f6f3-5d3f-8a5c-1db9d242c2d3','Gelechia adreptell','4d97abb6-1c18-498f-9157-17a982eab09b','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f585a507-9793-4c0f-be7a-6b44448b5404','','','e0417f8c-7d72-5a85-8bb3-cafb2df0be04','Entomobrya divafusca Salmon, 1941','Salmon, 1941',1941,0,'d5b63244-8add-590e-96d7-699985d51f58','Entomobrya divafusca','d5b63244-8add-590e-96d7-699985d51f58','Entomobrya divafusca','05c33a19-5d9c-5c10-8a36-661e3dd151f4','Entomobrya diuafusc','f585a507-9793-4c0f-be7a-6b44448b5404','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Entomobrya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f44e50c2-5d53-4bba-b61d-d85ea6dbdfb8','','','e533c273-d60e-59cb-b681-54b1c603a906','Gentiana tenuifolia Petrie','Petrie',0,0,'5bcf3637-d1cd-5361-9252-4c443b55d61d','Gentiana tenuifolia','5bcf3637-d1cd-5361-9252-4c443b55d61d','Gentiana tenuifolia','d3230bc4-75b1-5599-92a7-4ffc6fc3c5d0','Gentiana tenuifol','6e1d0d34-1445-4ba1-89ef-93689d3c4202','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f586cabb-afb5-4183-95fb-ea095ea0b409','','','4e77bf4b-b538-59d9-9184-425a0ea2c2d0','Degelia periptera (C.Knight) P.M.Jørg. & P.James','(C.Knight) P.M.Jørg. & P.James',0,0,'43df7c27-e94e-5699-8000-ee5d3c10de99','Degelia periptera','43df7c27-e94e-5699-8000-ee5d3c10de99','Degelia periptera','510f199b-25b2-5a8c-a331-94624d7d73e9','Degelia peripter','f586cabb-afb5-4183-95fb-ea095ea0b409','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Degelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f588436b-96e0-4eaa-bfd1-0b04b7d8932c','','','3229a825-fd89-5a4a-a497-169f1b157e41','Paecilomyces sinensis Q.T. Chen, S.R. Xiao & Z.Y. Shi','Q.T. Chen, S.R. Xiao & Z.Y. Shi',0,0,'cfd6214b-cc17-55ea-af4f-059741be6296','Paecilomyces sinensis','cfd6214b-cc17-55ea-af4f-059741be6296','Paecilomyces sinensis','69e3592d-72b2-59fa-86bd-752681665310','Paecilomyces sinens','276c19ce-107a-4691-97a0-33b3ee5424d4','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f589acae-2f8f-4fda-bd38-43cc37d0269f','','','d8f4c5f0-c1ee-5d6a-b66c-3d235a4d5740','Fomitopsis hemitephra (Berk.) G. Cunn.','(Berk.) G. Cunn.',0,0,'fdedfc6f-3096-58b0-8098-d15d8403113e','Fomitopsis hemitephra','fdedfc6f-3096-58b0-8098-d15d8403113e','Fomitopsis hemitephra','e280d269-fa23-5e62-bc31-f50f7924ea7b','Fomitopsis hemitephr','c4dae617-1904-4b95-8d16-d949648beb72','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Fomitopsidaceae|Fomitopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f58957bd-ba4d-4623-b64e-ff49e42344d7','','','2c22c15f-e058-5b38-92e5-1675bbcbf8bb','Ostracion','',0,0,'2c22c15f-e058-5b38-92e5-1675bbcbf8bb','Ostracion','2c22c15f-e058-5b38-92e5-1675bbcbf8bb','Ostracion','2c22c15f-e058-5b38-92e5-1675bbcbf8bb','Ostracion','f58957bd-ba4d-4623-b64e-ff49e42344d7','Animalia|Chordata|Actinopterygii|Tetraodontiformes|Ostraciidae|Ostracion','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5896c24-4b93-4e2a-a511-95e6d76c7f2b','','','db2eeb8b-e306-5f98-981e-ef38a9832f87','Isothecium marginatum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'2657244a-d341-55b7-b119-e48e9351468d','Isothecium marginatum','2657244a-d341-55b7-b119-e48e9351468d','Isothecium marginatum','19095bd2-70ec-5974-afeb-97b91dac801e','Isothecium marginat','a69144ff-fd7e-4ff2-8ce4-29f2593e8c35','Plantae||Bryopsida|Hypnales|Lembophyllaceae|Isothecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f598406c-55ab-49d8-91e6-1fec7a672f29','','','bb1be883-7fa7-520b-8140-4e3851bfd4a5','Glandulinidae','',0,0,'bb1be883-7fa7-520b-8140-4e3851bfd4a5','Glandulinidae','bb1be883-7fa7-520b-8140-4e3851bfd4a5','Glandulinidae','bb1be883-7fa7-520b-8140-4e3851bfd4a5','Glandulinidae','f598406c-55ab-49d8-91e6-1fec7a672f29','Chromista|Foraminifera|Polythalamea|Lagenida|Glandulinidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5985363-181e-4121-93e4-1b1724321098','','','a9caff4a-be70-54c2-854e-eef4823c8532','Russula agaricina (Kalchbr.) T. Lebel','(Kalchbr.) T. Lebel',0,0,'28c35f94-8211-59ac-84b4-47d058195621','Russula agaricina','28c35f94-8211-59ac-84b4-47d058195621','Russula agaricina','d48e6ae8-a2e8-577a-b918-01b453d813ab','Russula agaricin','f5985363-181e-4121-93e4-1b1724321098','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f590e326-3f04-4b7a-bf14-574d0cfee928','','','184aaf3f-f798-5f22-9427-809cce39a0bb','Dibaeis absoluta (Tuck.) Kalb & Gierl','(Tuck.) Kalb & Gierl',0,0,'0630c92b-992e-5ad0-9595-2ad8e4132e51','Dibaeis absoluta','0630c92b-992e-5ad0-9595-2ad8e4132e51','Dibaeis absoluta','614be9b6-3ce5-5958-ad55-a0592592d347','Dibaeis absolut','f590e326-3f04-4b7a-bf14-574d0cfee928','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Icmadophilaceae|Dibaeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f59a127d-6fde-4756-b700-1f4008ee6e09','','','7d1352c8-0860-55e7-9239-461187ebc679','Nemesia strumosa Benth.','Benth.',0,0,'40d01c5e-dd03-5029-ae14-953645cd9979','Nemesia strumosa','40d01c5e-dd03-5029-ae14-953645cd9979','Nemesia strumosa','b7563c9c-2157-5a34-a55e-5f7b070d25a5','Nemesia strumos','f59a127d-6fde-4756-b700-1f4008ee6e09','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Nemesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f59db8a1-886c-4679-bb6a-5291fe21985c','','','f7c37d48-1d8c-5c9c-9414-c958f4cb6f42','Subulispora Tubaki','Tubaki',0,0,'89b0007b-4fee-51c0-9a40-a1b34b23999a','Subulispora','89b0007b-4fee-51c0-9a40-a1b34b23999a','Subulispora','89b0007b-4fee-51c0-9a40-a1b34b23999a','Subulispora','f59db8a1-886c-4679-bb6a-5291fe21985c','Fungi|Ascomycota||||Subulispora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f59f1f75-7adf-45ea-a8a2-9f566b80fd11','','','23281b13-ff85-5078-9aab-bc3888ceead1','Oxybasis glauca subsp. ambigua (R.Br.) Mosyakin','(R.Br.) Mosyakin',0,0,'ea7b5860-bdc8-556a-a82e-f454dd787368','Oxybasis glauca ambigua','8c8a8fac-72d5-5c37-b9d3-cd8f92585a93','Oxybasis glauca subsp. ambigua','ce5e4535-e729-5457-a937-b874c32badce','Oxybasis glauc ambigu','f59f1f75-7adf-45ea-a8a2-9f566b80fd11','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Oxybasis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5a07548-f8ca-4e34-a21c-8cdb447f28bd','','','fed68a8f-4f62-5900-be06-dfa96bb2ea7e','Wahlenbergia gracilis (G.Forst.) A.DC.','(G.Forst.) A.DC.',0,0,'ec0daedf-1af6-53d7-800b-ce5f119ca6c3','Wahlenbergia gracilis','ec0daedf-1af6-53d7-800b-ce5f119ca6c3','Wahlenbergia gracilis','7456478e-3f30-5e4d-af1d-2eb390338043','Wahlenbergia gracil','f5a07548-f8ca-4e34-a21c-8cdb447f28bd','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f59c6a7e-3c22-4182-addf-ca5f04dbaeca','','','c9aa15b5-6f69-5dc9-814c-e9740e78eea5','Cladonia subsubulata Nyl.','Nyl.',0,0,'afe1b428-287f-5a3a-a835-2bcd87bab5c5','Cladonia subsubulata','afe1b428-287f-5a3a-a835-2bcd87bab5c5','Cladonia subsubulata','8d2f9e69-3b6a-562a-8632-9b9ed4fc4143','Cladonia subsubulat','f59c6a7e-3c22-4182-addf-ca5f04dbaeca','Fungi||Ascomycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5a8cfa3-c5d9-4ee6-a500-5e4f52d2852a','','','dbf3c808-dd31-570c-a4de-8f8029d251ff','Briza subaristata Lam.','Lam.',0,0,'91fe6d12-f05b-5db1-bb86-2d6236363c1a','Briza subaristata','91fe6d12-f05b-5db1-bb86-2d6236363c1a','Briza subaristata','dd8f1458-8333-50e0-bb7c-c7dff09b770f','Briza subaristat','e2144555-0cea-4adf-9853-f4b5bd4100ad','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Briza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5a67efd-926d-4dab-a08d-3e4d253bce8c','','','799a28f6-8eb7-552e-b221-7ab540898482','Pinaceae Spreng. ex Rudolphi','Spreng. ex Rudolphi',0,0,'982a94b0-59d3-5027-b68b-109ac40b4ea6','Pinaceae','982a94b0-59d3-5027-b68b-109ac40b4ea6','Pinaceae','982a94b0-59d3-5027-b68b-109ac40b4ea6','Pinaceae','f5a67efd-926d-4dab-a08d-3e4d253bce8c','Plantae|Tracheophyta|Pinopsida|Pinales|Pinaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('f5a5b5b3-3cf7-4323-98dd-817eb9afb154','','','3e896f0c-53d3-5796-9826-e632bf5c7aa6','Ephippidae','',0,0,'3e896f0c-53d3-5796-9826-e632bf5c7aa6','Ephippidae','3e896f0c-53d3-5796-9826-e632bf5c7aa6','Ephippidae','3e896f0c-53d3-5796-9826-e632bf5c7aa6','Ephippidae','f5a5b5b3-3cf7-4323-98dd-817eb9afb154','Animalia|Chordata|Actinopterygii|Perciformes|Ephippidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5a82ca0-f5c6-4122-9964-b22a0bc8fefa','','','3fc7c914-2685-5aec-b281-31251b897693','Rhododendron rarilepidotum J.J.Sm.','J.J.Sm.',0,0,'7b779d6d-d808-5d1b-a4f5-33dd8855cb60','Rhododendron rarilepidotum','7b779d6d-d808-5d1b-a4f5-33dd8855cb60','Rhododendron rarilepidotum','c5e1e8ca-22f5-551f-ae10-1c5f5a4de344','Rhododendron rarilepidot','f5a82ca0-f5c6-4122-9964-b22a0bc8fefa','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5ac9c23-6fb9-42db-9934-021642d39831','','','9be2b364-74ee-503a-bb41-60ef1c265440','Paradidymobotryum C.J.K. Wang & B. Sutton','C.J.K. Wang & B. Sutton',0,0,'aa777370-7825-5fff-8696-54c395ca8ddf','Paradidymobotryum','aa777370-7825-5fff-8696-54c395ca8ddf','Paradidymobotryum','aa777370-7825-5fff-8696-54c395ca8ddf','Paradidymobotryum','f5ac9c23-6fb9-42db-9934-021642d39831','Fungi|Ascomycota|Leotiomycetes|Helotiales|Vibrisseaceae|Paradidymobotryum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5ab8315-2985-4b9f-88f3-530f43016122','','','914f01ad-e769-5d69-9507-3ccb1b7f8fc0','Sejus','',0,0,'914f01ad-e769-5d69-9507-3ccb1b7f8fc0','Sejus','914f01ad-e769-5d69-9507-3ccb1b7f8fc0','Sejus','914f01ad-e769-5d69-9507-3ccb1b7f8fc0','Sejus','f5ab8315-2985-4b9f-88f3-530f43016122','Animalia|Arthropoda|Arachnida|Mesostigmata|Sejidae|Sejus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5b150a3-4eb2-4bf9-b0fb-8f1cc2bca3da','','','f10b1a41-df46-5eaa-b1f0-909b47e99abb','Plutonaster jonathani H. E. S. Clark, 2000','H. E. S. Clark, 2000',2000,0,'3aac88a1-3420-5116-a9b9-3f70b65d3e1a','Plutonaster jonathani','3aac88a1-3420-5116-a9b9-3f70b65d3e1a','Plutonaster jonathani','1748038b-35f6-53da-a69f-3da737e1b031','Plutonaster ionathan','f5b150a3-4eb2-4bf9-b0fb-8f1cc2bca3da','Animalia|Echinodermata|Asteroidea|Paxillosida|Astropectinidae|Plutonaster','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5b1e0c6-3194-4b57-bbac-de3c587a435f','','','a5073d9d-f1cc-5936-8447-169de297589e','Lithocolletis Hübner, 1825','Hübner, 1825',1825,0,'3acf906e-4625-59e8-99dd-f5a05aa7ceb8','Lithocolletis','3acf906e-4625-59e8-99dd-f5a05aa7ceb8','Lithocolletis','3acf906e-4625-59e8-99dd-f5a05aa7ceb8','Lithocolletis','0507bdf5-0ee4-47e3-8b25-7b07fe6507fd','Animalia|Arthropoda|Insecta|Lepidoptera|Gracillariidae|Lithocolletis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5b4503b-5b9d-4264-8d6f-0fb118f4eef1','','','e7aaedfd-948d-5df8-b57b-47b298d4d8ab','Larus novaehollandiae Stephens, 1826','Stephens, 1826',1826,0,'85bfb608-6ee4-5988-a416-202da06299f2','Larus novaehollandiae','85bfb608-6ee4-5988-a416-202da06299f2','Larus novaehollandiae','df193d30-f7f8-5761-ae96-4a6917881325','Larus nouaehollandi','f5b4503b-5b9d-4264-8d6f-0fb118f4eef1','Animalia|Chordata|Aves|Charadriiformes|Laridae|Larus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5b473e8-f61a-474d-baf3-5c71adbeb253','','','9c3d7c57-3aba-5ac6-86c9-5e1ff662732d','Aoraia mairi (Buller, 1873)','(Buller, 1873)',1873,0,'4233647a-6fc5-5c19-91c4-12d1e37686ce','Aoraia mairi','4233647a-6fc5-5c19-91c4-12d1e37686ce','Aoraia mairi','e9e9e8b7-a6c2-5aa7-8034-24b02036e388','Aoraia mair','f5b473e8-f61a-474d-baf3-5c71adbeb253','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Aoraia s.l.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5b3d9c3-5d88-4025-8595-83d8699de3ae','','','35c6e318-82e7-5dcf-a0af-544fecb9a016','Aoraia dinodes (Meyrick, 1890)','(Meyrick, 1890)',1890,0,'244ff7d3-d1d6-59d8-843a-726d85781a0b','Aoraia dinodes','244ff7d3-d1d6-59d8-843a-726d85781a0b','Aoraia dinodes','d9918afc-91e3-53e0-a0ca-62de2970757d','Aoraia dinod','f5b3d9c3-5d88-4025-8595-83d8699de3ae','Animalia|Arthropoda|Insecta|Lepidoptera|Hepialidae|Aoraia s.l.','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5b82186-90cb-41a9-bf97-55032802bed2','','','02f7c4d0-d5ce-5c77-8d31-78f9ee5803ab','Sirococcus strobilinus (Desm.) Petr.','(Desm.) Petr.',0,0,'97fcafc2-6264-57c5-8640-331d4a531ebc','Sirococcus strobilinus','97fcafc2-6264-57c5-8640-331d4a531ebc','Sirococcus strobilinus','7e8a3324-6fee-5278-97e7-a73cc6ec929e','Sirococcus strobilin','03109c65-1dd3-4b96-94d6-cd2105f1f09b','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Gnomoniaceae|Sirococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5b9fa40-290a-4927-8a2e-8a43d3e8cef5','','','0acbdd74-c94f-535c-b052-a30204ea6f1f','Nephelolejeunea conchophylla Grolle','Grolle',0,0,'4365ffba-3485-5e37-bf79-8b713c5148f0','Nephelolejeunea conchophylla','4365ffba-3485-5e37-bf79-8b713c5148f0','Nephelolejeunea conchophylla','e4bf0cae-0841-55c9-a616-1f15d6fa5b67','Nephelolejeunea conchophyll','077c2627-b158-4cca-a4f6-205809e23fc6','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Nephelolejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5b88edd-4c9f-4321-843f-b796fafbf2fa','','','57adc702-50f0-5aa0-8c60-624b2981c747','Clitopilus maleolens (E. Horak) Noordel. & Co-David','(E. Horak) Noordel. & Co-David',0,0,'8438ba66-a248-5f96-ab21-fd9a29c88b27','Clitopilus maleolens','8438ba66-a248-5f96-ab21-fd9a29c88b27','Clitopilus maleolens','8438ba66-a248-5f96-ab21-fd9a29c88b27','Clitopilus maleolens','588a420b-8c2a-47e3-8b2c-d4427fe8119d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Entolomataceae|Clitopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5c26f2c-2754-42da-95d1-5062d06eaadf','','','a8d346c1-5c05-53c4-995a-3398385d6590','Geodia','',0,0,'a8d346c1-5c05-53c4-995a-3398385d6590','Geodia','a8d346c1-5c05-53c4-995a-3398385d6590','Geodia','a8d346c1-5c05-53c4-995a-3398385d6590','Geodia','f5c26f2c-2754-42da-95d1-5062d06eaadf','Animalia|Porifera|Demospongiae|Astrophorida|Geodiidae|Geodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5b9fee2-32f3-4441-bfee-d79080b29c66','','','6a3c4bca-106a-5ed7-b81f-850e091abe7e','Lecanopteris scandens (G.Forst.) Perrie & Brownsey','(G.Forst.) Perrie & Brownsey',0,0,'2e1476a1-7e5c-5bc7-84d7-b7c0588257ca','Lecanopteris scandens','2e1476a1-7e5c-5bc7-84d7-b7c0588257ca','Lecanopteris scandens','2e1476a1-7e5c-5bc7-84d7-b7c0588257ca','Lecanopteris scandens','f5b9fee2-32f3-4441-bfee-d79080b29c66','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Lecanopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5c19af3-d97d-417d-93e6-49b5744c8386','','','a1bb8084-2a2f-5067-a671-5130bb8c3950','Sarcoptes scabiei (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'88f0b855-3d8d-5aa9-9d39-7d97b17dbbd8','Sarcoptes scabiei','88f0b855-3d8d-5aa9-9d39-7d97b17dbbd8','Sarcoptes scabiei','018a9458-9635-5a84-b40e-dcd33c5e2b22','Sarcoptes scabie','f5c19af3-d97d-417d-93e6-49b5744c8386','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Sarcoptidae|Sarcoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5bc2092-b9c5-4869-b7c0-dfec454be9dc','','','81efdbb6-c914-59ac-8447-dbf713843057','Macrophoma gymnogongri Feldmann','Feldmann',0,0,'5b96976d-6a6c-53c8-8d51-dbd3eea5764a','Macrophoma gymnogongri','5b96976d-6a6c-53c8-8d51-dbd3eea5764a','Macrophoma gymnogongri','d2165d56-2e5e-5edc-b77e-af8ebba32398','Macrophoma gymnogongr','bf360b81-90a8-4b4e-b6e0-020746e5d961','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Macrophoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5c5d7d4-5337-485e-83cc-865ee9b0476c','','','a7897156-f5d6-5126-b003-5b72296a4cde','Epigrus insularis Oliver, 1915','Oliver, 1915',1915,0,'b55ea5dd-8ff0-5678-acf4-5679fc4526f6','Epigrus insularis','b55ea5dd-8ff0-5678-acf4-5679fc4526f6','Epigrus insularis','6a84d210-0c70-5dee-a762-59378d4d3584','Epigrus insular','f5c5d7d4-5337-485e-83cc-865ee9b0476c','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|''Epigrus''','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5c63208-e606-487f-9ee2-3ea78445cb49','','','0968f23c-37fa-5c95-9904-a40ac72d735a','Stanhopea oculata (G.Lodd.) Lindl.','(G.Lodd.) Lindl.',0,0,'3b74f665-c7cf-504b-bb65-4bb3760ef4c8','Stanhopea oculata','3b74f665-c7cf-504b-bb65-4bb3760ef4c8','Stanhopea oculata','ee80d3a5-c35a-5b73-ac55-213481aa6630','Stanhopea oculat','f5c63208-e606-487f-9ee2-3ea78445cb49','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Stanhopea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5c37104-9fc7-4931-bfe9-a0c39d80cec4','','','1b98266d-a51c-58c3-91f9-c22e4737f038','Acicarpha tribuloides Juss.','Juss.',0,0,'f8d72042-4ff5-589f-8359-dbba99bfc600','Acicarpha tribuloides','f8d72042-4ff5-589f-8359-dbba99bfc600','Acicarpha tribuloides','b5c4e428-21de-5b9b-baf1-7fca3f5898dd','Acicarpha tribuloid','f5c37104-9fc7-4931-bfe9-a0c39d80cec4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Calyceraceae|Acicarpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4a898f3-2c9e-461d-9fe9-0ca5b88a27aa','','','909d415d-84a3-56e8-9751-3ad3e9201d72','Cosmarium sportella Bréb. var. sportella','',0,0,'a7863ec4-dbfc-5459-979e-c7f57e050d66','Cosmarium sportella sportella','7388606f-0e7e-5f4f-b624-809a56c3f802','Cosmarium sportella var. sportella','328a51ca-99af-5a33-835e-7bf169558c4b','Cosmarium sportell sportell','f4a898f3-2c9e-461d-9fe9-0ca5b88a27aa','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5cb5fd8-5251-4345-ae53-391659326225','','','16c2d9b0-5791-5cab-abcb-d1798b4aa095','Gymnodinium uberrimum (Allman)','(Allman)',0,0,'9eb3f37c-b60c-5f02-92b9-b8dc9dbcf3e4','Gymnodinium uberrimum','9eb3f37c-b60c-5f02-92b9-b8dc9dbcf3e4','Gymnodinium uberrimum','6f6c6bbd-d0dc-5ea9-af5a-13426fa7daec','Gymnodinium uberrim','f5cb5fd8-5251-4345-ae53-391659326225','Chromista|Dinophyta|Dinophyceae|Peridiniales|Gymnodiniaceae|Gymnodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4a481f0-efd4-4ea0-ba65-696d2671f276','','','c4ebb62f-95db-5df0-8d07-91830aa89613','Hydractinia minima (Trinci, 1903)','(Trinci, 1903)',1903,0,'d70ed83a-e4eb-558c-a9d9-68884166779b','Hydractinia minima','d70ed83a-e4eb-558c-a9d9-68884166779b','Hydractinia minima','ed0e3419-ab76-5307-b518-1fc13ac3655f','Hydractinia minim','f4a481f0-efd4-4ea0-ba65-696d2671f276','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Hydractiniidae|Hydractinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5ca8a76-9b1d-4038-b8d5-837bf2585d93','','','401e8ebe-ee4b-5cf8-be9a-5c397519bc43','Embellisia E.G. Simmons','E.G. Simmons',0,0,'66243458-8b6a-5b0b-bcb5-d6ec5562db14','Embellisia','66243458-8b6a-5b0b-bcb5-d6ec5562db14','Embellisia','66243458-8b6a-5b0b-bcb5-d6ec5562db14','Embellisia','7a968377-8881-42fd-863d-9a710a003134','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Embellisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5ca6156-6883-4138-a083-9f7524587452','','','4256f2c6-f7bc-5769-92c2-521b476ca538','Calymperes graeffeanum Müll.Hal.','Müll.Hal.',0,0,'33eb93c0-90aa-5764-adf3-a70bbb32e03a','Calymperes graeffeanum','33eb93c0-90aa-5764-adf3-a70bbb32e03a','Calymperes graeffeanum','610ad5d9-6a61-5306-b932-92d7cbbb134c','Calymperes graeffean','f5ca6156-6883-4138-a083-9f7524587452','Plantae||Bryopsida|Dicranales|Calymperaceae|Calymperes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4a535d3-001a-4c3e-9f5c-a28a75169929','','','fba471bd-6e9d-50c3-aac5-704f72d834ca','Mrakiaceae X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout','X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'51e7e9c3-9a74-511e-b18f-0ef5f93b3890','Mrakiaceae','51e7e9c3-9a74-511e-b18f-0ef5f93b3890','Mrakiaceae','51e7e9c3-9a74-511e-b18f-0ef5f93b3890','Mrakiaceae','f4a535d3-001a-4c3e-9f5c-a28a75169929','Fungi|Basidiomycota|Tremellomycetes|Cystofilobasidiales|Mrakiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4acb6ee-b321-4040-af96-fc29ffa15569','','','85bbd024-391c-5772-a5e0-8a61c92ea72d','Leucostoma species1','',0,0,'869e9992-6531-57e1-bf63-f32b53b2fc77','Leucostoma','869e9992-6531-57e1-bf63-f32b53b2fc77','Leucostoma','869e9992-6531-57e1-bf63-f32b53b2fc77','Leucostoma','f4acb6ee-b321-4040-af96-fc29ffa15569','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Leucostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f4b32048-6751-45a7-8dee-2339e31d265c','','','fcecf19c-cdf3-52c2-9da2-82639b94079e','Hypnaceae Schimp.','Schimp.',0,0,'957592b2-f2d3-550c-bc2a-3c1262ae20ec','Hypnaceae','957592b2-f2d3-550c-bc2a-3c1262ae20ec','Hypnaceae','957592b2-f2d3-550c-bc2a-3c1262ae20ec','Hypnaceae','f4b32048-6751-45a7-8dee-2339e31d265c','Plantae||Bryopsida|Hypnales|Hypnaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4b337a7-6d86-4555-b7c1-02d926985a71','','','63f47305-2b8d-5f79-85d8-b5d93009d323','Philobota squalidella Meyrick, 1884','Meyrick, 1884',1884,0,'45a8d9a9-cbb9-5099-997c-affa6e2ae6e5','Philobota squalidella','45a8d9a9-cbb9-5099-997c-affa6e2ae6e5','Philobota squalidella','31dc1d1a-8801-506a-8df0-859770c4fddb','Philobota squalidell','0ef1c147-b887-48c6-ba58-255e2ff7b33e','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Philobota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4b4335d-83f7-45d0-85fa-5d22070be389','','','1a400190-ce95-5b7c-a599-08d91b62ec5d','Peristoreus viridipennis (Broun, 1880)','(Broun, 1880)',1880,0,'80e2ed42-e312-54cf-9db5-04e24d7afb41','Peristoreus viridipennis','80e2ed42-e312-54cf-9db5-04e24d7afb41','Peristoreus viridipennis','9560dfca-acc5-59d2-a97d-ad84e4b553b3','Peristoreus uiridipenn','f4b4335d-83f7-45d0-85fa-5d22070be389','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Peristoreus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4b23c89-cd45-4415-88fe-d9b5c88151d8','','','29142ba2-279f-5888-8b5f-4d6966a7cdfd','Provocator','',0,0,'29142ba2-279f-5888-8b5f-4d6966a7cdfd','Provocator','29142ba2-279f-5888-8b5f-4d6966a7cdfd','Provocator','29142ba2-279f-5888-8b5f-4d6966a7cdfd','Provocator','f4b23c89-cd45-4415-88fe-d9b5c88151d8','Animalia|Mollusca|Gastropoda|Neogastropoda|Volutidae|Provocator','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4bf4c68-8ecb-4960-a82c-13cd5f3effb2','','','2edeb642-7d85-5ed3-adb6-2b385fd66ca5','Lycoperdon colensoi Cooke & Massee','Cooke & Massee',0,0,'683d58ce-5c26-5d8d-9b7d-ba4bd7d91e09','Lycoperdon colensoi','683d58ce-5c26-5d8d-9b7d-ba4bd7d91e09','Lycoperdon colensoi','c15be228-ede5-5515-aba3-79fb7738f05a','Lycoperdon colenso','f4bf4c68-8ecb-4960-a82c-13cd5f3effb2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4bb7d59-efc4-4ca8-9140-34afcbbcb821','','','b23326b4-24a9-5121-94ad-3ed837c2cdb7','Dubininia','',0,0,'b23326b4-24a9-5121-94ad-3ed837c2cdb7','Dubininia','b23326b4-24a9-5121-94ad-3ed837c2cdb7','Dubininia','b23326b4-24a9-5121-94ad-3ed837c2cdb7','Dubininia','f4bb7d59-efc4-4ca8-9140-34afcbbcb821','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Xolalgidae|Dubininia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4be5282-6a64-4152-9264-83ed8429e502','','','a45f7aae-5c8a-5e75-841a-e73ee2e61d9f','Cynodon amabilis (L.) Raspail','(L.) Raspail',0,0,'d43fd59d-8a69-5694-b621-d7202c11b76a','Cynodon amabilis','d43fd59d-8a69-5694-b621-d7202c11b76a','Cynodon amabilis','2cd893d2-203a-583f-afed-af3984f6cc09','Cynodon amabil','0b171749-0da7-4da9-8610-aaa0cea4c557','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cynodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4bad20a-35d9-4f27-b798-704c8e6587cc','','','24b92b9c-5827-5198-b288-60dd66d587bf','Topeliopsis athallina Lumbsch & Mangold','Lumbsch & Mangold',0,0,'14335a4b-398f-5731-aed5-8bec2be61b68','Topeliopsis athallina','14335a4b-398f-5731-aed5-8bec2be61b68','Topeliopsis athallina','5ca797c5-a67e-5bf8-a13d-02998a38da05','Topeliopsis athallin','f4bad20a-35d9-4f27-b798-704c8e6587cc','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Diploschistaceae|Topeliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4c66281-22f4-4618-8aa2-0b23d0b7308f','','','c29dcef1-c4c7-5bca-81ef-f6209e001152','Moerckia cockaynei K.I.Goebel','K.I.Goebel',0,0,'d01e336d-acb6-5efc-9ce5-1834008fbe51','Moerckia cockaynei','d01e336d-acb6-5efc-9ce5-1834008fbe51','Moerckia cockaynei','4ea7a49e-0533-5d87-b513-fb6f52b47393','Moerckia cockayne','bee62781-893a-4af0-a6c0-073c306c8d37','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Moerckiaceae|Moerckia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4c669f5-44af-45e7-826c-91e736a57767','','','aa537a45-27c0-5a1f-8153-17bee0cbacb9','Chimerothalassius Shamshev & Grootaert, 2002','Shamshev & Grootaert, 2002',2002,0,'e2df5761-570a-523b-867e-e11b1076c7e7','Chimerothalassius','e2df5761-570a-523b-867e-e11b1076c7e7','Chimerothalassius','e2df5761-570a-523b-867e-e11b1076c7e7','Chimerothalassius','f4c669f5-44af-45e7-826c-91e736a57767','Animalia|Arthropoda|Insecta|Diptera|Empididae|Chimerothalassius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4c0dd26-0c10-4ba3-bb3f-ff5045455773','','','1ed7ad4a-7b3b-5acb-b153-b9f379c3b0cb','Trigonopyxis','',0,0,'1ed7ad4a-7b3b-5acb-b153-b9f379c3b0cb','Trigonopyxis','1ed7ad4a-7b3b-5acb-b153-b9f379c3b0cb','Trigonopyxis','1ed7ad4a-7b3b-5acb-b153-b9f379c3b0cb','Trigonopyxis','f4c0dd26-0c10-4ba3-bb3f-ff5045455773','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Trigonopyxidae|Trigonopyxis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4c7afce-3f07-4cb3-b6ce-3a3fcaeb21e5','','','90e2a39f-a782-5b4c-bd77-8bfb6b09deda','Triandrophyllum multicuspidatum (Hook.f. & Taylor) E.A.Hodgs.','(Hook.f. & Taylor) E.A.Hodgs.',0,0,'77e0f072-3d18-5c69-9012-c472fb944ef1','Triandrophyllum multicuspidatum','77e0f072-3d18-5c69-9012-c472fb944ef1','Triandrophyllum multicuspidatum','c88054c9-84d3-5bcf-9c08-34eea166d987','Triandrophyllum multicuspidat','7bb32426-f7fc-48a1-b3ca-0668a85a9dba','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Herbertaceae|Triandrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4d2ea05-6ef5-45ae-a70a-75d811fd2ee8','','','41d69fa4-b13e-5e13-b156-f88cd99fb999','Saropogon Loew, 1847','Loew, 1847',1847,0,'20e944f1-7fb9-5311-adb2-6adc5865c443','Saropogon','20e944f1-7fb9-5311-adb2-6adc5865c443','Saropogon','20e944f1-7fb9-5311-adb2-6adc5865c443','Saropogon','f4d2ea05-6ef5-45ae-a70a-75d811fd2ee8','Animalia|Arthropoda|Insecta|Diptera|Asilidae|Saropogon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4d693b4-971e-493e-8cdc-04d3c88b0062','','','e656e8e2-3fa8-5f93-b30c-f750da47fbf9','Novothymbris maorica (Myers, 1923)','(Myers, 1923)',1923,0,'9446d922-0efe-500d-ab2a-bb59d17ebaa0','Novothymbris maorica','9446d922-0efe-500d-ab2a-bb59d17ebaa0','Novothymbris maorica','d8b5a0b6-eaac-54f9-9425-ecc80ad3c703','Novothymbris maoric','f4d693b4-971e-493e-8cdc-04d3c88b0062','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Novothymbris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4d81777-dde5-4537-8f43-48b576d0970c','','','477ec666-971b-555a-be9b-a9a0ca1f1d24','Sagola rectipennis Broun, 1921','Broun, 1921',1921,0,'d7f62777-fb94-5196-9572-7c31c3d5039c','Sagola rectipennis','d7f62777-fb94-5196-9572-7c31c3d5039c','Sagola rectipennis','0e1ab1d5-07cd-52b9-965d-e0b9006ea56b','Sagola rectipenn','f4d81777-dde5-4537-8f43-48b576d0970c','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4d91690-f849-44d3-9833-6bfd298fd86c','','','0e61c167-4127-5393-9ad5-a25c48f7cd65','Deconica sect. Melanotus (Pat.) Noordel.','(Pat.) Noordel.',0,0,'a1b2a147-53d7-58c4-aca0-997d8fa6e1e9','Melanotus','15dc96da-c9b0-5a8e-8691-db4aefb84469','Deconica sect. Melanotus','a1b2a147-53d7-58c4-aca0-997d8fa6e1e9','Melanotus','f4d91690-f849-44d3-9833-6bfd298fd86c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Deconica','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('f4da7622-245e-4067-9593-d5d9a49c88fe','','','ef60ebb2-3028-5dda-9a72-3d3e22b4b282','Tentaoculus balantiophaga B. Marshall, 1996','B. Marshall, 1996',1996,0,'21b173a4-bf4d-56aa-8ad8-6c9a006f546e','Tentaoculus balantiophaga','21b173a4-bf4d-56aa-8ad8-6c9a006f546e','Tentaoculus balantiophaga','607139e7-64a9-517d-98ed-6641713c3c61','Tentaoculus balantiophag','f4da7622-245e-4067-9593-d5d9a49c88fe','Animalia|Mollusca|Gastropoda|Cocculiniformia|Pseudococculinidae|Tentaoculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4dec494-eaa9-4ce6-be33-8ebddbfcda06','','','3fbed456-42a8-5aa2-8200-ddb52394fbe8','Notomastus species Kirkegaard, 1956','',0,0,'d2f127b3-f0a8-5283-b8a8-2aa23b65e364','Notomastus','d2f127b3-f0a8-5283-b8a8-2aa23b65e364','Notomastus','d2f127b3-f0a8-5283-b8a8-2aa23b65e364','Notomastus','f4dec494-eaa9-4ce6-be33-8ebddbfcda06','Animalia|Annelida|Polychaeta|Scolecida|Capitellidae|Notomastus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f4e4314b-a962-45b6-9065-be4fbdaa4dbd','','','a2a0e402-5d80-5e0e-8c53-8df1ca6147d2','Pontosphaera messinae Bartolini','Bartolini',0,0,'1ef7a871-5275-540d-a9b9-a43790ba44ee','Pontosphaera messinae','1ef7a871-5275-540d-a9b9-a43790ba44ee','Pontosphaera messinae','fb9ea659-2e1f-53b3-8576-a7cd63424cb4','Pontosphaera messin','f4e4314b-a962-45b6-9065-be4fbdaa4dbd','Chromista|Haptophyta|Coccolithophyceae|Zygodiscales|Pontosphaeraceae|Pontosphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4e2c51d-6280-442e-82dd-ed9e01fcb400','','','86a02967-661b-5eb8-b125-9789ebcf9f05','Spiroplectammina biformis (Parker & Jones, 1865)','(Parker & Jones, 1865)',1865,0,'ab8acf14-b393-5f67-83fa-e087fed9044a','Spiroplectammina biformis','ab8acf14-b393-5f67-83fa-e087fed9044a','Spiroplectammina biformis','44ba89c1-6547-5484-bed1-3635de800841','Spiroplectammina biform','f4e2c51d-6280-442e-82dd-ed9e01fcb400','Chromista|Foraminifera|Polythalamea|Lituolida|Spiroplectamminidae|Spiroplectammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4ea3ebf-8e8b-4d9f-81b7-69a59e001804','','','fd598c75-2b73-59b9-a3cc-e402d7fde5cf','Picicnemidocoptes','',0,0,'fd598c75-2b73-59b9-a3cc-e402d7fde5cf','Picicnemidocoptes','fd598c75-2b73-59b9-a3cc-e402d7fde5cf','Picicnemidocoptes','fd598c75-2b73-59b9-a3cc-e402d7fde5cf','Picicnemidocoptes','f4ea3ebf-8e8b-4d9f-81b7-69a59e001804','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Knemidokoptidae|Picicnemidocoptes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4e4eabc-1c23-4e5a-835e-878cc261d3cd','','','fd3ebe81-0f8a-527e-9496-e88fb5a69110','Orocrambus abditus (Philpott, 1924)','(Philpott, 1924)',1924,0,'36c7e226-adc0-59dc-8184-2f7b90678087','Orocrambus abditus','36c7e226-adc0-59dc-8184-2f7b90678087','Orocrambus abditus','ab88f2fa-34e8-5e1a-8d40-a84955468876','Orocrambus abdit','f4e4eabc-1c23-4e5a-835e-878cc261d3cd','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Orocrambus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4e82068-ca2f-4b94-b698-d83d4090dce0','','','3d59ad8f-7b10-5010-8ded-0f81c854b9fb','Neokalmusia thailandica Phukhams. & K.D. Hyde','Phukhams. & K.D. Hyde',0,0,'9a6bbff1-5762-5e3a-ad92-cd9cec8aec50','Neokalmusia thailandica','9a6bbff1-5762-5e3a-ad92-cd9cec8aec50','Neokalmusia thailandica','a7fa54d3-7e58-52a0-ad16-110cc7b4bc3c','Neokalmusia thailandic','f4e82068-ca2f-4b94-b698-d83d4090dce0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymosphaeriaceae|Neokalmusia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4ee972d-9e72-4206-841c-5bea7a7a4445','','','5df9b187-1229-55aa-8a5f-911840b1825c','Xantholinus sharpi Broun, 1880','Broun, 1880',1880,0,'05e6b4ac-2e9a-54c8-819a-04329bda3daa','Xantholinus sharpi','05e6b4ac-2e9a-54c8-819a-04329bda3daa','Xantholinus sharpi','376d2b8f-acc5-5e1d-87a8-7530714bd0cb','Xantholinus sharp','32b37a56-b82b-4a31-9b41-6ec90c007b82','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Xantholinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4f78cc3-ca44-4b9b-ae8b-b408d4ae8221','','','7a4196d5-8143-54fd-a680-f85429add428','Branta canadensis maxima Delacour','Delacour',0,0,'28b95dc0-30c0-5f49-8b69-99cadeca948c','Branta canadensis maxima','28b95dc0-30c0-5f49-8b69-99cadeca948c','Branta canadensis maxima','04f08ea6-4dac-5f7d-bd77-90ed1d7e98e3','Branta canadens maxim','f4f78cc3-ca44-4b9b-ae8b-b408d4ae8221','Animalia|Chordata|Aves|Anseriformes|Anatidae|Branta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f535e085-f57c-4b67-a260-70353a67df10','','','b145d092-3d98-575b-b6a0-5afab6b0debb','Parlibellus protracta (Grunow) Witkowski','(Grunow) Witkowski',0,0,'207fbb66-07a8-58da-8857-47090e6384ff','Parlibellus protracta','207fbb66-07a8-58da-8857-47090e6384ff','Parlibellus protracta','494a766e-411b-5eb1-8dc7-c17972e3d803','Parlibellus protract','f535e085-f57c-4b67-a260-70353a67df10','Chromista|Ochrophyta|Bacillariophyceae|Naviculales|Berkeleyaceae|Parlibellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4f5492a-bce0-4804-8c62-cdbe35577ef8','','','21ef7884-610a-5423-a022-d65a778add1a','Flagellostomias boureei (Zugmayer, 1913)','(Zugmayer, 1913)',1913,0,'59ef569e-5a64-54af-aa82-89ea1906f984','Flagellostomias boureei','59ef569e-5a64-54af-aa82-89ea1906f984','Flagellostomias boureei','5be78870-b2d5-5bf9-a6ea-536947389164','Flagellostomias bouree','f4f5492a-bce0-4804-8c62-cdbe35577ef8','Animalia|Chordata|Actinopterygii|Stomiiformes|Stomiidae|Flagellostomias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f541fab0-a3cf-4f40-a28f-4daa53a00525','','','0842bfee-fcf9-5464-ab3a-467ef04e46db','Fenestrulina species 2 E863','',0,0,'16f17420-a852-593c-a19c-1baad63fc2f2','Fenestrulina','16f17420-a852-593c-a19c-1baad63fc2f2','Fenestrulina','16f17420-a852-593c-a19c-1baad63fc2f2','Fenestrulina','f541fab0-a3cf-4f40-a28f-4daa53a00525','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Microporellidae|Fenestrulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f53ececf-8348-49b9-9146-52027a8544c3','','','2538b678-b7e9-516e-8161-049273de998a','Moraceae','',0,0,'2538b678-b7e9-516e-8161-049273de998a','Moraceae','2538b678-b7e9-516e-8161-049273de998a','Moraceae','2538b678-b7e9-516e-8161-049273de998a','Moraceae','f53ececf-8348-49b9-9146-52027a8544c3','Plantae|Tracheophyta|Magnoliopsida|Rosales|Moraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5423f59-1d5b-4dd0-a9d7-aadef5da949e','','','8f80f64f-0ff8-5c64-9e12-022080f51743','Hydrocybe (Fr. ex Rabenh.) Wünsche','(Fr. ex Rabenh.) Wünsche',0,0,'dda1c9c6-68c3-5b92-872f-fc8a991eb76b','Hydrocybe','dda1c9c6-68c3-5b92-872f-fc8a991eb76b','Hydrocybe','dda1c9c6-68c3-5b92-872f-fc8a991eb76b','Hydrocybe','459fe114-8992-4e45-b17f-225d01258af3','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Hydrocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('f53d8ea2-c65f-464c-bd25-6d62b00205d8','','','b07078fa-e13e-5394-b192-51cb53350e94','Cavinula pusio (Cleve) Lange-Bertalot','(Cleve) Lange-Bertalot',0,0,'51a62a70-187e-5161-9db5-5efdb7af71b2','Cavinula pusio','51a62a70-187e-5161-9db5-5efdb7af71b2','Cavinula pusio','0f469acf-8b23-510e-a728-78685ac84253','Cavinula pusi','f53d8ea2-c65f-464c-bd25-6d62b00205d8','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Cavinula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f547d487-b17a-412f-a320-095bb38bd742','','','7a6b0f34-aead-5990-bf33-e35e370900b1','Lepra dactylina (Ach.) Hafellner','(Ach.) Hafellner',0,0,'49b14505-f901-5cad-b830-ded0c32da2c8','Lepra dactylina','49b14505-f901-5cad-b830-ded0c32da2c8','Lepra dactylina','d1960511-28b4-5da8-a005-9b9a139ee397','Lepra dactylin','f547d487-b17a-412f-a320-095bb38bd742','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Lepra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f547a071-b900-465f-93e7-7ef7d67e9669','','','459f784a-108f-531d-8113-058c55c058a0','Sassia kampyla kampyla (Watson, 1885)','(Watson, 1885)',1885,0,'191244a6-f952-545e-9767-9de278f80a7e','Sassia kampyla kampyla','191244a6-f952-545e-9767-9de278f80a7e','Sassia kampyla kampyla','1a823e9e-4acf-5f89-945f-96c1bea53e65','Sassia kampyl kampyl','f547a071-b900-465f-93e7-7ef7d67e9669','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|Sassia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f547e9ef-a3b9-45d0-ac6b-c52f0f36d5ec','','','a9555ec4-d894-5819-a38e-edf102333101','Leguminosae','',0,0,'a9555ec4-d894-5819-a38e-edf102333101','Leguminosae','a9555ec4-d894-5819-a38e-edf102333101','Leguminosae','a9555ec4-d894-5819-a38e-edf102333101','Leguminosae','f547e9ef-a3b9-45d0-ac6b-c52f0f36d5ec','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f55371ba-a687-4d4c-92c1-17bdeb18270c','','','d13afd6c-5e00-52b3-acd7-ec04c48595c1','Tobacco necrosis virus','',0,0,'','','','','','','f55371ba-a687-4d4c-92c1-17bdeb18270c','Virus|||Tolivirales|Tombusviridae|Necrovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('f5426a5b-02ec-4e5a-9d93-d14333e7ffd3','','','5e284215-1b2d-5c07-8f99-3231643edcad','Tetragraptus otagoensis (Benson & Keble, 1935)','(Benson & Keble, 1935)',1935,0,'ff03585e-4330-509e-832d-8e465afa0fef','Tetragraptus otagoensis','ff03585e-4330-509e-832d-8e465afa0fef','Tetragraptus otagoensis','80d67330-ae95-5675-9bb5-04f2d7431540','Tetragraptus otagoens','f5426a5b-02ec-4e5a-9d93-d14333e7ffd3','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Tetragraptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f552a6e1-65b4-40f6-be9c-85422454fc60','','','4578a388-9258-5fe7-9ebe-3e1c13156418','Scaphander otagoensis Dell, 1956','Dell, 1956',1956,0,'0f64bf95-0de4-5c78-a161-ac30975fbd9c','Scaphander otagoensis','0f64bf95-0de4-5c78-a161-ac30975fbd9c','Scaphander otagoensis','507b3ab8-903c-5f93-8a07-f60328d2eb53','Scaphander otagoens','f552a6e1-65b4-40f6-be9c-85422454fc60','Animalia|Mollusca|Gastropoda|Cephalaspidea|Cylichnidae|Scaphander','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f550f6eb-437a-4d75-a3d1-c83bfbcf7ced','','','f73e550e-e1de-5717-b421-c2575be05d2d','Plumularia','',0,0,'f73e550e-e1de-5717-b421-c2575be05d2d','Plumularia','f73e550e-e1de-5717-b421-c2575be05d2d','Plumularia','f73e550e-e1de-5717-b421-c2575be05d2d','Plumularia','f550f6eb-437a-4d75-a3d1-c83bfbcf7ced','Animalia|Cnidaria|Hydrozoa|Leptothecata|Plumulariidae|Plumularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5511e62-beb7-4d68-bcf1-dee026ca4df2','','','cabe6971-9a8d-5fba-b346-a2f2f4d97956','Cosmarium pseudarctoum Nordst.','Nordst.',0,0,'bc6f3032-8366-5c66-b47e-4fd5355efa56','Cosmarium pseudarctoum','bc6f3032-8366-5c66-b47e-4fd5355efa56','Cosmarium pseudarctoum','8b6f0bce-cd5b-5c46-8be4-f3b036b16a9f','Cosmarium pseudarcto','f5511e62-beb7-4d68-bcf1-dee026ca4df2','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5509d85-1111-4366-90bb-b0552ed92b20','','','18ef6425-f78e-5587-a544-77f2b9d057e9','Cercospora manihotis Henn.','Henn.',0,0,'d2c382ec-d53a-5c64-84f9-60451f498c31','Cercospora manihotis','d2c382ec-d53a-5c64-84f9-60451f498c31','Cercospora manihotis','75139def-6f81-5e5f-bc27-9228c1d78ef7','Cercospora manihot','084d9196-4870-457e-8b10-dc8804381b43','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f54e5b44-5dee-468a-bba6-e03e0a1d35b0','','','ae85d889-be2f-5a0c-ab64-1d19da75610f','Arachnopeziza araneosa (Sacc.) Korf','(Sacc.) Korf',0,0,'183d4831-fadd-5b86-836b-bdcd72f81e11','Arachnopeziza araneosa','183d4831-fadd-5b86-836b-bdcd72f81e11','Arachnopeziza araneosa','8e7581a5-3b0c-5286-84a1-c32d0549a608','Arachnopeziza araneos','f54e5b44-5dee-468a-bba6-e03e0a1d35b0','Fungi|Ascomycota|Leotiomycetes|Helotiales|Arachnopezizaceae|Arachnopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f555f11e-5e64-4fdc-86ff-337fe103e1ad','','','98834af5-120d-5d4a-b283-9a3f7deaf077','Diretmus argenteus Johnson, 1864','Johnson, 1864',1864,0,'42795b55-b9c1-5d82-a6d6-505f925af0e8','Diretmus argenteus','42795b55-b9c1-5d82-a6d6-505f925af0e8','Diretmus argenteus','66eb2186-a704-575e-990e-c238ca761c8f','Diretmus argente','f555f11e-5e64-4fdc-86ff-337fe103e1ad','Animalia|Chordata|Actinopterygii|Beryciformes|Diretmidae|Diretmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f556eea3-7682-4f7e-bde6-73426ba02188','','','3867c17a-d6e3-55c8-afbc-5f3b3555c37b','Tretosina','',0,0,'3867c17a-d6e3-55c8-afbc-5f3b3555c37b','Tretosina','3867c17a-d6e3-55c8-afbc-5f3b3555c37b','Tretosina','3867c17a-d6e3-55c8-afbc-5f3b3555c37b','Tretosina','f556eea3-7682-4f7e-bde6-73426ba02188','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calescharidae|Tretosina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5563eb9-27ab-4c83-a192-779fdb243e53','','','5c57ad91-b7de-5cd6-b00c-6d6cee995ab1','Rhizophagus invermaius (I.R. Hall) C. Walker','(I.R. Hall) C. Walker',0,0,'bee29b6f-bc2b-5f03-a323-e8f4e5a00261','Rhizophagus invermaius','bee29b6f-bc2b-5f03-a323-e8f4e5a00261','Rhizophagus invermaius','5222663c-abb7-5d37-9c15-5ab58dee1418','Rhizophagus inuerma','f5563eb9-27ab-4c83-a192-779fdb243e53','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Rhizophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f562102b-69ea-4c92-b2ae-3d9e0a526000','','','2feca312-8cc2-5c75-b213-35ce3c68e55f','Caltha obtusa Cheeseman','Cheeseman',0,0,'4369e3e5-c347-521e-a242-37ac35a438ca','Caltha obtusa','4369e3e5-c347-521e-a242-37ac35a438ca','Caltha obtusa','c0a4f3dc-97c5-5a88-b284-a34a4993faf0','Caltha obtus','f562102b-69ea-4c92-b2ae-3d9e0a526000','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Caltha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f560743a-a8a4-4185-a7a2-6dc915e62688','','','526f0751-4513-5f56-b2a8-620de3b5d244','Cecyropa setigera Broun, 1886','Broun, 1886',1886,0,'ed23bf64-7661-5ddf-ab77-d97c5998b38d','Cecyropa setigera','ed23bf64-7661-5ddf-ab77-d97c5998b38d','Cecyropa setigera','81a5c39e-96c1-5dd0-a4d6-92e4a6afee2c','Cecyropa setiger','f560743a-a8a4-4185-a7a2-6dc915e62688','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Cecyropa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f55f96be-4deb-445a-895c-b9258d496e5c','','','9f683df7-7e72-5671-a351-ce94e43d3256','Poecilopachys australasia (Griffith & Pidgeon, 1833)','(Griffith & Pidgeon, 1833)',1833,0,'195b4450-da05-59b0-93ed-da5a351ef09f','Poecilopachys australasia','195b4450-da05-59b0-93ed-da5a351ef09f','Poecilopachys australasia','99433328-6971-59e3-b2d2-bc0f833d4a9d','Poecilopachys australas','f55f96be-4deb-445a-895c-b9258d496e5c','Animalia|Arthropoda|Arachnida|Araneae|Araneidae|Poecilopachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f56a3eb5-b198-4820-8be6-59840b4d2e4c','','','2457e476-2bd2-5e55-9345-b2362ff78937','Mycena polygramma sensu E. Horak','',0,0,'2626db97-3bb1-5732-b54d-1fbec027ea41','Mycena polygramma','2626db97-3bb1-5732-b54d-1fbec027ea41','Mycena polygramma','29f42fbc-133b-54b1-b4a2-dad17c72415c','Mycena polygramm','f56a3eb5-b198-4820-8be6-59840b4d2e4c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f56838d5-41cf-4631-9974-58fd131059c6','','','558f97ad-0608-5993-83c9-0595188c9bf8','Neocypholaelaps novahollandiae Evans, 1961','Evans, 1961',1961,0,'950b98f8-2dc9-5db9-aef0-e8597cf99baa','Neocypholaelaps novahollandiae','950b98f8-2dc9-5db9-aef0-e8597cf99baa','Neocypholaelaps novahollandiae','425cf2d2-25f9-5e6d-94d1-ea24bf555d9b','Neocypholaelaps nouahollandi','f56838d5-41cf-4631-9974-58fd131059c6','Animalia|Arthropoda|Arachnida|Mesostigmata|Ameroseidae|Neocypholaelaps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f568354e-f905-4ca2-bd3e-e00bd5bb46d6','','','2905d895-156f-5de8-aac4-ee1f28a839b5','Aloe uvaria L.','L.',0,0,'3c788748-bbad-50d1-b209-7feba0b6182b','Aloe uvaria','3c788748-bbad-50d1-b209-7feba0b6182b','Aloe uvaria','4624f575-c5d2-5022-8bf5-38c209312877','Aloe uuar','b9ffa081-9688-497a-80d5-2628f423fec4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5769c63-1eed-4a99-add8-48e60397082b','','','f91e0c43-0bbc-5962-a493-534a6c9444e3','Entoloma melleum E. Horak','E. Horak',0,0,'98cf8f21-28b9-5fd1-9c98-44652679b904','Entoloma melleum','98cf8f21-28b9-5fd1-9c98-44652679b904','Entoloma melleum','5122a19a-4445-57eb-ba5a-ba9a885e9b47','Entoloma melle','f5769c63-1eed-4a99-add8-48e60397082b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f570e34b-3bee-46fd-8900-bc4a3f373bc4','','','0855a72d-cc8b-532b-848b-bd4de741b171','Belloppia shealsi Hammer, 1968','Hammer, 1968',1968,0,'0af94e51-704d-5324-861d-8a239cb6823d','Belloppia shealsi','0af94e51-704d-5324-861d-8a239cb6823d','Belloppia shealsi','50dd58d9-b4e2-50d3-8f6a-d3eb60175843','Belloppia sheals','f570e34b-3bee-46fd-8900-bc4a3f373bc4','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Belloppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f570fdd4-9435-4bae-ae18-eff9f77b9287','','','31211c62-6a77-5aff-897c-d255fa2b170a','Laelaptoseius','',0,0,'31211c62-6a77-5aff-897c-d255fa2b170a','Laelaptoseius','31211c62-6a77-5aff-897c-d255fa2b170a','Laelaptoseius','31211c62-6a77-5aff-897c-d255fa2b170a','Laelaptoseius','f570fdd4-9435-4bae-ae18-eff9f77b9287','Animalia|Arthropoda|Arachnida|Mesostigmata|Ascidae|Laelaptoseius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f57c51c5-c742-4c94-94a7-22474ff4c8e7','','','9b972b8c-957b-5086-9732-fde5b7246293','Linguatula','',0,0,'9b972b8c-957b-5086-9732-fde5b7246293','Linguatula','9b972b8c-957b-5086-9732-fde5b7246293','Linguatula','9b972b8c-957b-5086-9732-fde5b7246293','Linguatula','f57c51c5-c742-4c94-94a7-22474ff4c8e7','Animalia|Arthropoda|Maxilopoda|Porocephalida|Linguatulidae|Linguatula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f578d571-9acc-4e73-9072-736cbc264a76','','','ad449b61-3601-519a-a9fd-d1ebb8f39623','Bauerago abstrusa (Malençon) Vánky','(Malençon) Vánky',0,0,'6dabab2d-a939-5b29-8c70-6fcd446d8221','Bauerago abstrusa','6dabab2d-a939-5b29-8c70-6fcd446d8221','Bauerago abstrusa','af31d6b4-1424-5022-9623-a2639df0c273','Bauerago abstrus','f578d571-9acc-4e73-9072-736cbc264a76','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauerago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f578df6c-a09e-4d11-b059-b2a8281a607b','','','be71cc2d-8016-5dd0-9fd7-ebfc234ee12e','Hypoxis argentea Harv. ex Baker','Harv. ex Baker',0,0,'9fd2839e-d9e3-58eb-af58-9eeb34ce9c3e','Hypoxis argentea','9fd2839e-d9e3-58eb-af58-9eeb34ce9c3e','Hypoxis argentea','73d329a6-9bd1-5f4a-bedd-1249309e9361','Hypoxis argente','f578df6c-a09e-4d11-b059-b2a8281a607b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Hypoxidaceae|Hypoxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f579fd39-f982-48fd-9257-d9d620bad0bd','','','68155387-66b0-5eed-868c-9484ed567dbe','Cephalobellus costelytrae Dale, 1964','Dale, 1964',1964,0,'29f1d14f-c163-5c71-b1aa-d637f42b80d2','Cephalobellus costelytrae','29f1d14f-c163-5c71-b1aa-d637f42b80d2','Cephalobellus costelytrae','4981e511-d281-5487-b778-fc7a2615f990','Cephalobellus costelytr','f579fd39-f982-48fd-9257-d9d620bad0bd','Animalia|Nematoda|Secernentea|Oxyurida|Thelastomatidae|Cephalobellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5825f03-26b7-40aa-ba1e-0c7fdb00785f','','','eccb30dc-fbde-56c9-b5ad-753bf9a318ef','Patellinoides conica Heron-Allen & Earland, 1932','Heron-Allen & Earland, 1932',1932,0,'df6ef392-7321-5d11-85af-d66c6ace00eb','Patellinoides conica','df6ef392-7321-5d11-85af-d66c6ace00eb','Patellinoides conica','c3846e3c-ac97-5c8b-b822-08ab2c6f1550','Patellinoides conic','f5825f03-26b7-40aa-ba1e-0c7fdb00785f','Chromista|Foraminifera|Polythalamea|Spirillinida|Patellinidae|Patellinoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f580cded-22c4-4c4d-9f4e-5dc9acf3858c','','','9e368bb8-a9cf-5d5b-a437-b9483f583ff2','Coenogonium flavum (Malcolm & Vĕzda) Malcolm','(Malcolm & Vĕzda) Malcolm',0,0,'1d31b0fd-1f16-5c98-9bb0-2733e4984880','Coenogonium flavum','1d31b0fd-1f16-5c98-9bb0-2733e4984880','Coenogonium flavum','6b768cad-ec6d-5297-acce-d3b104ce710b','Coenogonium flau','f580cded-22c4-4c4d-9f4e-5dc9acf3858c','Fungi||Ascomycetes|Gyalectales|Gyalectaceae|Coenogonium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5814724-ff6d-4eaf-9ac1-be9d69548837','','','79ac2d1e-7808-5b86-9dc2-e5b3833a31f1','Laschia thwaitesii sensu Massee','',0,0,'d02e11cd-9b3d-5724-8f71-8f7137bd1ec7','Laschia thwaitesii','d02e11cd-9b3d-5724-8f71-8f7137bd1ec7','Laschia thwaitesii','4ad6a306-8701-5f1a-a584-502f716ea737','Laschia thwaites','f5814724-ff6d-4eaf-9ac1-be9d69548837','Fungi|Basidiomycota|Agaricomycetes|Auriculariales|Auriculariaceae|Laschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f57fdb3b-097b-4ab7-8094-d4aea2234d5b','','','b25cab92-00f5-55fd-a73f-caaeb8c5a4df','Trichophoxus capillatus Barnard, 1930','Barnard, 1930',1930,0,'4edceaea-45c7-50ac-bf71-8ee32e3d3eb0','Trichophoxus capillatus','4edceaea-45c7-50ac-bf71-8ee32e3d3eb0','Trichophoxus capillatus','217c474e-8126-5152-9cd8-b3c28dd2b830','Trichophoxus capillat','f57fdb3b-097b-4ab7-8094-d4aea2234d5b','Animalia|Arthropoda|Malacostraca|Amphipoda|Phoxocephalidae|Trichophoxus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5cee99d-e0ee-4b8a-b933-185e4e697cf7','','','6273bb4f-c4d8-54e6-b379-2475debb9353','Dudekemia zealandica (Clark, 1978)','(Clark, 1978)',1978,0,'f16bc0e1-1983-5ab8-b269-50acd91cf1de','Dudekemia zealandica','f16bc0e1-1983-5ab8-b269-50acd91cf1de','Dudekemia zealandica','8a6ef518-939b-52a7-90b3-718cd59d96bd','Dudekemia zealandic','f5cee99d-e0ee-4b8a-b933-185e4e697cf7','Animalia|Nematoda|Secernentea|Oxyurida|Rhigonematidae|Dudekemia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5cbbeca-0d43-4fa8-a0b7-0b68ce2ec29f','','','de303de6-0496-58d1-996b-44e5f84c50ac','Petalochilus variegatus (Colenso) D.L.Jones & M.A.Clem.','(Colenso) D.L.Jones & M.A.Clem.',0,0,'e81e3085-6e3e-582e-891d-5f15af1e1514','Petalochilus variegatus','e81e3085-6e3e-582e-891d-5f15af1e1514','Petalochilus variegatus','4190e7df-2852-5ad2-98ca-b72e2c7f232e','Petalochilus uariegat','a25252b1-363c-4e02-8a50-72b470e58dcd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Petalochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f584e11b-380e-40ec-93a3-5b8fac6ab5bd','','','8a54692b-ec0f-5bcb-b33a-2da6b03cf26a','Clavulinopsis corallinorosacea (Cleland) Corner','(Cleland) Corner',0,0,'49bbd0e1-fe7e-5e8a-9407-4ec37f6e7d6d','Clavulinopsis corallinorosacea','49bbd0e1-fe7e-5e8a-9407-4ec37f6e7d6d','Clavulinopsis corallinorosacea','404174ec-ad8e-54d4-8e18-0a9bf6858e2e','Clavulinopsis corallinorosace','f584e11b-380e-40ec-93a3-5b8fac6ab5bd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavulinopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5cef73c-ee01-4868-b0b6-8b0fff4769d7','','','67f700d0-4be9-5684-8201-41e342807eaf','Phaeochora Höhn.','Höhn.',0,0,'2194ecd3-bddd-5b55-9f86-a754d5bff3ea','Phaeochora','2194ecd3-bddd-5b55-9f86-a754d5bff3ea','Phaeochora','2194ecd3-bddd-5b55-9f86-a754d5bff3ea','Phaeochora','f5cef73c-ee01-4868-b0b6-8b0fff4769d7','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phaeochoraceae|Phaeochora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f584ef60-3924-4ee5-9608-ed8151efdb33','','','98e2a448-24d7-5e26-8ccf-13092cbf10a4','Agaricus pulmonarius Fr.','Fr.',0,0,'528ff8fe-8d4a-5162-8ce5-7535c9d2ad26','Agaricus pulmonarius','528ff8fe-8d4a-5162-8ce5-7535c9d2ad26','Agaricus pulmonarius','783f7e9b-f2a8-506a-a865-4b020c6bedbb','Agaricus pulmonar','6716ce2a-80e8-428b-afe5-bf21ce06cf7c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5d4b7bb-1e26-4c17-8a6f-5616b1bec129','','','29fbd396-ec4e-5e4a-929f-479b945bf826','Gyraulus','',0,0,'29fbd396-ec4e-5e4a-929f-479b945bf826','Gyraulus','29fbd396-ec4e-5e4a-929f-479b945bf826','Gyraulus','29fbd396-ec4e-5e4a-929f-479b945bf826','Gyraulus','f5d4b7bb-1e26-4c17-8a6f-5616b1bec129','Animalia|Mollusca|Gastropoda|Basommatophora|Planorbidae|Gyraulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5d73051-a4a0-4b72-9942-71ba0dc4d78b','','','f910b9f8-896e-50dc-924b-71f003a510a2','Hypochnus fusisporus J. Schröt.','J. Schröt.',0,0,'27d3cab4-235d-54f6-a589-5262267c0491','Hypochnus fusisporus','27d3cab4-235d-54f6-a589-5262267c0491','Hypochnus fusisporus','6cea5f51-ee60-588b-82bf-5471f68744e2','Hypochnus fusispor','daa9b2df-bbcc-4a2f-8b2a-d4300617d57a','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Hypochnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5d4325e-37b0-415c-b111-89f8f0eea57d','','','49487398-8162-518b-ae37-9eebda965d07','Sagola carinata Broun, 1912','Broun, 1912',1912,0,'4ea30fee-e1ec-58bf-b7ce-b82d533abccb','Sagola carinata','4ea30fee-e1ec-58bf-b7ce-b82d533abccb','Sagola carinata','6b1506e3-6b02-53d8-9b07-f0d22f87e33a','Sagola carinat','f5d4325e-37b0-415c-b111-89f8f0eea57d','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5d1be38-a08c-47b8-b496-bfa38d5ffb59','','','26dadab8-7379-5351-b091-a3aaa42a34ae','Gentiana cerina var. suberecta (Kirk) Cheeseman','(Kirk) Cheeseman',0,0,'bb20e52f-d59b-5161-9ae7-8531271b2f98','Gentiana cerina suberecta','3ad1e698-902d-5e4c-9002-ba82c250a72b','Gentiana cerina var. suberecta','71d29b2c-2f45-5131-a741-8d4e8144a12f','Gentiana cerin suberect','56b60b9c-c309-41a3-9c35-cb7e24e4bd42','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Gentianaceae|Gentiana','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5d8a1f5-c793-406b-a5f8-92ea9afb640c','','','035ddcb2-040a-5ac0-a9e1-e7b6672b74a8','Myctophum species B','',0,0,'f3923c80-faaa-5985-9623-61069794bb67','Myctophum','f3923c80-faaa-5985-9623-61069794bb67','Myctophum','f3923c80-faaa-5985-9623-61069794bb67','Myctophum','f5d8a1f5-c793-406b-a5f8-92ea9afb640c','Animalia|Chordata|Actinopterygii|Myctophiformes|Myctophidae|Myctophum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f5dc2c00-03be-4923-a8da-cf82b6ecf4f7','','','37737909-852c-5869-9201-3070ccc3314f','Spirastrella','',0,0,'37737909-852c-5869-9201-3070ccc3314f','Spirastrella','37737909-852c-5869-9201-3070ccc3314f','Spirastrella','37737909-852c-5869-9201-3070ccc3314f','Spirastrella','f5dc2c00-03be-4923-a8da-cf82b6ecf4f7','Animalia|Porifera|Demospongiae|Hadromerida|Spirastrellidae|Spirastrella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5ddd576-72d5-47b2-949b-a75a7148fefc','','','4afec114-47bf-5e56-abae-94cfb9a75fbf','Eopsaltriidae','',0,0,'4afec114-47bf-5e56-abae-94cfb9a75fbf','Eopsaltriidae','4afec114-47bf-5e56-abae-94cfb9a75fbf','Eopsaltriidae','4afec114-47bf-5e56-abae-94cfb9a75fbf','Eopsaltriidae','f5ddd576-72d5-47b2-949b-a75a7148fefc','Animalia|Chordata|Aves|Passeriformes|Eopsaltriidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5da4a40-668f-4456-850b-c4033b5d11cc','','','37589d31-acfe-5e86-851f-5bb9add2b255','Tomogenius kuscheli Dahlgren, 1976','Dahlgren, 1976',1976,0,'b66b5654-5468-5ca7-b35a-3019bae80bf6','Tomogenius kuscheli','b66b5654-5468-5ca7-b35a-3019bae80bf6','Tomogenius kuscheli','0db5d132-4fc7-5eb4-a854-1c21775f856b','Tomogenius kuschel','f5da4a40-668f-4456-850b-c4033b5d11cc','Animalia|Arthropoda|Insecta|Coleoptera|Histeridae|Tomogenius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5de2570-2315-4447-bc6b-ee56f0ca02e6','','','152edd0a-5b67-5a2c-aa7f-45c022dc0bc7','Splendrillia kingmai Marwick, 1965','Marwick, 1965',1965,0,'dd915b13-05e5-5d9c-b504-df73e3cc653c','Splendrillia kingmai','dd915b13-05e5-5d9c-b504-df73e3cc653c','Splendrillia kingmai','ce7de72d-c059-5d64-a3e2-fb872cb83916','Splendrillia kingma','f5de2570-2315-4447-bc6b-ee56f0ca02e6','Animalia|Mollusca|Gastropoda|Neogastropoda|Drilliidae|Splendrillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5e55ecd-de33-4fde-914c-31766240795d','','','0d663bd9-aea6-5bc1-9eb1-1f399bbbf664','Belonioscypha Rehm','Rehm',0,0,'562a6018-c88f-5d77-94ea-aa3c51f3861b','Belonioscypha','562a6018-c88f-5d77-94ea-aa3c51f3861b','Belonioscypha','562a6018-c88f-5d77-94ea-aa3c51f3861b','Belonioscypha','64969438-26e7-48cd-94a2-c99fcdcb89a6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Belonioscypha','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5e7bb72-8239-43fe-b084-ae8ca29646ee','','','d1224fcf-52e8-53da-8b32-617ea32e6817','Phomopsis myrtilli Petr.','Petr.',0,0,'3f270f0b-b195-5228-9686-d49db8079038','Phomopsis myrtilli','3f270f0b-b195-5228-9686-d49db8079038','Phomopsis myrtilli','f86510f8-6bae-5d55-8c99-de28bcef53bd','Phomopsis myrtill','f5e7bb72-8239-43fe-b084-ae8ca29646ee','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Phomopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5e5f71e-8fe3-4f1b-82e4-f35464ad386d','','','2644ec60-4d06-5ba6-9200-8d2b6982c037','Michelia champaca L.','L.',0,0,'9f55c2df-30ab-5977-9490-ba43fa375541','Michelia champaca','9f55c2df-30ab-5977-9490-ba43fa375541','Michelia champaca','1fa1da98-4bfb-5015-8368-7c17ad18735f','Michelia champac','4954f9b9-a226-4962-9fb9-cdde0a23a037','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Michelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5f005b7-23b5-4f4f-a62f-3fe2b8752e05','','','4a96508b-7038-5605-9164-731cf82493de','Septoria mori Lév.','Lév.',0,0,'1016a328-5263-5b83-8d20-37c4855742be','Septoria mori','1016a328-5263-5b83-8d20-37c4855742be','Septoria mori','70a4a31c-9ead-5b00-98d2-b0e65c2eaf0a','Septoria mor','471db34d-74a2-4940-bcbd-6b3c0c5661e7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5eedd98-66dc-4a57-9243-669a9816121d','','','8bfff71c-e82f-5a70-86d2-36f894f88a1a','Cololejeunea fragilis R.M.Schust.','R.M.Schust.',0,0,'d9bd2376-35cb-506d-80db-c2116ed6be7c','Cololejeunea fragilis','d9bd2376-35cb-506d-80db-c2116ed6be7c','Cololejeunea fragilis','527a7a3b-c986-5ff5-a93d-fab089185ec5','Cololejeunea fragil','6b17e650-e258-433f-9bbb-934dec7bb155','Plantae|Marchantiophyta|Jungermanniopsida|Porellales|Lejeuneaceae|Cololejeunea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5ef107f-8087-4f6b-879c-95ca00cc13cf','','','2589c058-2191-51ff-b8e5-d5aec5dcad55','Celatoblatta notialis Johns, 1966','Johns, 1966',1966,0,'93b9eb7f-e74c-567b-89b7-ec1778c9fc01','Celatoblatta notialis','93b9eb7f-e74c-567b-89b7-ec1778c9fc01','Celatoblatta notialis','e20a5dcf-d731-5bdd-9f92-92c5371af385','Celatoblatta notial','f5ef107f-8087-4f6b-879c-95ca00cc13cf','Animalia|Arthropoda|Insecta|Blattodea|Blattidae|Celatoblatta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5f57484-af87-4d9a-95fb-2b3417a2a2be','','','8d986508-c433-5519-bcbb-d8e9c07dde5d','Jungermannia wondraczekii Corda','Corda',0,0,'cdb85987-9707-55bf-8dbf-2521f96fcef6','Jungermannia wondraczekii','cdb85987-9707-55bf-8dbf-2521f96fcef6','Jungermannia wondraczekii','8607376e-d26e-5edd-af07-3eb420c7e2ec','Jungermannia wondraczek','e1758c12-8130-4b74-a927-af2d2740cd91','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5f6d306-4c1f-4e98-9fd9-67b9fff62810','','','9934d228-ea89-5b51-9d4f-812a2961bb12','Polytrichum ligulatum Mitt.','Mitt.',0,0,'05235396-7942-5d19-9236-95bd015b3788','Polytrichum ligulatum','05235396-7942-5d19-9236-95bd015b3788','Polytrichum ligulatum','38b693c6-6a59-5b3d-a2c6-1a905e6ad584','Polytrichum ligulat','46da82a5-f39d-40b4-aee8-1bd24393a5ff','Plantae||Polytrichopsida|Polytrichales|Polytrichaceae|Polytrichum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5f5f6e3-7b19-45e3-a032-c42beea25498','','','5cff3659-e9e4-575d-ac99-a16c0f0b63fd','Fragaria chiloensis var. ananassa Weston','Weston',0,0,'7ce3c75a-9b09-5235-86d2-057c27fe59f9','Fragaria chiloensis ananassa','abe07d33-9ecc-56a6-8380-725f87ae9d56','Fragaria chiloensis var. ananassa','e1dcbf32-3472-5311-80aa-db2b12aaf198','Fragaria chiloens ananass','0f25a4a4-1ff1-4f25-9319-693e3732e119','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Fragaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5f40b7c-c37c-4884-aa2e-a1d9ee31c2bd','','','191128da-47a6-51de-b5aa-607ee30d526a','Glomeromycota C. Walker & A. Schüssler','C. Walker & A. Schüssler',0,0,'314ca928-a23b-587c-b36d-f5123c562d4f','Glomeromycota','314ca928-a23b-587c-b36d-f5123c562d4f','Glomeromycota','314ca928-a23b-587c-b36d-f5123c562d4f','Glomeromycota','f5f40b7c-c37c-4884-aa2e-a1d9ee31c2bd','Fungi|Glomeromycota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5f9929d-d0a4-42d1-a459-17dea8c270d7','','','117fcbb7-f1bf-5927-8a62-365547219337','Hebeloma insigne A.H. Sm., V.S. Evenson & Mitchel','A.H. Sm., V.S. Evenson & Mitchel',0,0,'027860ed-d0ec-5770-bf96-e025ad92b631','Hebeloma insigne','027860ed-d0ec-5770-bf96-e025ad92b631','Hebeloma insigne','10b189f4-08c2-501c-8ad5-9674d6c3ccde','Hebeloma insign','f5f9929d-d0a4-42d1-a459-17dea8c270d7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5fabcaa-691e-4e9a-82d4-a338e380842a','','','0f2150e5-ac19-5906-9aa1-c8c355bf865b','Nepenthes veitchii Hook.f.','Hook.f.',0,0,'79848842-9b16-59b7-a207-6a84f3d4086f','Nepenthes veitchii','79848842-9b16-59b7-a207-6a84f3d4086f','Nepenthes veitchii','6f0c35c8-3a4a-568c-b6ea-bf0ffaf577d7','Nepenthes ueitch','f5fabcaa-691e-4e9a-82d4-a338e380842a','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5fa0c84-c810-4c74-9fb9-b9b6b3c35e5f','','','05c94950-79d9-5af3-8a9e-2607ec8ba689','Leioproctus purpureus (Smith, 1853)','(Smith, 1853)',1853,0,'fb280d60-439c-5110-8de0-ffae7574110a','Leioproctus purpureus','fb280d60-439c-5110-8de0-ffae7574110a','Leioproctus purpureus','aa700f72-ee9c-5a1a-a574-ce9c1d85ace5','Leioproctus purpure','f5fa0c84-c810-4c74-9fb9-b9b6b3c35e5f','Animalia|Arthropoda|Insecta|Hymenoptera|Colletidae|Leioproctus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5fc8d0d-e515-4b12-af5a-40682c34ba6d','','','1ef3a8e9-2325-5d8b-8598-93e545d5ec94','Oxalis perdicaria (Molina) Bertero','(Molina) Bertero',0,0,'15ac44ed-1a68-5180-b540-15a0229de781','Oxalis perdicaria','15ac44ed-1a68-5180-b540-15a0229de781','Oxalis perdicaria','c89b9682-e0ae-565c-b22a-9b60a23453f8','Oxalis perdicar','f5fc8d0d-e515-4b12-af5a-40682c34ba6d','Plantae|Tracheophyta|Magnoliopsida|Oxalidales|Oxalidaceae|Oxalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5fe5d1f-6c85-4c82-b866-921a5667124a','','','ad87b7ad-8ce8-545b-aa1a-f68720efba26','Mespilus canadensis L.','L.',0,0,'5222a780-0687-5217-b52e-a25d056edb22','Mespilus canadensis','5222a780-0687-5217-b52e-a25d056edb22','Mespilus canadensis','bc20e424-6218-535f-8c4e-a04989458dda','Mespilus canadens','98f1f43c-396e-456e-a0b3-b0bdf94dc9e6','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Mespilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5fd0b86-3107-430d-a9de-ef9eac33320c','','','bd59109e-1e31-54a6-b4a7-cbc80e62796d','Craspedia robusta (Hook.f.) Cockayne','(Hook.f.) Cockayne',0,0,'51ea005c-b12f-57b0-9037-35b3d92d47de','Craspedia robusta','51ea005c-b12f-57b0-9037-35b3d92d47de','Craspedia robusta','f3c5b53a-6f3d-5fb1-bf60-15382551c34f','Craspedia robust','f5fd0b86-3107-430d-a9de-ef9eac33320c','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Craspedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6023161-7755-4b2d-a4a8-4bc1f10c4cbf','','','fab18cf6-6061-576c-bd32-7ac36078df5b','Ronabea australis A.Rich.','A.Rich.',0,0,'be6a2610-3d58-5d3f-b69b-837d1b1040eb','Ronabea australis','be6a2610-3d58-5d3f-b69b-837d1b1040eb','Ronabea australis','c51db9e2-3b5e-5083-95d9-74ff4e324efd','Ronabea austral','1b2228b4-4178-4031-961e-d5eeceb6c1f8','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Ronabea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6017d95-9df2-49a4-b4de-502572759cd8','','','79d662d7-0aff-5c23-ab7a-2056d58da3a6','Nicolea armilla Hutchings & Smith, 1997','Hutchings & Smith, 1997',1997,0,'02559473-5c4c-5562-a8a6-cede87932bfb','Nicolea armilla','02559473-5c4c-5562-a8a6-cede87932bfb','Nicolea armilla','908a5c30-38e4-535e-acb4-ef915311d838','Nicolea armill','f6017d95-9df2-49a4-b4de-502572759cd8','Animalia|Annelida||Terebellida|Terebellidae|Nicolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f603ee99-22cb-48b4-a96f-b5678504356c','','','47e23007-8546-5761-b15b-5e5828ff446d','Peperomia tetraphylla (G.Forst.) Hook. & Arn.','(G.Forst.) Hook. & Arn.',0,0,'388431ab-af4f-5a7c-a867-07c5c2759409','Peperomia tetraphylla','388431ab-af4f-5a7c-a867-07c5c2759409','Peperomia tetraphylla','c82cd2ee-888e-5d6e-b999-1d3e440e0540','Peperomia tetraphyll','f603ee99-22cb-48b4-a96f-b5678504356c','Plantae|Tracheophyta|Magnoliopsida|Piperales|Piperaceae|Peperomia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f609f926-698e-4b7c-8e68-6b0bd2d6bd2b','','','557b1414-4c53-5581-8769-cbacbbaca616','Weigela florida ''Variegata''','',0,0,'c8b3f246-0c6e-55e5-9126-26a5dc407ea7','Weigela florida','c8b3f246-0c6e-55e5-9126-26a5dc407ea7','Weigela florida','02c7b1e7-b6cf-5963-ba5a-f636bb7714d7','Weigela florid','f609f926-698e-4b7c-8e68-6b0bd2d6bd2b','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Weigela','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('f60eb248-fb84-4efe-9278-01e3ca8fcf0e','','','587d1b55-f056-53b4-bb12-d883d7e99f9f','Veronica ''Pamela Joy''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','f60eb248-fb84-4efe-9278-01e3ca8fcf0e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('f60b0f1e-daec-4016-8552-d03937d84aab','','','70403736-1055-5e58-bb71-14c3a4e99f5e','Hypomyces papulasporae Rogerson & Samuels var. papulasporae','',0,0,'648a2542-76f9-59e7-8e73-ae1145854f3a','Hypomyces papulasporae papulasporae','9319b3a5-720a-518b-8c32-a05133da5b19','Hypomyces papulasporae var. papulasporae','63bbae70-276a-56f0-ac2b-abaceb263f11','Hypomyces papulaspor papulaspor','f60b0f1e-daec-4016-8552-d03937d84aab','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Hypomyces','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f372edb4-6772-4295-bcc2-b8bd8c730cca','','','3bd7e8fb-50dc-59d6-a828-14016e01d25b','Acasta','',0,0,'3bd7e8fb-50dc-59d6-a828-14016e01d25b','Acasta','3bd7e8fb-50dc-59d6-a828-14016e01d25b','Acasta','3bd7e8fb-50dc-59d6-a828-14016e01d25b','Acasta','f372edb4-6772-4295-bcc2-b8bd8c730cca','Animalia|Arthropoda|Maxilopoda|Sessilia|Archaeobalanidae|Acasta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f60e87f5-be58-49f0-a955-1e3ddaea6b7a','','','32e5edb0-7818-5825-aca9-b98063215427','Rissoella rissoaformis (Powell, 1939)','(Powell, 1939)',1939,0,'a2e6b1ef-23a5-595a-af00-89a64cdf5f60','Rissoella rissoaformis','a2e6b1ef-23a5-595a-af00-89a64cdf5f60','Rissoella rissoaformis','abef0ef0-f5e2-54cc-954a-d942d0a30fd3','Rissoella rissoaform','f60e87f5-be58-49f0-a955-1e3ddaea6b7a','Animalia|Mollusca|Gastropoda|Heterostropha|Rissoellidae|Rissoella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f375ff98-f8a3-4814-b71f-646d5f08dd66','','','9b094191-a3d4-5a61-8631-5eece4311250','Macrophomina pseudophaseolina Crous, M.P. Sarr & Ndiaye','Crous, M.P. Sarr & Ndiaye',0,0,'89f0cc6b-d518-5f70-99ec-676c097fb18a','Macrophomina pseudophaseolina','89f0cc6b-d518-5f70-99ec-676c097fb18a','Macrophomina pseudophaseolina','63c0fd89-2bd8-5723-adc7-4156349a4fe5','Macrophomina pseudophaseolin','f375ff98-f8a3-4814-b71f-646d5f08dd66','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Macrophomina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f37902c5-d679-4595-88ef-63a513bd2132','','','449531e9-0350-5d1a-b7d7-270d14708e7d','Leucon subg. Epileucon','',0,0,'95ee4c3b-281f-5390-9d7d-9d27add10979','Epileucon','90de09fa-12c8-55e8-807e-0c8a512afbfc','Leucon subgen. Epileucon','95ee4c3b-281f-5390-9d7d-9d27add10979','Epileucon','f37902c5-d679-4595-88ef-63a513bd2132','Animalia|Arthropoda|Malacostraca|Cumacea|Leuconidae|Leucon','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('f3789c1d-5bb3-4a89-9dd3-a86ae7f794c3','','','fabee482-6593-5947-bf03-6d8099b84696','Pleurotaenium nodosum (Bailey) P.M.Lundell','(Bailey) P.M.Lundell',0,0,'72d3a88e-5684-5d78-b57e-7ba03cf37285','Pleurotaenium nodosum','72d3a88e-5684-5d78-b57e-7ba03cf37285','Pleurotaenium nodosum','0f73f876-69a4-5392-a8a9-ffb29e9bf1ac','Pleurotaenium nodos','f3789c1d-5bb3-4a89-9dd3-a86ae7f794c3','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Pleurotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3779707-6b8e-4af5-9a4b-c74dd878e110','','','4b304963-bcdb-533d-8dae-47228d99aa3e','Seinura demani (T. Goodey, 1928)','(T. Goodey, 1928)',1928,0,'e1b29eab-77f7-5bcb-9079-7e4a7975996b','Seinura demani','e1b29eab-77f7-5bcb-9079-7e4a7975996b','Seinura demani','d9f78803-7e17-57e5-b125-61de0b2aa223','Seinura deman','f3779707-6b8e-4af5-9a4b-c74dd878e110','Animalia|Nematoda|Secernentea|Aphelenchida|Aphelenchoididae|Seinura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3814453-00a1-428f-8a0c-3ba4ec6aef74','','','a639b44b-71d4-5b50-8c0e-301d493f35dd','Deleatidium acerbum Hitchings & Hitchings, 2016','Hitchings & Hitchings, 2016',2016,0,'87872ea3-799d-5f7a-95d4-52fd27a9a9d4','Deleatidium acerbum','87872ea3-799d-5f7a-95d4-52fd27a9a9d4','Deleatidium acerbum','fe127a5c-dac2-5a24-b0e1-40bf0a5d34ba','Deleatidium acerb','f3814453-00a1-428f-8a0c-3ba4ec6aef74','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Deleatidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f37e8d36-3532-4bd7-89dd-6a38183ea086','','','4904893e-bc6b-5ed2-be35-8787d6758377','Anthornis melanura melanocephala Gray','Gray',0,0,'7a919b95-0db0-5324-b143-ab56021fafec','Anthornis melanura melanocephala','7a919b95-0db0-5324-b143-ab56021fafec','Anthornis melanura melanocephala','f3fe7c70-250e-5179-b205-81d38ca5fe86','Anthornis melanur melanocephal','f37e8d36-3532-4bd7-89dd-6a38183ea086','Animalia|Chordata|Aves|Passeriformes|Meliphagidae|Anthornis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f387bae4-167f-4cae-8939-c6fefe9c41fe','','','b4e6e99e-b87e-5f18-9bf3-a60bbc3b0458','Cephalosporium zeylanicum Petch','Petch',0,0,'95012091-f067-5ee1-afc0-c66a840f06a0','Cephalosporium zeylanicum','95012091-f067-5ee1-afc0-c66a840f06a0','Cephalosporium zeylanicum','b164767a-ab62-533b-9110-9c41e4009a3f','Cephalosporium zeylanic','1fb7196e-0f7c-4ee2-a1c8-c3de161fcf59','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f387ffe3-4906-476f-97f1-f76d3f1747b0','','','4316b381-ac4f-5a33-ba3b-2d8e42cf1051','Panax quinquefolius L.','L.',0,0,'3f0e628e-e985-5c92-8f32-79e1b451ab5c','Panax quinquefolius','3f0e628e-e985-5c92-8f32-79e1b451ab5c','Panax quinquefolius','bab0a9cf-fea9-5cb1-80d9-b4f4c1d83677','Panax quinquefol','f387ffe3-4906-476f-97f1-f76d3f1747b0','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Panax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f38dc8d6-e661-4057-8280-0dfd6bf0a4b8','','','aa3329c1-c66e-55b8-8578-0c2a2bcf0195','Rugosomyces carneus (Bull.) Bon','(Bull.) Bon',0,0,'813539c9-5958-5167-ab52-e38b8a1b09da','Rugosomyces carneus','813539c9-5958-5167-ab52-e38b8a1b09da','Rugosomyces carneus','354fc7f0-b7bd-57a8-8dd4-64e5d861af70','Rugosomyces carne','1d14ffa1-1e8b-419d-bbb0-4b509eb87a15','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Rugosomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f38bcd06-3ba5-490b-8e4c-3eff4bcb97f9','','','75d9c275-e2ac-56c1-bda1-0195fcb08809','Undellidae','',0,0,'75d9c275-e2ac-56c1-bda1-0195fcb08809','Undellidae','75d9c275-e2ac-56c1-bda1-0195fcb08809','Undellidae','75d9c275-e2ac-56c1-bda1-0195fcb08809','Undellidae','f38bcd06-3ba5-490b-8e4c-3eff4bcb97f9','Chromista|Ciliophora|Spirotrichea|Tintinnida|Undellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f38e7326-cd3c-4183-84fb-4b6e56451f29','','','aa5b415a-77e7-5532-a950-8e657b3d96e3','Xanthoxylum daniellii Benn.','Benn.',0,0,'8497c76a-52e0-57ef-8495-5a3fb4fbac42','Xanthoxylum daniellii','8497c76a-52e0-57ef-8495-5a3fb4fbac42','Xanthoxylum daniellii','42ce4377-63ff-534c-a75b-cb5985649dba','Xanthoxylum daniell','e289f213-180b-4a85-97c5-f6151907eeae','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Xanthoxylum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f38c9aac-55c2-4e7a-8826-7feb3fa411f1','','','2ab103d8-1d34-5ae5-919f-a221ade52832','Coprinopsis sect. Lanatulae (J.E. Lange) D.J. Schaf.','(J.E. Lange) D.J. Schaf.',0,0,'cc146da2-2fe3-5f53-9674-ccab86e5bc83','Lanatulae','973d17dc-9352-561f-89ac-3f79cf825011','Coprinopsis sect. Lanatulae','cc146da2-2fe3-5f53-9674-ccab86e5bc83','Lanatulae','f38c9aac-55c2-4e7a-8826-7feb3fa411f1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Psathyrellaceae|Coprinopsis','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('f38e12bf-0be7-4f13-b739-e2bc1b763ae0','','','dee2fad2-770c-5740-8b2d-17f138e05175','Animalia','',0,0,'dee2fad2-770c-5740-8b2d-17f138e05175','Animalia','dee2fad2-770c-5740-8b2d-17f138e05175','Animalia','dee2fad2-770c-5740-8b2d-17f138e05175','Animalia','f38e12bf-0be7-4f13-b739-e2bc1b763ae0','Animalia|||||','','kingdom|phylum|class|order|family|genus','kingdom','0','0','0','ICZN',1);
INSERT INTO core VALUES('f38dbd12-48f8-4e4e-a974-a8fc2fa648ae','','','eff526ba-ee04-50ae-9fe2-9d1ed0313bea','Chaetophora attenuata var. claytonii. P. Sarma','',0,0,'c1ef2327-8576-5869-be0e-2dfbfdc035a4','Chaetophora attenuata','c1ef2327-8576-5869-be0e-2dfbfdc035a4','Chaetophora attenuata','5f0b3097-1d55-5bc4-a7e8-2e72366b2535','Chaetophora attenuat','f38dbd12-48f8-4e4e-a974-a8fc2fa648ae','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Chaetophora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',4);
INSERT INTO core VALUES('f391795a-1966-4f4e-b694-070ac585d6c0','','','b41645f1-e439-500d-9aeb-9e16b048cb64','Blosyropus Redtenbacher, 1868','Redtenbacher, 1868',1868,0,'df70bf12-2c16-597f-bbf9-6d810d2cd100','Blosyropus','df70bf12-2c16-597f-bbf9-6d810d2cd100','Blosyropus','df70bf12-2c16-597f-bbf9-6d810d2cd100','Blosyropus','f391795a-1966-4f4e-b694-070ac585d6c0','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Blosyropus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3902d54-7093-4ae9-9d81-028514745c89','','','d9a8b9ee-9f55-5d94-b6ea-9866db03119a','Cosmarium quadrum var. sublatum (Nordst.) West & West','(Nordst.) West & West',0,0,'f67fb77e-90f0-59cc-986d-84a9cf6eb4bb','Cosmarium quadrum sublatum','e374f481-ee6a-54ae-beb9-0fccfe2addb4','Cosmarium quadrum var. sublatum','489437a6-59aa-5bae-b12f-51c1a05a52d3','Cosmarium quadr sublat','f3902d54-7093-4ae9-9d81-028514745c89','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f391f23b-0ce0-4dcc-825f-2d59d5baf708','','','df4ec50a-5929-5647-a52b-d472583ee214','Lenticulina tasmanica Parr, 1950','Parr, 1950',1950,0,'eb7d1020-5d29-55c9-a7b2-58dbbd372785','Lenticulina tasmanica','eb7d1020-5d29-55c9-a7b2-58dbbd372785','Lenticulina tasmanica','90166ea3-cfc8-5236-bbdd-1bf068d4b426','Lenticulina tasmanic','f391f23b-0ce0-4dcc-825f-2d59d5baf708','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lenticulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3928404-0a5c-4f5a-bb15-a66a760e28ad','','','2e646cb4-c21b-5119-acd0-e008b529c48a','Simaethis colpota Meyrick, 1911','Meyrick, 1911',1911,0,'92b65466-adfa-530f-975c-ff60e790b84a','Simaethis colpota','92b65466-adfa-530f-975c-ff60e790b84a','Simaethis colpota','7ed2c983-07e5-5801-aacd-5dda637e772a','Simaethis colpot','1ae4b1a5-95a6-4af7-8c40-412f240c2795','Animalia|Arthropoda|Insecta|Lepidoptera|Choreutidae|Simaethis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f39ae440-010c-4dcf-9d0d-4b3a864a1ee3','','','0b4b9b01-7884-56b2-8d04-2c3db7d3a8a9','Pseudaneitea dendyi (suter, 1897)','',0,0,'a70851cf-7613-5263-af7b-b8b2ef77e8bb','Pseudaneitea dendyi','a70851cf-7613-5263-af7b-b8b2ef77e8bb','Pseudaneitea dendyi','4fc1c90e-2ae6-51d6-bb78-e06973f637df','Pseudaneitea dendy','f39ae440-010c-4dcf-9d0d-4b3a864a1ee3','Animalia|Mollusca|Gastropoda|Stylommatophora|Athoracophoridae|Pseudaneitea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f395f200-e7b6-431d-b4cc-ff615a45449d','','','387c1786-831f-5308-9754-a5fcad3aea5b','Nuculidae','',0,0,'387c1786-831f-5308-9754-a5fcad3aea5b','Nuculidae','387c1786-831f-5308-9754-a5fcad3aea5b','Nuculidae','387c1786-831f-5308-9754-a5fcad3aea5b','Nuculidae','f395f200-e7b6-431d-b4cc-ff615a45449d','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3a252ad-d2c4-458e-8cdf-4296d751ee65','','','1123f76b-75ca-55e9-9db7-45badcd6973b','Chrysobactron Hook.f.','Hook.f.',0,0,'38bb7af1-0ac4-5ef2-a335-5ccba385ccb7','Chrysobactron','38bb7af1-0ac4-5ef2-a335-5ccba385ccb7','Chrysobactron','38bb7af1-0ac4-5ef2-a335-5ccba385ccb7','Chrysobactron','15c4e687-38ba-4704-9cc6-0c230509b34f','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Chrysobactron','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f39f8d4a-0567-4528-812b-752cc9255344','','','55a2ea6b-269d-5331-85c6-edd2da47e51e','Rhizophlyctis ingoldii Sparrow','Sparrow',0,0,'ae908486-363b-527d-b41f-2c1be448ca4e','Rhizophlyctis ingoldii','ae908486-363b-527d-b41f-2c1be448ca4e','Rhizophlyctis ingoldii','2371a2d9-90ad-5867-9946-5b072dceff7a','Rhizophlyctis ingold','f39f8d4a-0567-4528-812b-752cc9255344','Fungi|Chytridiomycota|Chytridiomycetes|Rhizophlyctidales|Rhizophlyctidaceae|Rhizophlyctis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3a2a4f3-28ab-4e6c-91a4-ac33cad75e99','','','cb7a35b0-9ce9-5fff-9fba-14eddebd17a1','Trachypodaceae M.Fleisch.','M.Fleisch.',0,0,'2ecaa13e-c45c-54ca-900a-7c8112d6da6d','Trachypodaceae','2ecaa13e-c45c-54ca-900a-7c8112d6da6d','Trachypodaceae','2ecaa13e-c45c-54ca-900a-7c8112d6da6d','Trachypodaceae','','Plantae||Bryatae|||Trachypodaceae','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f39fc043-7974-4f42-8c47-863fa885ec4c','','','dc4f1ccd-9bd8-5df1-bf90-dbdb9c282058','Puccinia babbagiae Petr.','Petr.',0,0,'192bf21e-f536-56e8-9e26-74c7f9dab905','Puccinia babbagiae','192bf21e-f536-56e8-9e26-74c7f9dab905','Puccinia babbagiae','b533e992-7d0c-556f-a40a-ac72b80eabad','Puccinia babbagi','f39fc043-7974-4f42-8c47-863fa885ec4c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3a2f881-1a9a-49d6-a7c0-ef56cc90b99c','','','23eb4230-f943-510f-b220-11a970408862','Magnoliopsida Brongn.','Brongn.',0,0,'32b62585-7c70-5284-ab9b-1000ef6e8982','Magnoliopsida','32b62585-7c70-5284-ab9b-1000ef6e8982','Magnoliopsida','32b62585-7c70-5284-ab9b-1000ef6e8982','Magnoliopsida','f3a2f881-1a9a-49d6-a7c0-ef56cc90b99c','Plantae|Tracheophyta|Magnoliopsida|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3a12ead-fcfc-427e-9e71-e409fe3c9ceb','','','0582bea4-c257-54a4-b2de-c654a8812855','Protogautieria A.H. Sm.','A.H. Sm.',0,0,'7fd475a2-722b-5532-95e7-9b17ccb9ee5e','Protogautieria','7fd475a2-722b-5532-95e7-9b17ccb9ee5e','Protogautieria','7fd475a2-722b-5532-95e7-9b17ccb9ee5e','Protogautieria','f3a12ead-fcfc-427e-9e71-e409fe3c9ceb','Fungi|Basidiomycota|Agaricomycetes|Gomphales|Gomphaceae|Protogautieria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f39de497-fc81-48ff-9805-dd44b1bfcaae','','','1d4a8700-3120-5c22-95aa-8cfedef83340','Chrysocapsa flavescens Starmach','Starmach',0,0,'1a76099b-72ae-5ba4-8b2f-bbdf1c19eae4','Chrysocapsa flavescens','1a76099b-72ae-5ba4-8b2f-bbdf1c19eae4','Chrysocapsa flavescens','8535b10d-7fb0-57fb-9da0-b0f4f58502d0','Chrysocapsa flauescens','f39de497-fc81-48ff-9805-dd44b1bfcaae','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Chrysocapsaceae|Chrysocapsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3a980b6-1bff-4591-8e15-4a7a3e3a015c','','','07cede97-c28f-54f7-a579-2e9fafde6992','Momordica lanata Thunb.','Thunb.',0,0,'5c2c25e8-6e93-574d-bf38-641b7328b322','Momordica lanata','5c2c25e8-6e93-574d-bf38-641b7328b322','Momordica lanata','745c41cc-c482-54af-b9b4-72bbaab1b5fc','Momordica lanat','28e41ccd-2ac7-4b87-8385-e0c3adf92712','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Cucurbitaceae|Momordica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3a61946-0a14-41f5-8599-5c26f04cda97','','','0db429e0-8742-5bd7-8ffa-c7d08159f9c5','Cercospora alchemillicola U. Braun & C.F. Hill','U. Braun & C.F. Hill',0,0,'30933653-cf31-55c4-8ed6-397a658f87c2','Cercospora alchemillicola','30933653-cf31-55c4-8ed6-397a658f87c2','Cercospora alchemillicola','d1a9f81e-341b-55f0-bd76-78b94569046e','Cercospora alchemillicol','f3a61946-0a14-41f5-8599-5c26f04cda97','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3a71c68-2f65-49b5-8c1b-dc5a3a71cece','','','a52567c1-dcf6-5f42-87d4-d2b5eff4f101','Orepukia insula Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'665afeb3-7857-5d1a-8547-d620d8c108b3','Orepukia insula','665afeb3-7857-5d1a-8547-d620d8c108b3','Orepukia insula','11a8a4d9-5cc8-562b-85f7-e9cc4cedf4fc','Orepukia insul','f3a71c68-2f65-49b5-8c1b-dc5a3a71cece','Animalia|Arthropoda|Arachnida|Araneae|Agelenidae|Orepukia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3b190cc-20ae-4ae5-a5de-bc032916d926','','','45b84f9c-4a9d-513a-8332-1db8712d56a0','Ornithogalum thyrsoides Jacq.','Jacq.',0,0,'539d6850-99aa-57dd-9dda-17d9f6daa798','Ornithogalum thyrsoides','539d6850-99aa-57dd-9dda-17d9f6daa798','Ornithogalum thyrsoides','9b3fd9c9-a1b0-53d3-b6dc-96c86a59f6e3','Ornithogalum thyrsoid','f3b190cc-20ae-4ae5-a5de-bc032916d926','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Ornithogalum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3b3b6b0-571a-445d-83a9-e0e8366cb8f1','','','2bafec05-0c05-5979-abea-fc7bd2f3d99b','Hebeloma stenocystis J. Favre','J. Favre',0,0,'76369db0-ad06-5959-8fed-acf304606998','Hebeloma stenocystis','76369db0-ad06-5959-8fed-acf304606998','Hebeloma stenocystis','c5dcb9d0-f2d9-5a7b-9576-ee789245a6a0','Hebeloma stenocyst','9566aaef-1ccb-45f2-8f87-01d203519a38','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3b3ce44-49d7-4b49-8ba4-faba82103db9','','','5f367156-a09d-5c13-9611-93d000aedddb','Koniaphassa','',0,0,'5f367156-a09d-5c13-9611-93d000aedddb','Koniaphassa','5f367156-a09d-5c13-9611-93d000aedddb','Koniaphassa','5f367156-a09d-5c13-9611-93d000aedddb','Koniaphassa','f3b3ce44-49d7-4b49-8ba4-faba82103db9','Animalia|Arthropoda|Insecta|Coleoptera|Oedemeridae|Koniaphassa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3b58aa7-d5d8-4bb1-a5ee-26a217c370ca','','','80f95263-4624-52dd-93eb-aa706400d83b','Weissia controversa var. gymnostoma Sainsbury','Sainsbury',0,0,'f9d4df79-af62-5984-aa5b-20b8d6c506ba','Weissia controversa gymnostoma','73325a3a-e0b0-5053-8039-b59df61b7f49','Weissia controversa var. gymnostoma','b091af58-acae-51a3-ad48-881514913d13','Weissia controuers gymnostom','f3b58aa7-d5d8-4bb1-a5ee-26a217c370ca','Plantae||Bryopsida|Pottiales|Pottiaceae|Weissia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3b8dbf6-bd11-4d60-bfc0-92974c45a58e','','','f3fcb764-c81a-5f81-ae48-bb88c61cab0c','Agaricus epichysium Pers.','Pers.',0,0,'774a2449-3e7c-5548-a288-d812a72bcb39','Agaricus epichysium','774a2449-3e7c-5548-a288-d812a72bcb39','Agaricus epichysium','73ae09c9-4cfc-560f-8152-23a6dd2e37a3','Agaricus epichysi','03d751f7-f154-491a-ace3-3e78c654a584','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3b76437-fe14-481d-9c38-91b01b8c6a65','','','592f9332-b280-503d-aad3-5270aaac0eaf','Isolembidium R.M.Schust.','R.M.Schust.',0,0,'763ce6b3-8548-558e-844e-b36286008965','Isolembidium','763ce6b3-8548-558e-844e-b36286008965','Isolembidium','763ce6b3-8548-558e-844e-b36286008965','Isolembidium','35e7e221-8c1e-4017-9333-c767ed7efba3','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Isolembidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3b87a71-1d3e-4fe3-bff5-5c0f8d1e641b','','','9338baf1-a858-5040-9b70-0aca6a48b157','Moraea ciliata (L.f.) Ker Gawl.','(L.f.) Ker Gawl.',0,0,'7fce748b-29bd-585a-92aa-3fdb45fbbc66','Moraea ciliata','7fce748b-29bd-585a-92aa-3fdb45fbbc66','Moraea ciliata','6a58966a-c086-5956-bd21-6ea272d589be','Moraea ciliat','f3b87a71-1d3e-4fe3-bff5-5c0f8d1e641b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Moraea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3b65b5a-6aad-447a-8d09-e864b1177e62','','','8230787e-8c18-5ed6-a69d-cdb49e1208e9','Mocis','',0,0,'8230787e-8c18-5ed6-a69d-cdb49e1208e9','Mocis','8230787e-8c18-5ed6-a69d-cdb49e1208e9','Mocis','8230787e-8c18-5ed6-a69d-cdb49e1208e9','Mocis','f3b65b5a-6aad-447a-8d09-e864b1177e62','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Mocis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3b4bb24-381e-4771-9a4f-a9d55820e24b','','','863e9711-af90-5d25-9218-1a036be374f8','Isoetes alpina Kirk','Kirk',0,0,'31a18949-8c08-54a7-bb7c-824bf59bc0bb','Isoetes alpina','31a18949-8c08-54a7-bb7c-824bf59bc0bb','Isoetes alpina','59c37029-6c8a-522e-bae8-3fa3edc7b76e','Isoetes alpin','f3b4bb24-381e-4771-9a4f-a9d55820e24b','Plantae|Tracheophyta|Lycopodiopsida|Isoetales|Isoetaceae|Isoetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3bbd063-33b7-4ff6-a863-5b3db4573f4d','','','9c3dce6a-78ea-558b-b687-109bdc6987e6','Pyrenula subumbilicata (C.Knight) Aptroot','(C.Knight) Aptroot',0,0,'e6751ae0-0999-5520-8af7-302412b5c96b','Pyrenula subumbilicata','e6751ae0-0999-5520-8af7-302412b5c96b','Pyrenula subumbilicata','f0e1cdab-97c2-51f5-a0d6-e12c8336f425','Pyrenula subumbilicat','f3bbd063-33b7-4ff6-a863-5b3db4573f4d','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7d8db20-1e00-43b1-b0a4-917b45eb40ee','','','3833525d-9d1f-5af0-ae5f-1acc529d14cb','Megalopsalis fabulosa (Grimmett & Phillipps, 1932)','(Grimmett & Phillipps, 1932)',1932,0,'dd311e70-04ed-5c80-a929-50efeac07663','Megalopsalis fabulosa','dd311e70-04ed-5c80-a929-50efeac07663','Megalopsalis fabulosa','b0c97c3f-8de0-55d8-9424-6b3c5689abd8','Megalopsalis fabulos','f7d8db20-1e00-43b1-b0a4-917b45eb40ee','Animalia|Arthropoda|Arachnida|Opiliones|Monoscutidae|Megalopsalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7d65499-7206-46f2-9ffe-e8168719ab46','','','fc897902-2402-5088-91da-b23f2f0e6c3f','Tanaoa pustulosus (Wood-Mason, 1891)','(Wood-Mason, 1891)',1891,0,'f725b45c-a247-51b6-988e-3fc3ab3c3ac2','Tanaoa pustulosus','f725b45c-a247-51b6-988e-3fc3ab3c3ac2','Tanaoa pustulosus','00e2b978-2b7d-5f46-9917-de62c415f831','Tanaoa pustulos','f7d65499-7206-46f2-9ffe-e8168719ab46','Animalia|Arthropoda|Malacostraca|Decapoda|Leucosiidae|Tanaoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7e1a1de-0610-40a1-bc6e-1a748c5a019a','','','fe9a64ab-2a87-50cd-9859-890c6e17b0a5','Paeonia L.','L.',0,0,'740c9ddd-2076-52ad-a46b-10e03bb25ac8','Paeonia','740c9ddd-2076-52ad-a46b-10e03bb25ac8','Paeonia','740c9ddd-2076-52ad-a46b-10e03bb25ac8','Paeonia','f7e1a1de-0610-40a1-bc6e-1a748c5a019a','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Paeoniaceae|Paeonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7dd5bee-4f73-4a36-aac1-7ffc85b4a65e','','','38c680e4-d0a9-561f-997c-b92b82b0a5a3','Demodex','',0,0,'38c680e4-d0a9-561f-997c-b92b82b0a5a3','Demodex','38c680e4-d0a9-561f-997c-b92b82b0a5a3','Demodex','38c680e4-d0a9-561f-997c-b92b82b0a5a3','Demodex','f7dd5bee-4f73-4a36-aac1-7ffc85b4a65e','Animalia|Arthropoda|Arachnida|Trombidiformes|Demodecidae|Demodex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7e00fca-db12-4314-8b14-fc5236c720e2','','','b1ba04a5-b37f-58b1-919a-155c43bd6853','Chlorociboria metrosideri P.R. Johnst.','P.R. Johnst.',0,0,'779e0aa3-1ed8-592e-a01f-414801fdfc7e','Chlorociboria metrosideri','779e0aa3-1ed8-592e-a01f-414801fdfc7e','Chlorociboria metrosideri','2c8a151a-1a7a-5f16-8b7f-763de91b4c19','Chlorociboria metrosider','f7e00fca-db12-4314-8b14-fc5236c720e2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Chlorociboriaceae|Chlorociboria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7e1b1ff-675e-49cd-a101-3165f9058a34','','','f75372c0-6ed5-5546-a88f-62555b73dd49','Epilobium diversifolium Hausskn.','Hausskn.',0,0,'929bb474-ba88-536b-a215-60b343904add','Epilobium diversifolium','929bb474-ba88-536b-a215-60b343904add','Epilobium diversifolium','04b47124-51a1-50fd-9b3f-2fa9b1b9ce1d','Epilobium diuersifoli','58693cc6-6328-4eaf-8be0-8fb0d848c355','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Onagraceae|Epilobium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7e70a93-54c3-4af6-81a7-3a61047c2b87','','','b0465ff4-087f-5b09-a483-0c2a11201c3f','Phrixgnathus rakiura rakiura Dell, 1954','Dell, 1954',1954,0,'f4da6f8b-0635-57a1-aea4-bcab78db97e3','Phrixgnathus rakiura rakiura','f4da6f8b-0635-57a1-aea4-bcab78db97e3','Phrixgnathus rakiura rakiura','d5184c3e-ec40-5493-bcde-973d5e048050','Phrixgnathus rakiur rakiur','f7e70a93-54c3-4af6-81a7-3a61047c2b87','Animalia|Mollusca|Gastropoda|Stylommatophora|Punctidae|Phrixgnathus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7e73bac-7f14-4def-9ce4-788bb83b2838','','','5896392c-7053-525a-9d9c-420d3df7745c','Zygotylenchus guevarai (Tobar Jiménez, 1963)','(Tobar Jiménez, 1963)',1963,0,'fbd8431e-f7d9-5546-862a-6cb4052399a4','Zygotylenchus guevarai','fbd8431e-f7d9-5546-862a-6cb4052399a4','Zygotylenchus guevarai','ada50556-4687-5c91-b2a4-15ec1bf1e0cd','Zygotylenchus gueuara','f7e73bac-7f14-4def-9ce4-788bb83b2838','Animalia|Nematoda|Secernentea|Tylenchida|Pratylenchidae|Zygotylenchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7ec3aec-2c45-456e-9044-1b525324e52b','','','19e61610-730e-53f0-a54c-992e63a0903f','Alsophila cooperi Hook. ex F.Muell.','Hook. ex F.Muell.',0,0,'865b2957-8296-5069-b6b4-5ec126c8a160','Alsophila cooperi','865b2957-8296-5069-b6b4-5ec126c8a160','Alsophila cooperi','a1a25feb-b9e1-523a-ac53-2c56c3919fdf','Alsophila cooper','e95ba34e-b815-4f76-bd1d-9ed608740b54','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Alsophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f7e84d8c-bb4b-45a4-a79f-5be062e6d28d','','','5d273993-ed3a-50a8-8d0e-affcdaafbd99','Maoriblatta novaeseelandiae (Brunner von Wattenwyl, 1865)','(Brunner von Wattenwyl, 1865)',1865,0,'ec191389-d36a-5594-82b1-cc531b2ee7ac','Maoriblatta novaeseelandiae','ec191389-d36a-5594-82b1-cc531b2ee7ac','Maoriblatta novaeseelandiae','4477713b-dc71-560a-9642-dfaf0fd53d27','Maoriblatta nouaeseelandi','f7e84d8c-bb4b-45a4-a79f-5be062e6d28d','Animalia|Arthropoda|Insecta|Blattodea|Blattidae|Maoriblatta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7e94239-b36a-4c6a-b2b7-5f0f942442bb','','','acef9b80-7e24-5535-8cb9-1eb81422ce24','Dracophyllum scoparium var. major Cheeseman','Cheeseman',0,0,'f38415c5-dc05-529e-b582-451a17ef35b0','Dracophyllum scoparium major','2b829806-f1fd-519b-84d8-8136682587f1','Dracophyllum scoparium var. major','b00b6f8e-491a-5df1-aa69-9e90246c1a93','Dracophyllum scopari maior','e8f4ba92-2a0a-47ca-9ba5-17af141d9ceb','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7ea72cb-888e-438a-b61b-a80125dbf820','','','78400bd2-07a1-501e-b856-172f366a7898','Erythrometra species [E876]','',0,0,'daa88c81-7dec-5b01-98f8-4bd6b65248ea','Erythrometra','daa88c81-7dec-5b01-98f8-4bd6b65248ea','Erythrometra','daa88c81-7dec-5b01-98f8-4bd6b65248ea','Erythrometra','f7ea72cb-888e-438a-b61b-a80125dbf820','Animalia|Echinodermata|Crinoidea|Comatulida|Antedonidae|Erythrometra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f7ebcc90-c0b7-49cd-a2cc-e1a4ca44c669','','','5d97011c-caad-5a55-922b-3a46cc1b11ac','Leptospermum ericoides A.Rich.','A.Rich.',0,0,'d91b34df-39d7-5670-9fb7-1e9b51b07f5c','Leptospermum ericoides','d91b34df-39d7-5670-9fb7-1e9b51b07f5c','Leptospermum ericoides','89f70216-828c-5ac1-81ca-0468ada0de9c','Leptospermum ericoid','b308a5e7-c290-47a1-9a4b-63231f6344d7','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Leptospermum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7f49dd7-68e6-4bfb-9e64-7a48ac832c57','','','542513d3-5ef5-5ea8-9b84-0da4013af3cc','Paracrangonyx','',0,0,'542513d3-5ef5-5ea8-9b84-0da4013af3cc','Paracrangonyx','542513d3-5ef5-5ea8-9b84-0da4013af3cc','Paracrangonyx','542513d3-5ef5-5ea8-9b84-0da4013af3cc','Paracrangonyx','f7f49dd7-68e6-4bfb-9e64-7a48ac832c57','Animalia|Arthropoda|Malacostraca|Amphipoda|Paracalliopiidae|Paracrangonyx','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7f1703a-d15c-42e4-8d96-4ca9d52efd63','','','bd322765-b321-5341-95d3-46f18420b095','Molophilus macrocerus Alexander, 1922','Alexander, 1922',1922,0,'3987b388-6cf4-56ae-9d24-b630f5aeb413','Molophilus macrocerus','3987b388-6cf4-56ae-9d24-b630f5aeb413','Molophilus macrocerus','7f91ee5a-5f56-50ca-833a-e4881a3714d1','Molophilus macrocer','f7f1703a-d15c-42e4-8d96-4ca9d52efd63','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7f0395f-bdd0-4b9d-a040-b8fe28349e26','','','04d83da6-ad83-599e-bbf7-c74fd9ab3cef','Polyporus cinnabarinus (Jacq.) Fr.','(Jacq.) Fr.',0,0,'3ec96384-e4d9-5760-9fba-3bd614ff5f28','Polyporus cinnabarinus','3ec96384-e4d9-5760-9fba-3bd614ff5f28','Polyporus cinnabarinus','b064647b-9a24-55a9-aed2-ca1049d97491','Polyporus cinnabarin','ab67b011-7d6d-4b3d-9f09-f7fa5bd6bcfb','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7f60359-7960-4e98-8e85-d63fd006b833','','','572c7d3d-855b-54e7-83c1-b7da28b15b64','Armatolona','',0,0,'572c7d3d-855b-54e7-83c1-b7da28b15b64','Armatolona','572c7d3d-855b-54e7-83c1-b7da28b15b64','Armatolona','572c7d3d-855b-54e7-83c1-b7da28b15b64','Armatolona','f7f60359-7960-4e98-8e85-d63fd006b833','Animalia|Arthropoda|Branchiopoda|Diplostraca|Chydoridae|Armatolona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7f95956-f313-49d9-bf66-368a32a6bf15','','','d27d79a2-1dbf-595d-9376-03f108172d96','Centropages bradyi Wheeler, 1900','Wheeler, 1900',1900,0,'ad6c21de-c50d-5d88-a7e5-d63693d6542e','Centropages bradyi','ad6c21de-c50d-5d88-a7e5-d63693d6542e','Centropages bradyi','202bb373-331f-5d10-90b8-efd3b3c7f5ef','Centropages brady','f7f95956-f313-49d9-bf66-368a32a6bf15','Animalia|Arthropoda|Maxilopoda|Calanoida|Centropagidae|Centropages','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7fdefb1-5fe2-4d85-a64e-db8bb7633742','','','fee8e871-1d5a-50f2-9436-979921804088','Bombax L.','L.',0,0,'8175a750-4452-5778-9ec9-aff7d547ceda','Bombax','8175a750-4452-5778-9ec9-aff7d547ceda','Bombax','8175a750-4452-5778-9ec9-aff7d547ceda','Bombax','f7fdefb1-5fe2-4d85-a64e-db8bb7633742','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Bombax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7faee51-b208-464a-9a81-e11c5c9707ac','','','f20f70e1-7171-5bd1-bd6b-c8127db2416f','Hyalotheca dissiliens var. tatrica Racib.','Racib.',0,0,'238b7a3f-373e-501f-8c36-7ca2cc806b12','Hyalotheca dissiliens tatrica','0c40ac78-5c8b-5fcc-9e20-46ebf1942723','Hyalotheca dissiliens var. tatrica','a4a3db47-c928-5c8f-803d-2d5ef92b5e2e','Hyalotheca dissiliens tatric','f7faee51-b208-464a-9a81-e11c5c9707ac','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Hyalotheca','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8000313-1729-44d5-ae83-1309498e6872','','','7fca0f46-fe95-5f98-acf1-e533f3fc3ce8','Leptosphaeria pratensis Sacc. & Briard','Sacc. & Briard',0,0,'2fef12f7-4c96-5b3e-a26f-b4db8999af1f','Leptosphaeria pratensis','2fef12f7-4c96-5b3e-a26f-b4db8999af1f','Leptosphaeria pratensis','4d9b38f9-b039-585d-a374-63a357052bb9','Leptosphaeria pratens','f8000313-1729-44d5-ae83-1309498e6872','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8042f81-5113-48ad-9e63-5a68c8c990e9','','','c8c367f8-9eb9-5cba-b953-4fc46a5a4a9d','Porina subsimplicans (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'acf8cf2d-ff5d-5593-b5a3-b5f1c1536078','Porina subsimplicans','acf8cf2d-ff5d-5593-b5a3-b5f1c1536078','Porina subsimplicans','acf8cf2d-ff5d-5593-b5a3-b5f1c1536078','Porina subsimplicans','69c43844-b9b4-4388-a38d-2c6def387fa7','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8025b85-ee8c-47a7-96b9-d76dcfdd7b99','','','729f3ece-a36a-5c45-ae6d-ba732a2e8a84','Caryophylloseptoria spergulae (Westend.) Verkley, Quaedvlieg & Crous','(Westend.) Verkley, Quaedvlieg & Crous',0,0,'5d3861d1-9d93-558c-becb-f3d61021264b','Caryophylloseptoria spergulae','5d3861d1-9d93-558c-becb-f3d61021264b','Caryophylloseptoria spergulae','b420b088-5b4c-50cf-8877-743c8eab1eee','Caryophylloseptoria spergul','f8025b85-ee8c-47a7-96b9-d76dcfdd7b99','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Caryophylloseptoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f807f444-87b7-40e9-a558-e658dc714f19','','','f2fb3267-3de7-5901-84a5-85192e133bab','Osmunda discolor G.Forst.','G.Forst.',0,0,'1a058a48-7719-5319-9f07-9761dbd6fc29','Osmunda discolor','1a058a48-7719-5319-9f07-9761dbd6fc29','Osmunda discolor','1a058a48-7719-5319-9f07-9761dbd6fc29','Osmunda discolor','cc17ac01-fdc9-4fb8-b0df-2bf194bd1a72','Plantae|Tracheophyta|Polypodiopsida|Osmundales|Osmundaceae|Osmunda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f80d5cc2-ee4a-4325-a7a8-c38e951c0754','','','d883bd76-d0db-55f0-9520-09be8b753a91','Penthaleidae','',0,0,'d883bd76-d0db-55f0-9520-09be8b753a91','Penthaleidae','d883bd76-d0db-55f0-9520-09be8b753a91','Penthaleidae','d883bd76-d0db-55f0-9520-09be8b753a91','Penthaleidae','f80d5cc2-ee4a-4325-a7a8-c38e951c0754','Animalia|Arthropoda|Arachnida|Trombidiformes|Penthaleidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f80bbb68-f38f-4756-89e5-3f32ffef2890','','','cbc7f0e5-e483-5fa6-80a1-74e7bfcfc5af','Zelandotipula fulva (Hutton, 1900)','(Hutton, 1900)',1900,0,'46b2563b-bef4-52a0-964c-2bcea37cba13','Zelandotipula fulva','46b2563b-bef4-52a0-964c-2bcea37cba13','Zelandotipula fulva','16529f24-4f26-57af-87a5-82bf6ee60181','Zelandotipula fulu','f80bbb68-f38f-4756-89e5-3f32ffef2890','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Zelandotipula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f80a6f78-0201-429b-9fe5-f391f50ecbf1','','','6a15c862-8feb-51e0-ad5f-8fa724030ced','Stachylina nana Lichtw.','Lichtw.',0,0,'2adfc72b-0273-5ab7-956e-48854b92c8ce','Stachylina nana','2adfc72b-0273-5ab7-956e-48854b92c8ce','Stachylina nana','48bdbf54-5687-51b3-b7f0-c315c400bd3e','Stachylina nan','f80a6f78-0201-429b-9fe5-f391f50ecbf1','Fungi|Kickxellomycota|Harpellomycetes|Harpellales|Harpellaceae|Stachylina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f810e1d5-3849-407c-9412-8b844e698681','','','6d92dcda-669d-5331-a5d6-9e7428b09abd','Hypoxylon glomeratum Cooke','Cooke',0,0,'3ad08f32-4826-54c0-a64c-3c8a4fd14cbe','Hypoxylon glomeratum','3ad08f32-4826-54c0-a64c-3c8a4fd14cbe','Hypoxylon glomeratum','409728bb-9dff-5aaf-a37b-b7d4ce51e503','Hypoxylon glomerat','a35872b2-9859-49e2-ba35-539828485d45','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Hypoxylon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f81200be-367a-45fe-8579-55acd9a6b358','','','5e090eab-e985-5c09-a109-cf3853774dfa','Grimmia ptychophylla Mitt.','Mitt.',0,0,'abd3274a-04ce-5d2a-a852-d83728e07167','Grimmia ptychophylla','abd3274a-04ce-5d2a-a852-d83728e07167','Grimmia ptychophylla','6682594a-f628-586a-a6f2-44a81a8b7d83','Grimmia ptychophyll','574dc7fa-efc2-4353-8e6f-ba6ff2df7f52','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Grimmia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f812d04c-de26-4141-8e75-ab0825d2b4b4','','','d0161ede-6791-564e-8a03-93975df51561','Lophocolea echinella Lindenb. & Gottsche','Lindenb. & Gottsche',0,0,'7cad59ea-6632-5b11-abae-a6b0520f0ac3','Lophocolea echinella','7cad59ea-6632-5b11-abae-a6b0520f0ac3','Lophocolea echinella','258e46f4-7066-5c87-b0fe-0d59789a9326','Lophocolea echinell','1b8b23b0-9f1f-472e-b51f-1618a81adc7b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f81b631e-15f7-4740-b28a-3f37f27fe860','','','f7178d44-62c5-5505-8dee-6149efe6e379','Diplodinium anacanthum anisacanthum (Dogiel, 1925)','(Dogiel, 1925)',1925,0,'82725f5e-7b08-5614-8cc2-43a4c30bda4a','Diplodinium anacanthum anisacanthum','82725f5e-7b08-5614-8cc2-43a4c30bda4a','Diplodinium anacanthum anisacanthum','3d015a1b-c7f9-5cb7-b8c5-1487158bc967','Diplodinium anacanth anisacanth','f81b631e-15f7-4740-b28a-3f37f27fe860','Chromista|Ciliophora|Litostomatea|Entodiniomorphida|Ophryoscolecidae|Diplodinium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICZN',1);
INSERT INTO core VALUES('f81d9bea-ac37-40ab-956e-4e109356d549','','','32bcd600-52ca-5e6a-922b-318a94d8df69','Petalonia fascia (O.F.Mull.) Kuntze','(O.F.Mull.) Kuntze',0,0,'b28b87c0-c025-588d-abe9-2dfe1b271eb0','Petalonia fascia','b28b87c0-c025-588d-abe9-2dfe1b271eb0','Petalonia fascia','7fe3ed2a-6b28-5325-8703-348041afb1d2','Petalonia fasc','f81d9bea-ac37-40ab-956e-4e109356d549','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Scytosiphonaceae|Petalonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f817ab1d-6f01-41f2-b97f-5768a0d402e7','','','c996b1c8-ad31-5e24-b804-af924eac7b6d','Peziza filicea Cooke & W. Phillips','Cooke & W. Phillips',0,0,'5cc67b0a-424c-5f9f-9ef3-ed321ce61d96','Peziza filicea','5cc67b0a-424c-5f9f-9ef3-ed321ce61d96','Peziza filicea','4d0a7119-c805-549b-a0e3-757c18ee804d','Peziza filice','a9c6d13a-5972-4185-a5f8-eb371a5e3582','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f821a039-0c10-430b-b9d5-3f78aed0f048','','','000cdf41-9a22-5293-bdf3-baa055463f1e','Monostilifera','',0,0,'000cdf41-9a22-5293-bdf3-baa055463f1e','Monostilifera','000cdf41-9a22-5293-bdf3-baa055463f1e','Monostilifera','000cdf41-9a22-5293-bdf3-baa055463f1e','Monostilifera','f821a039-0c10-430b-b9d5-3f78aed0f048','Animalia|Nemertea|Enopla|||','','kingdom|phylum|class|order|family|genus','superorder','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8201780-fdde-4a55-aafb-e046fe66e3eb','','','2d57e984-492a-5793-895e-033b6649ed09','Cladonia P. Browne','P. Browne',0,0,'1ebd0882-da35-5616-8306-8b0524c11aa8','Cladonia','1ebd0882-da35-5616-8306-8b0524c11aa8','Cladonia','1ebd0882-da35-5616-8306-8b0524c11aa8','Cladonia','f8201780-fdde-4a55-aafb-e046fe66e3eb','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f86b2531-6436-42c7-98e8-4b8ccf8c3f68','','','402906a9-2edb-5d00-8ecb-e40a8398d61e','Trichia Haller','Haller',0,0,'b09aa8db-130d-5e5e-ad1e-8e4683202049','Trichia','b09aa8db-130d-5e5e-ad1e-8e4683202049','Trichia','b09aa8db-130d-5e5e-ad1e-8e4683202049','Trichia','f86b2531-6436-42c7-98e8-4b8ccf8c3f68','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Trichia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f86d0017-e0bb-4890-94aa-7e142f7bd432','','','4b677d99-0365-54b6-b364-7b8f7e6ed422','Balaka Becc.','Becc.',0,0,'54d6eccb-e2fd-5ec6-bf90-c3e60657b52e','Balaka','54d6eccb-e2fd-5ec6-bf90-c3e60657b52e','Balaka','54d6eccb-e2fd-5ec6-bf90-c3e60657b52e','Balaka','f86d0017-e0bb-4890-94aa-7e142f7bd432','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Balaka','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f86c88b5-24de-47ad-af9a-cd7a5c71698a','','','f0ccaf3b-eed0-56e4-b541-bb3f38c62fcd','Juncus kraussii Hochst.','Hochst.',0,0,'77063505-6c87-5aef-b631-b3e020612ffd','Juncus kraussii','77063505-6c87-5aef-b631-b3e020612ffd','Juncus kraussii','0c26b67a-e31a-55ff-ab11-ab92c1530dd7','Juncus krauss','f86c88b5-24de-47ad-af9a-cd7a5c71698a','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f870eeab-eb36-4828-8c27-9c2c20d0f6bd','','','10b87752-f5ff-544c-8850-b831ba6c8f0e','Ammotium fragile Warren, 1957','Warren, 1957',1957,0,'5095e861-683e-53f5-ba59-657a36bc91cf','Ammotium fragile','5095e861-683e-53f5-ba59-657a36bc91cf','Ammotium fragile','6c73f7c3-ee7e-5051-b362-5b6a1bcfc84f','Ammotium fragil','f870eeab-eb36-4828-8c27-9c2c20d0f6bd','Chromista|Foraminifera|Polythalamea|Lituolida|Lituolidae|Ammotium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f86d50f8-bbc0-4a74-af24-bc92f1a0a0d9','','','9bf86193-b9df-5a97-8e37-7a9fa54011f9','Coscinodon Spreng.','Spreng.',0,0,'5842fa2f-e99a-581f-8cdc-0b27a7abe2ee','Coscinodon','5842fa2f-e99a-581f-8cdc-0b27a7abe2ee','Coscinodon','5842fa2f-e99a-581f-8cdc-0b27a7abe2ee','Coscinodon','f86d50f8-bbc0-4a74-af24-bc92f1a0a0d9','Plantae||Bryopsida|Grimmiales|Grimmiaceae|Coscinodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f86f83bc-d9e0-4e98-8448-e0eb430da298','','','8d0e279b-9af0-5628-a55c-e9480c04c1c2','Trichospilus diatraeae Cherian & Margabandhu, 1942','Cherian & Margabandhu, 1942',1942,0,'0d5b0191-16a0-59b0-81f8-5e8c3fc3eb4d','Trichospilus diatraeae','0d5b0191-16a0-59b0-81f8-5e8c3fc3eb4d','Trichospilus diatraeae','2128093e-f05c-56d6-b8f8-f4b3b500d375','Trichospilus diatrae','f86f83bc-d9e0-4e98-8448-e0eb430da298','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Trichospilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','',1);
INSERT INTO core VALUES('f8750376-b265-4a51-be83-8604910210e3','','','d9d2955c-98fa-52b5-82dc-ce2b032e8307','Stenocephalopsis Chamuris & C.J.K. Wang','Chamuris & C.J.K. Wang',0,0,'914da475-87cc-5eda-855b-f8af45872ff3','Stenocephalopsis','914da475-87cc-5eda-855b-f8af45872ff3','Stenocephalopsis','914da475-87cc-5eda-855b-f8af45872ff3','Stenocephalopsis','f8750376-b265-4a51-be83-8604910210e3','Fungi|Ascomycota||||Stenocephalopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f87757c3-37ed-49a4-9b49-d13452d0bacc','','','47518349-19fb-5eb0-b724-e349195030bf','Peromyia Kieffer, 1894','Kieffer, 1894',1894,0,'2698a2db-ec67-5c2c-8e20-9d5f9399fbe7','Peromyia','2698a2db-ec67-5c2c-8e20-9d5f9399fbe7','Peromyia','2698a2db-ec67-5c2c-8e20-9d5f9399fbe7','Peromyia','f87757c3-37ed-49a4-9b49-d13452d0bacc','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Peromyia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8786d31-4858-4d60-bfb5-8de939a5d8ba','','','b878267a-a026-54ec-941b-4141a3e88627','Microsphaera abbreviata Peck','Peck',0,0,'1075d907-f2a3-5940-92d0-eb5fac0b0ee0','Microsphaera abbreviata','1075d907-f2a3-5940-92d0-eb5fac0b0ee0','Microsphaera abbreviata','5390e16c-d919-552e-a468-159031c8def5','Microsphaera abbreuiat','f845b4da-0b3a-49ab-b0a6-9df36164a579','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microsphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f87983fd-e44b-4e3b-9adf-8ed8ac8a27ae','','','c2dce73a-c30c-56c0-bd93-4a60757a229b','Ixia inflexa D.Delaroche','D.Delaroche',0,0,'9079e0f2-e1fb-5363-bedd-34bd62463a02','Ixia inflexa','9079e0f2-e1fb-5363-bedd-34bd62463a02','Ixia inflexa','e681ba3f-3443-5b08-9783-7450317a857b','Ixia inflex','6df42f66-3104-466a-b36c-f66fa224595a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Ixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f879cbd7-30ae-4ccc-95d9-c27b4ac8dc14','','','dc2bba04-201d-5b43-96ba-d8c88703cff6','Aneura gigantea R.M.Schust.','R.M.Schust.',0,0,'e5239af3-41f8-57c6-83b7-3e24352b79d4','Aneura gigantea','e5239af3-41f8-57c6-83b7-3e24352b79d4','Aneura gigantea','14f2405d-b4a5-570b-b03b-89752159d29f','Aneura gigante','c03175b0-109c-4073-9939-f54b8e0dc845','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Aneura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8790f72-9430-4e13-b311-c294be9c7676','','','b85abaf7-19e4-5f48-9fce-b95422a0072e','Hypotrachyna immaculata (Kurok.) Hale','(Kurok.) Hale',0,0,'34289824-af02-5e6a-b6f3-92e17c6ba794','Hypotrachyna immaculata','34289824-af02-5e6a-b6f3-92e17c6ba794','Hypotrachyna immaculata','c7500818-24e9-5c99-88ae-8fd9006e15a2','Hypotrachyna immaculat','f8790f72-9430-4e13-b311-c294be9c7676','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypotrachyna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f884a39d-5b0c-412e-bfd4-c3c020a23315','','','12ef93fa-abb2-511c-b042-d95af507f0c4','Atheta luridipennis (Mannerheim, 1830)','(Mannerheim, 1830)',1830,0,'badd6b59-9995-54bf-aab8-915dc812214f','Atheta luridipennis','badd6b59-9995-54bf-aab8-915dc812214f','Atheta luridipennis','ed8103c7-b1ab-50ac-9b31-de9e35af1dbd','Atheta luridipenn','f884a39d-5b0c-412e-bfd4-c3c020a23315','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Atheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f87da72d-4d37-4d62-bc84-c7b8aa633170','','','d3d28945-88e2-5ffb-8fa2-a5e80c62cd78','Tortula anderssonii Ångstr.','Ångstr.',0,0,'da43f58e-2125-5cc5-b9fa-4c4bf65cec24','Tortula anderssonii','da43f58e-2125-5cc5-b9fa-4c4bf65cec24','Tortula anderssonii','d21aaa94-f8c6-5d7d-9c6d-5d4383787458','Tortula andersson','4e186f84-328b-43a5-97c2-819d391f1b2b','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8863b83-a85f-4b65-ac83-11fa5c404209','','','29da4b66-82c5-5a72-be53-2784dd1e57ac','Proleptonchus saccatus (Clark, 1962)','(Clark, 1962)',1962,0,'44bef8e9-a027-5e51-8709-8db0f21ad752','Proleptonchus saccatus','44bef8e9-a027-5e51-8709-8db0f21ad752','Proleptonchus saccatus','ccf75a1a-c53d-5323-a1d1-27ae77544a8b','Proleptonchus saccat','f8863b83-a85f-4b65-ac83-11fa5c404209','Animalia|Nematoda|Adenophorea|Dorylaimida|Leptonchidae|Proleptonchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8888853-80b5-4ed8-abcb-80733cddaad2','','','47379c64-3cb5-5b04-8e18-7e7984b6f382','Saemundssonia cephalus (Denny, 1842)','(Denny, 1842)',1842,0,'c64e4fd8-9f22-58fa-a8f4-9802f057db7e','Saemundssonia cephalus','c64e4fd8-9f22-58fa-a8f4-9802f057db7e','Saemundssonia cephalus','e27fcb3f-99da-5b67-8b3b-a8f11314ef5d','Saemundssonia cephal','f8888853-80b5-4ed8-abcb-80733cddaad2','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Saemundssonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f89096aa-ccfd-4055-b722-20c56d336e98','','','e0be7272-15b7-5b68-986e-cbfc76ecfa12','Lepidonotus','',0,0,'e0be7272-15b7-5b68-986e-cbfc76ecfa12','Lepidonotus','e0be7272-15b7-5b68-986e-cbfc76ecfa12','Lepidonotus','e0be7272-15b7-5b68-986e-cbfc76ecfa12','Lepidonotus','f89096aa-ccfd-4055-b722-20c56d336e98','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Lepidonotus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f88ca752-eda9-40fe-b808-6da427dc533f','','','e53c2aa4-7e46-5e26-9137-87838e013466','Urocystis trillii G.W. Fisch.','G.W. Fisch.',0,0,'c29d12d6-ff14-5aac-ba4e-6e3dd3a7e872','Urocystis trillii','c29d12d6-ff14-5aac-ba4e-6e3dd3a7e872','Urocystis trillii','aac8e88e-e2fe-5fd2-b2ff-7c43f8692fc5','Urocystis trill','f88ca752-eda9-40fe-b808-6da427dc533f','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Urocystidaceae|Urocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f89283d1-a367-4622-8dc1-a5cd87032f9c','','','60f37dbf-16c5-5086-a4f2-fa5f2c25defe','Entomophthora sphaerosperma Fresen.','Fresen.',0,0,'fc83783a-073e-5e76-a40b-f63397d6dd13','Entomophthora sphaerosperma','fc83783a-073e-5e76-a40b-f63397d6dd13','Entomophthora sphaerosperma','55c2262b-6394-576f-8c6f-5038291cb876','Entomophthora sphaerosperm','f89283d1-a367-4622-8dc1-a5cd87032f9c','Fungi|Entomophthoromycota|Entomophthoromycetes|Entomophthorales|Entomophthoraceae|Entomophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f893a059-0b34-4b49-89da-b4d6bc67a5c5','','','090ed044-b758-5044-835f-902cf2a27ccd','Hoplochaetina pallida Lee, 1952','Lee, 1952',1952,0,'8103bf8d-ea3b-574c-8df0-6bba49c86bea','Hoplochaetina pallida','8103bf8d-ea3b-574c-8df0-6bba49c86bea','Hoplochaetina pallida','fa23f0bf-6082-5b29-89fd-37712ad66733','Hoplochaetina pallid','f893a059-0b34-4b49-89da-b4d6bc67a5c5','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Hoplochaetina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f88caf81-b56b-4053-998b-ba598085017e','','','fa51ed6f-8981-5473-8871-5a64117ecef4','Hapalopilus rutilans (Pers.) Murrill','(Pers.) Murrill',0,0,'86f95a57-3679-5228-a20c-dac055586375','Hapalopilus rutilans','86f95a57-3679-5228-a20c-dac055586375','Hapalopilus rutilans','86f95a57-3679-5228-a20c-dac055586375','Hapalopilus rutilans','f88caf81-b56b-4053-998b-ba598085017e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Hapalopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f88f2ad3-0fd7-43ec-bbcb-f32f9471bbfb','','','bb0783c5-7839-53fc-ac1f-c39507a3685f','Lophocolea multipenna (Hook.f. & Taylor) Gottsche, Linenb. & Nees','(Hook.f. & Taylor) Gottsche, Linenb. & Nees',0,0,'11f3df41-8a8f-575a-860b-243c4012c023','Lophocolea multipenna','11f3df41-8a8f-575a-860b-243c4012c023','Lophocolea multipenna','40018ae1-5020-5898-a621-77215d4d9569','Lophocolea multipenn','167c6819-7e8c-4cda-9910-4bd606e7e325','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f897e940-98ac-4641-8147-aaf5e06fa31e','','','565ee206-648f-53a4-8836-6e119e626c9a','Trichopsida erwini Larochelle & Larivière, 2013','Larochelle & Larivière, 2013',2013,0,'de4bcb6e-eb6b-5bf7-b16b-6455a30b63b5','Trichopsida erwini','de4bcb6e-eb6b-5bf7-b16b-6455a30b63b5','Trichopsida erwini','fd9ade60-1f19-5855-8ea2-66122af551d2','Trichopsida erwin','f897e940-98ac-4641-8147-aaf5e06fa31e','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8997ae7-bdbc-4b53-953c-f3bcae8509b5','','','b5472bcb-aa2a-55f5-b131-42fc39c509f0','Gamochaeta pensylvanica (Willd.) Cabrera','(Willd.) Cabrera',0,0,'a8296263-05c4-51d1-adbe-efe1d13ac80c','Gamochaeta pensylvanica','a8296263-05c4-51d1-adbe-efe1d13ac80c','Gamochaeta pensylvanica','1fb2c43c-322b-5f78-9eb9-423728007df0','Gamochaeta pensyluanic','f8997ae7-bdbc-4b53-953c-f3bcae8509b5','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gamochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8a1cbec-d497-441f-bb4d-4e3ee23b1963','','','c5912a9e-2a94-5533-88a5-d30e6a20458c','Arrenurus stouti Cook, 1983','Cook, 1983',1983,0,'87d7ad09-f393-55c9-9f67-ba2078716172','Arrenurus stouti','87d7ad09-f393-55c9-9f67-ba2078716172','Arrenurus stouti','3d5fed0b-1a70-51dc-ab14-13950f5f7636','Arrenurus stout','f8a1cbec-d497-441f-bb4d-4e3ee23b1963','Animalia|Arthropoda|Arachnida|Trombidiformes|Arrenuridae|Arrenurus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8a003d8-3f40-490f-93f9-5ed075c037bb','','','fb90c342-38e6-5f1f-a0d6-73f671cbb11a','Myxilla novaezealandiae Dendy, 1924','Dendy, 1924',1924,0,'12c04c47-484f-5fd3-a2d3-69ec7f777e58','Myxilla novaezealandiae','12c04c47-484f-5fd3-a2d3-69ec7f777e58','Myxilla novaezealandiae','674286b6-6d85-593e-8090-b06d6f9ebf53','Myxilla nouaezealandi','f8a003d8-3f40-490f-93f9-5ed075c037bb','Animalia|Porifera|Demospongiae|Poecilosclerida|Myxillidae|Myxilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8a24700-2179-4993-a867-7c7dd7c36b63','','','5cb6cbec-b2ee-5853-8d51-ad30592d6691','Rhabditidae','',0,0,'5cb6cbec-b2ee-5853-8d51-ad30592d6691','Rhabditidae','5cb6cbec-b2ee-5853-8d51-ad30592d6691','Rhabditidae','5cb6cbec-b2ee-5853-8d51-ad30592d6691','Rhabditidae','f8a24700-2179-4993-a867-7c7dd7c36b63','Animalia|Nematoda|Secernentea|Rhabditida|Rhabditidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f89e355c-38bf-4d68-abc7-a7b3390a9f48','','','30f9accb-71cb-579b-b261-c6423491bbeb','Myosotis oreophila Petrie','Petrie',0,0,'955567d5-f1b6-58c3-a8f3-03a4213bfa5a','Myosotis oreophila','955567d5-f1b6-58c3-a8f3-03a4213bfa5a','Myosotis oreophila','7c8faa64-77c9-5787-b393-61e824a0eb7c','Myosotis oreophil','f89e355c-38bf-4d68-abc7-a7b3390a9f48','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f89c5ddb-9ca4-4bca-8cdb-be515905d88c','','','bcdd5237-bc96-5ea1-b775-4008a5ae3dab','Contracaecum','',0,0,'bcdd5237-bc96-5ea1-b775-4008a5ae3dab','Contracaecum','bcdd5237-bc96-5ea1-b775-4008a5ae3dab','Contracaecum','bcdd5237-bc96-5ea1-b775-4008a5ae3dab','Contracaecum','f89c5ddb-9ca4-4bca-8cdb-be515905d88c','Animalia|Nematoda|Secernentea|Ascaridida|Ascarididae|Contracaecum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f89e6ea5-467a-40e2-8d12-eb7e1df42c78','','','ef420d7e-a5ae-5a92-93a1-c87452e6fea7','Hyperomma flavipes Broun, 1923','Broun, 1923',1923,0,'e06fc872-d199-5d00-83e6-21f379202459','Hyperomma flavipes','e06fc872-d199-5d00-83e6-21f379202459','Hyperomma flavipes','fde61fd2-5fc4-5287-8bbb-c78afa456d29','Hyperomma flauip','f89e6ea5-467a-40e2-8d12-eb7e1df42c78','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hyperomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8ab1387-e5a6-46ee-8200-557b2862e88b','','','d315b2db-848e-51ad-bbc8-ae3ff68a1ca0','Basselinia Vieill.','Vieill.',0,0,'7385601f-15c6-5d62-a01b-29375284ee62','Basselinia','7385601f-15c6-5d62-a01b-29375284ee62','Basselinia','7385601f-15c6-5d62-a01b-29375284ee62','Basselinia','f8ab1387-e5a6-46ee-8200-557b2862e88b','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Basselinia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8a6e2d7-2022-43a1-a8ac-927dd77fbb91','','','dd2e73e8-be06-5190-ae95-547c680e5419','Xanthomonas vasicola pv. vasculorum Studholme et al., 2020','Studholme et al., 2020',2020,0,'e3500a71-12bb-5422-889e-751091d45b3f','Xanthomonas vasicola vasculorum','f8dcd712-fe47-580c-988b-a48733fece47','Xanthomonas vasicola pv. vasculorum','368e3048-f298-52d6-9d7c-8341581266b9','Xanthomonas uasicol uasculor','f8a6e2d7-2022-43a1-a8ac-927dd77fbb91','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('f8a8be88-616d-4d8e-8dd8-d257a88e4aab','','','73deb1f8-0640-59fc-b486-954aaf39c821','Begonia venosa Skan ex Hook.f.','Skan ex Hook.f.',0,0,'53cf8519-3d87-54bd-92f3-35d2b5c14aa3','Begonia venosa','53cf8519-3d87-54bd-92f3-35d2b5c14aa3','Begonia venosa','031da2f0-5c3d-5b33-9405-368a9a322e8c','Begonia uenos','f8a8be88-616d-4d8e-8dd8-d257a88e4aab','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f6ab934e-c70d-4559-9e66-42779f535fcc','','','fcffb5a5-2146-57c9-959b-eadaef4ec56b','Chera Hübner, 1821','Hübner, 1821',1821,0,'e103cdd6-ec5f-5bcc-b1fe-e81ed7c2d717','Chera','e103cdd6-ec5f-5bcc-b1fe-e81ed7c2d717','Chera','e103cdd6-ec5f-5bcc-b1fe-e81ed7c2d717','Chera','f6ab934e-c70d-4559-9e66-42779f535fcc','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Chera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6a9b737-984c-42a8-ae8e-17c6412f04bb','','','02b84fc9-a6ca-5974-8f0d-d4da2768002c','Mycosphaerella topographica (Sacc. & Speg.) Lindau','(Sacc. & Speg.) Lindau',0,0,'fe626698-263e-524f-b398-3d7ee19586cd','Mycosphaerella topographica','fe626698-263e-524f-b398-3d7ee19586cd','Mycosphaerella topographica','2b6ca442-e4a1-55fc-acb5-445f15fa0806','Mycosphaerella topographic','f6a9b737-984c-42a8-ae8e-17c6412f04bb','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6ab2d9f-41fc-4960-8a5b-6204617cd7ce','','','aa252b98-4635-5003-8a91-7c5b82bc07c8','Naemateliaceae X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout','X.Z. Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'2232009f-86e8-5e02-bc5d-7ea493663437','Naemateliaceae','2232009f-86e8-5e02-bc5d-7ea493663437','Naemateliaceae','2232009f-86e8-5e02-bc5d-7ea493663437','Naemateliaceae','f6ab2d9f-41fc-4960-8a5b-6204617cd7ce','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Naemateliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6a9efe4-8fe6-470e-826a-ea0a0979e16a','','','f8550454-2d47-571f-b077-3d421017290d','Multiclavula samuelsii R.H. Petersen','R.H. Petersen',0,0,'8c5abdcf-8153-5274-98b3-d2844ed3cac5','Multiclavula samuelsii','8c5abdcf-8153-5274-98b3-d2844ed3cac5','Multiclavula samuelsii','546f17c6-65cb-5224-a80a-f8bab26dd00a','Multiclavula samuels','f6a9efe4-8fe6-470e-826a-ea0a0979e16a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Multiclavula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6b2e858-d8b1-4760-b0aa-b236795ff2b9','','','45a8ac75-3de1-54ee-8206-e30f4473f6fc','Exochella jullieni Gordon, 1989','Gordon, 1989',1989,0,'31bd4a51-3fe8-595d-aa35-99479ac57a44','Exochella jullieni','31bd4a51-3fe8-595d-aa35-99479ac57a44','Exochella jullieni','b3efee09-b650-5303-8c52-1f62947f5458','Exochella iullien','f6b2e858-d8b1-4760-b0aa-b236795ff2b9','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Romancheinidae|Exochella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6b48825-a343-4ebb-b555-ce0dfdd06a70','','','97008a4f-2a71-50ce-bdbb-ec353bea38fc','Microsphaera marchica Magnus','Magnus',0,0,'12f2a7fa-0834-50e1-a389-a5d8f5a7af37','Microsphaera marchica','12f2a7fa-0834-50e1-a389-a5d8f5a7af37','Microsphaera marchica','2d243d8c-9cdc-56b7-b7c1-d46b34ac0d72','Microsphaera marchic','fa2043fe-848b-4cff-beb8-e7613ffff4a8','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Microsphaera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6b1207f-3968-4ba6-8e2b-ed206500a788','','','ea1160a2-29ed-5973-9cee-c346bedb1432','Clavulina amethystina (Bull.) Donk','(Bull.) Donk',0,0,'0621f2b9-bf30-5e15-9592-de528eb83029','Clavulina amethystina','0621f2b9-bf30-5e15-9592-de528eb83029','Clavulina amethystina','83baa966-29d4-5475-99d7-58b73a00b85b','Clavulina amethystin','f6b1207f-3968-4ba6-8e2b-ed206500a788','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Clavulinaceae|Clavulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6b81506-0ba9-4dc8-a1b6-5044ee60dab1','','','a618d506-6604-5dae-83b7-0adce1436d89','Androlaelaps pachyptilae (Zumpt & Till, 1956)','(Zumpt & Till, 1956)',1956,0,'4422277d-8f85-5cc2-8742-843e5013a423','Androlaelaps pachyptilae','4422277d-8f85-5cc2-8742-843e5013a423','Androlaelaps pachyptilae','1c3d4d97-8a05-5510-b756-4d2ea139dda1','Androlaelaps pachyptil','f6b81506-0ba9-4dc8-a1b6-5044ee60dab1','Animalia|Arthropoda|Arachnida|Mesostigmata|Laelapidae|Androlaelaps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6b7bfe8-f00a-4325-b980-eb2150de2967','','','d7d312ff-f5fc-5d95-8ce1-be437706a7e4','Zelleria sphenota (Meyrick, 1889)','(Meyrick, 1889)',1889,0,'08c6f9c9-f430-57d3-8adb-ff8cac36f62f','Zelleria sphenota','08c6f9c9-f430-57d3-8adb-ff8cac36f62f','Zelleria sphenota','63818489-3684-5625-a55c-acf5783e8a7a','Zelleria sphenot','f6b7bfe8-f00a-4325-b980-eb2150de2967','Animalia|Arthropoda|Insecta|Lepidoptera|Yponomeutidae|Zelleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6c586b1-1901-46f2-92b7-62da52858d06','','','42a1236d-c5ce-57a8-9511-084a41389092','Eudonia paltomacha (Meyrick, 1884)','(Meyrick, 1884)',1884,0,'4427c83e-ded3-5ce9-a54b-3392b1154883','Eudonia paltomacha','4427c83e-ded3-5ce9-a54b-3392b1154883','Eudonia paltomacha','7e0cf84f-8ee7-5a89-95ca-daccff411b7e','Eudonia paltomach','f6c586b1-1901-46f2-92b7-62da52858d06','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6cd5304-9322-447a-a02c-16cc8ac46f78','','','b4e91dc6-3b8e-5741-97ff-673f1c6a72e4','Lelliottia Brady et al.','Brady et al.',0,0,'4ec5b14c-f790-5116-8a1f-e8c28c9718ef','Lelliottia','4ec5b14c-f790-5116-8a1f-e8c28c9718ef','Lelliottia','4ec5b14c-f790-5116-8a1f-e8c28c9718ef','Lelliottia','f6cd5304-9322-447a-a02c-16cc8ac46f78','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Lelliottia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6c57da4-7e21-4309-87bf-bdf563b9325b','','','0b0bfcda-7675-5492-bf8f-7d8c52a0287c','Brevibacterium casei Collins et al., 1983','Collins et al., 1983',1983,0,'7825453a-93c6-5c01-8487-7f92b4a35cc1','Brevibacterium casei','7825453a-93c6-5c01-8487-7f92b4a35cc1','Brevibacterium casei','2f66728a-9582-5696-9a9f-ede560fb4168','Brevibacterium case','f6c57da4-7e21-4309-87bf-bdf563b9325b','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Brevibacteriaceae|Brevibacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f6c9e153-3d6f-44bb-a284-9bd9e4ce920c','','','ac86325e-217c-558f-bd5d-4ded8d478e9c','Delphineis','',0,0,'ac86325e-217c-558f-bd5d-4ded8d478e9c','Delphineis','ac86325e-217c-558f-bd5d-4ded8d478e9c','Delphineis','ac86325e-217c-558f-bd5d-4ded8d478e9c','Delphineis','f6c9e153-3d6f-44bb-a284-9bd9e4ce920c','Chromista|Ochrophyta|Bacillariophyceae|Rhaphoneidales|Rhaphoneidaceae|Delphineis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6d535f5-7194-4e90-af66-042a75899440','','','733d89a0-cb89-5929-afd6-9b74e93e633b','Sporisorium schweinfurthianum (Thüm.) Vánky','(Thüm.) Vánky',0,0,'00566c9d-c3c9-5d76-92bf-3b33780cbaeb','Sporisorium schweinfurthianum','00566c9d-c3c9-5d76-92bf-3b33780cbaeb','Sporisorium schweinfurthianum','e0a95fdd-9f32-5af3-8ede-fd70d5944298','Sporisorium schweinfurthian','2d114a12-d30e-4ccc-b7f9-a048f6cdf73b','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Sporisorium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6d1c8d2-cd77-41bd-b4ee-70f555711765','','','bcee2bcd-1aa9-5ba6-b169-314e01e148be','Pronoe','',0,0,'bcee2bcd-1aa9-5ba6-b169-314e01e148be','Pronoe','bcee2bcd-1aa9-5ba6-b169-314e01e148be','Pronoe','bcee2bcd-1aa9-5ba6-b169-314e01e148be','Pronoe','f6d1c8d2-cd77-41bd-b4ee-70f555711765','Animalia|Arthropoda|Malacostraca|Amphipoda|Pronoidae|Pronoe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6ce655d-c26d-42fa-b3e3-b8158b2f2d52','','','da0074d0-5864-59dc-b7b3-18120ede9ac4','Liochoria mixta (Broun, 1886)','(Broun, 1886)',1886,0,'f8803cde-049f-5aa9-bae9-9cf4ed853b0d','Liochoria mixta','f8803cde-049f-5aa9-bae9-9cf4ed853b0d','Liochoria mixta','a9d51a1a-1935-52a7-9c88-7e60e03fa706','Liochoria mixt','f6ce655d-c26d-42fa-b3e3-b8158b2f2d52','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Liochoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6cf8743-60bf-44a8-aff3-eb3b9f73113a','','','5c32f1ed-4d5b-528c-96e3-51fed57bc69c','Dicranum rupestre R.Br.bis','R.Br.bis',0,0,'7379cf70-166d-5d17-9511-f20608aac370','Dicranum rupestre','7379cf70-166d-5d17-9511-f20608aac370','Dicranum rupestre','c4c73616-f7ea-5485-b801-e4153f26fccd','Dicranum rupestr','de34cdde-72c9-40a3-9342-fb50e4594f7b','Plantae||Bryopsida|Dicranales|Dicranaceae|Dicranum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6d4a972-717d-4f44-a537-eb5f1964d5a0','','','cb001497-9848-5e33-85ca-ce3c1b606f51','Aphtora rufipes Bates, 1872','Bates, 1872',1872,0,'07d04bcb-97ac-5c13-ac9f-e9509f63457a','Aphtora rufipes','07d04bcb-97ac-5c13-ac9f-e9509f63457a','Aphtora rufipes','54b7cdc7-a533-559d-bbc5-b62ee2832e52','Aphtora rufip','f6d4a972-717d-4f44-a537-eb5f1964d5a0','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Aphtora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6d88795-86bf-48df-845a-254ecfefee58','','','1dedcf6f-f737-58cc-9dee-1e84ee20162f','Paronana tasmasecta boldensis (Salmon, 1944)','(Salmon, 1944)',1944,0,'91fb6095-759b-5553-b5ec-28f22ccd5c77','Paronana tasmasecta boldensis','91fb6095-759b-5553-b5ec-28f22ccd5c77','Paronana tasmasecta boldensis','03a84995-6d60-5a21-88c1-ed519e329e72','Paronana tasmasect boldens','f6d88795-86bf-48df-845a-254ecfefee58','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Paronana','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6e543cb-fe68-45ba-96af-1c4861836f5c','','','27e23151-399f-5b47-bef7-cb07068d3c29','Aspidium waikarense Colenso','Colenso',0,0,'b3c4058d-7d19-5fc7-9f91-59508b369fec','Aspidium waikarense','b3c4058d-7d19-5fc7-9f91-59508b369fec','Aspidium waikarense','3d25f337-6233-562a-9f63-49d293cf4a9d','Aspidium waikarens','71af5aa0-2f2d-4e2c-ad01-39a926ebf738','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Dryopteridaceae|Aspidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6e5e703-8642-4ac2-b218-3f0b2be77a3c','','','39ae5211-57da-538f-9bca-4f665ac7df81','Ethusina rowdeni Ahyong, 2008','Ahyong, 2008',2008,0,'fbdb5976-dbf9-5f9b-a859-f9e285172178','Ethusina rowdeni','fbdb5976-dbf9-5f9b-a859-f9e285172178','Ethusina rowdeni','d95ca75c-92cc-50ed-8f31-0539281619e5','Ethusina rowden','f6e5e703-8642-4ac2-b218-3f0b2be77a3c','Animalia|Arthropoda|Malacostraca|Decapoda|Ethusidae|Ethusina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6e4129d-ad28-44fc-8b06-a1fbaf941628','','','c3b9a24e-c530-546a-b196-b4929ad74f8a','Gomphocarpus fruticosus (L.) W.T.Aiton','(L.) W.T.Aiton',0,0,'21558e09-bc3a-5ea5-b811-b150473aa6dd','Gomphocarpus fruticosus','21558e09-bc3a-5ea5-b811-b150473aa6dd','Gomphocarpus fruticosus','5c782a68-6b9b-501c-bcc3-cbf3b33c1be6','Gomphocarpus fruticos','f6e4129d-ad28-44fc-8b06-a1fbaf941628','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Gomphocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6e2eb7d-19ae-4b2c-867d-c67fd5b05e7b','','','4eda2d07-e6b0-549e-9e41-79eff39b85cf','Epichorius aucklandiae Kiesenwetter & Kirsch, 1877','Kiesenwetter & Kirsch, 1877',1877,0,'714cfbcc-bda9-5848-8391-c6c05fba7546','Epichorius aucklandiae','714cfbcc-bda9-5848-8391-c6c05fba7546','Epichorius aucklandiae','f3d65981-e487-5430-a933-e907dd19ed0b','Epichorius aucklandi','f6e2eb7d-19ae-4b2c-867d-c67fd5b05e7b','Animalia|Arthropoda|Insecta|Coleoptera|Byrrhidae|Epichorius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6ea30c7-dbe7-4583-ad31-300c58986745','','','c1472629-ca3f-59e1-af69-25f38fc23c55','Leucopaxillus albissimus var. piceinus (Peck) Singer & A.H. Sm.','(Peck) Singer & A.H. Sm.',0,0,'6ff3b6de-aa63-5e0e-a508-ee6fa2d5ce3e','Leucopaxillus albissimus piceinus','5c547c6f-e11c-536d-b232-96b47edf5da8','Leucopaxillus albissimus var. piceinus','4e77050a-27a6-5886-800d-b71a88c614f0','Leucopaxillus albissim picein','9c0ada79-5a8d-4491-a85f-3a0da0851d68','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Tricholomataceae|Leucopaxillus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6e27417-4fb7-4f23-81c4-e6b3428e0d77','','','c4fa8d70-3d47-5f1f-98f2-09c9524e7bf5','Tortula splachnoides (Hornsch.) R.H.Zander','(Hornsch.) R.H.Zander',0,0,'d5c9f1f8-3c53-577e-865c-c21d7cfbb734','Tortula splachnoides','d5c9f1f8-3c53-577e-865c-c21d7cfbb734','Tortula splachnoides','ff2716a2-0338-5a3c-9eb0-cef6b1b21db7','Tortula splachnoid','f6e27417-4fb7-4f23-81c4-e6b3428e0d77','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6ead6cd-4fc0-4d58-80eb-ce8fca413ddc','','','b023f53e-585f-58e8-8a9b-4c338f7f4085','Nezumia species B','',0,0,'997a2552-bf38-5171-814c-3bbfb34a738a','Nezumia','997a2552-bf38-5171-814c-3bbfb34a738a','Nezumia','997a2552-bf38-5171-814c-3bbfb34a738a','Nezumia','f6ead6cd-4fc0-4d58-80eb-ce8fca413ddc','Animalia|Chordata|Actinopterygii|Gadiformes|Macrouridae|Nezumia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f6e7e47f-04ac-43d6-8ea6-a12d2a3c3e71','','','11f33864-63cf-53c8-a342-fc4d36a21be0','Duchesnea indica (Andrews) Focke','(Andrews) Focke',0,0,'c4e64a94-afac-5f33-8786-b9bab1933ce8','Duchesnea indica','c4e64a94-afac-5f33-8786-b9bab1933ce8','Duchesnea indica','0108117b-8027-5954-bf2f-8791b0daea72','Duchesnea indic','8c436269-abe9-4eba-ae57-8109a0f69c28','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Duchesnea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6e8d239-5b59-453f-a33a-ad49e169ca46','','','3111d48b-704d-55e7-a57f-287e9217f42f','Thermoascus crustaceus (Apinis & Chesters) Stolk','(Apinis & Chesters) Stolk',0,0,'67d443b2-6cb7-5a31-a227-4064fbdb93e4','Thermoascus crustaceus','67d443b2-6cb7-5a31-a227-4064fbdb93e4','Thermoascus crustaceus','e0526a55-bee9-5a0c-9611-5e9ac6734feb','Thermoascus crustace','f6e8d239-5b59-453f-a33a-ad49e169ca46','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Thermoascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6f1ecaa-687f-4011-b3b4-282eb77bf152','','','8fbd331c-ecba-5c90-8345-6e7e3b086628','Entoloma cuneatum (Bres.) M.M. Moser','(Bres.) M.M. Moser',0,0,'e8cec417-00f3-546f-9ccd-034b7a2d43d6','Entoloma cuneatum','e8cec417-00f3-546f-9ccd-034b7a2d43d6','Entoloma cuneatum','bef1d6f4-dbd7-59aa-9508-8d48261470d6','Entoloma cuneat','f6f1ecaa-687f-4011-b3b4-282eb77bf152','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6f31a7f-8ca3-47de-b0dd-7f021b3b7ef1','','','89d2e5ac-8dcb-5866-8288-d6bb1b6c30fa','Arthrographis G. Cochet ex Sigler & J.W. Carmich.','G. Cochet ex Sigler & J.W. Carmich.',0,0,'e6382b33-d448-5df3-8911-dcb1d5df476b','Arthrographis','e6382b33-d448-5df3-8911-dcb1d5df476b','Arthrographis','e6382b33-d448-5df3-8911-dcb1d5df476b','Arthrographis','f6f31a7f-8ca3-47de-b0dd-7f021b3b7ef1','Fungi|Ascomycota|Dothideomycetes|Eremomycetales||Arthrographis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('f66286b3-2f7e-490e-b662-06f78588f1ce','','','823b12af-0519-5a08-9182-7e7fd0a17774','Sagola hunterensis Park & Carlton, 2014','Park & Carlton, 2014',2014,0,'ed34460f-6997-594b-9dd1-b97e142ef593','Sagola hunterensis','ed34460f-6997-594b-9dd1-b97e142ef593','Sagola hunterensis','199d151a-b22f-52fd-9a5f-9058239da5f7','Sagola hunterens','f66286b3-2f7e-490e-b662-06f78588f1ce','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sagola','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6632d1e-a74e-41e0-acf1-88413090b7a0','','','1e0d0be7-9a79-5d92-9b45-56fe0872e532','Scotomyces fallax (G. Cunn.) Julich','(G. Cunn.) Julich',0,0,'4d074fc8-cbd5-5955-acc9-f40bbf4ee482','Scotomyces fallax','4d074fc8-cbd5-5955-acc9-f40bbf4ee482','Scotomyces fallax','4d074fc8-cbd5-5955-acc9-f40bbf4ee482','Scotomyces fallax','cc4f6791-f974-4acb-9c72-94a5bc2ce7c2','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Scotomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6621863-3de7-4367-9652-cf992663cb90','','','dea9c6c3-1c63-539c-b175-ba309425573f','Stereocaulon delisei Bory ex Duby','Bory ex Duby',0,0,'49ce162c-8c6f-5357-8f91-795a9e3631d8','Stereocaulon delisei','49ce162c-8c6f-5357-8f91-795a9e3631d8','Stereocaulon delisei','6f4bed07-b711-5b0a-a302-2403f6da5aa0','Stereocaulon delise','f6621863-3de7-4367-9652-cf992663cb90','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Stereocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f66bc444-5048-444a-a26b-5ad0820e36ce','','','8756e94a-5484-5c25-890f-e8a9e2bc3f66','Processoppia oudemansi (Hammer, 1968)','(Hammer, 1968)',1968,0,'3363a5df-f248-5615-9709-579baf7f7b9b','Processoppia oudemansi','3363a5df-f248-5615-9709-579baf7f7b9b','Processoppia oudemansi','c839c271-401a-509c-afc9-6eeab9a70591','Processoppia oudemans','f66bc444-5048-444a-a26b-5ad0820e36ce','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Processoppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f66862c0-8a96-4bca-9a5e-9bf0aa04d158','','','0aad013c-7be9-5621-b190-2835d16f9be5','Spinocalanus longicornis Sars, 1900','Sars, 1900',1900,0,'5d2afb34-5982-5ce2-8883-7b3d237bbe42','Spinocalanus longicornis','5d2afb34-5982-5ce2-8883-7b3d237bbe42','Spinocalanus longicornis','a70c61a8-ef3f-54c8-869d-67f9ff35b423','Spinocalanus longicorn','f66862c0-8a96-4bca-9a5e-9bf0aa04d158','Animalia|Arthropoda|Maxilopoda|Calanoida|Spinocalanidae|Spinocalanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f666a43f-d563-4a42-a63a-b3d3cb775a0d','','','629aa89f-561b-52d3-980d-aa34037c41a2','Echinosphaeria striatispora A.E. Bell & Mahoney','A.E. Bell & Mahoney',0,0,'9cb90c98-e4e8-56ca-81d5-68bfe3155643','Echinosphaeria striatispora','9cb90c98-e4e8-56ca-81d5-68bfe3155643','Echinosphaeria striatispora','c931bd25-3be5-5904-b640-3c591239e8af','Echinosphaeria striatispor','f666a43f-d563-4a42-a63a-b3d3cb775a0d','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Helminthosphaeriaceae|Echinosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6703c95-28b7-4518-9b32-2fdbb174eea9','','','1d1aef99-f961-565d-9fe5-f5501cda5ff2','Erechtites prenanthoides var. β minor Hook.f.','Hook.f.',0,0,'221126f5-d509-5394-b226-048646a64f93','Erechtites prenanthoides minor','89b545b5-802c-5f06-961b-c418d402835a','Erechtites prenanthoides var. minor','3b8a8349-93ed-58ba-a0ec-6edcae22a1b5','Erechtites prenanthoid minor','303050fd-221e-49f1-bd78-5eb8541edff7','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Erechtites','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('f66f08c9-1381-4911-8f03-270e60300c45','','','8122eb38-9cd3-54ef-a73e-c61326baf9e0','Phellodon P. Karst.','P. Karst.',0,0,'89a5dcb1-04b8-560a-92f3-59c2beffe1e6','Phellodon','89a5dcb1-04b8-560a-92f3-59c2beffe1e6','Phellodon','89a5dcb1-04b8-560a-92f3-59c2beffe1e6','Phellodon','f66f08c9-1381-4911-8f03-270e60300c45','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Bankeraceae|Phellodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f675b17d-1af1-4c91-b09d-630d4d4f5fc9','','','279f1af0-7945-56de-883b-84ea3924c059','Pseudocercospora aracearum U. Braun & McKenzie','U. Braun & McKenzie',0,0,'e5ad6f4d-c0ad-5e2d-a81a-8d20b8516f4c','Pseudocercospora aracearum','e5ad6f4d-c0ad-5e2d-a81a-8d20b8516f4c','Pseudocercospora aracearum','23980681-746b-5a00-abad-066a0d59a527','Pseudocercospora aracear','f675b17d-1af1-4c91-b09d-630d4d4f5fc9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f67e0915-607f-4393-a2af-1174a971809f','','','20573be9-bd06-5a50-ad1b-a8dfca8e4040','Cardamine sciaphila Heenan','Heenan',0,0,'f2c86264-07aa-5f9e-a103-22b0276b0314','Cardamine sciaphila','f2c86264-07aa-5f9e-a103-22b0276b0314','Cardamine sciaphila','ada8ea07-f884-5850-9e28-689431e4aff1','Cardamine sciaphil','f67e0915-607f-4393-a2af-1174a971809f','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Cardamine','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6706e08-5392-46db-bfa0-b60026519f4c','','','f97b0f40-8e88-55c7-a68f-cfb36c6fa439','Tilletia viennotii Syd.','Syd.',0,0,'ee276e55-bb87-507d-bb88-826d51401986','Tilletia viennotii','ee276e55-bb87-507d-bb88-826d51401986','Tilletia viennotii','56432ad5-b9cf-5340-9dc3-3c28d31c64cc','Tilletia uiennot','f6706e08-5392-46db-bfa0-b60026519f4c','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f67a28ec-a54b-46c3-9e1d-317b7bb391b9','','','7affbd0e-c314-5748-8698-189ae72473ae','Symphoricarpos albus (L.) S.F.Blake','(L.) S.F.Blake',0,0,'0d15043e-d0d5-5d61-ad11-46cc0f99d988','Symphoricarpos albus','0d15043e-d0d5-5d61-ad11-46cc0f99d988','Symphoricarpos albus','80bd3bb1-f2ab-5c41-b4f9-3ca4f8175cc4','Symphoricarpos alb','f67a28ec-a54b-46c3-9e1d-317b7bb391b9','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Symphoricarpos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f677a766-e083-4308-ad1b-e13b407b0e64','','','f7f95fd7-28af-5cad-a025-af15a9e29653','Erythronium hendersonii S.Watson','S.Watson',0,0,'ef632c9e-4778-5721-8f19-2dec03a572ac','Erythronium hendersonii','ef632c9e-4778-5721-8f19-2dec03a572ac','Erythronium hendersonii','d0ef4d9e-5296-5412-b314-9fd0387785e4','Erythronium henderson','f677a766-e083-4308-ad1b-e13b407b0e64','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Erythronium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f67c6fa6-25ef-42e7-91ba-ccadc737c334','','','1db47bc3-898a-540b-8101-7b4ac94dbbd1','Melicope J.R.Forst. & G.Forst.','J.R.Forst. & G.Forst.',0,0,'a19e1d8a-92e7-5861-98f7-7c549767b07a','Melicope','a19e1d8a-92e7-5861-98f7-7c549767b07a','Melicope','a19e1d8a-92e7-5861-98f7-7c549767b07a','Melicope','f67c6fa6-25ef-42e7-91ba-ccadc737c334','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Rutaceae|Melicope','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f68420ca-f610-4229-962a-6ccf5fc7daa5','','','6dcf9dcc-2920-5e61-888e-545c30aa00c6','Quercus frainetto Ten.','Ten.',0,0,'c4005214-0eb5-5812-bade-3d931f08c84d','Quercus frainetto','c4005214-0eb5-5812-bade-3d931f08c84d','Quercus frainetto','5d248b87-e0cb-5545-8976-4e6b3bac9806','Quercus frainett','f68420ca-f610-4229-962a-6ccf5fc7daa5','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Quercus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f683a681-6128-4893-8087-851829045140','','','fa2c2353-c2a9-5c09-b4d4-9d8472530b7c','Avena sterilis subsp. ludoviciana (Durieu) M.Gillet & Magne','(Durieu) M.Gillet & Magne',0,0,'525e1973-273d-5c7a-bbac-a1006ecef536','Avena sterilis ludoviciana','e8e402e1-3f2d-5dfd-b270-6f4128bd7aa2','Avena sterilis subsp. ludoviciana','5602c747-8663-56ba-b20a-3aca26f22da8','Avena steril ludouician','f683a681-6128-4893-8087-851829045140','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Avena','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f67f64e7-a1b6-496e-8035-30c21e5c2e28','','','da1b2e97-bdce-51cc-95b6-dd5a2f2a8f75','Helicobasidium Pat.','Pat.',0,0,'9d0eb1cb-2c48-5f0b-9373-8b7a0f324612','Helicobasidium','9d0eb1cb-2c48-5f0b-9373-8b7a0f324612','Helicobasidium','9d0eb1cb-2c48-5f0b-9373-8b7a0f324612','Helicobasidium','f67f64e7-a1b6-496e-8035-30c21e5c2e28','Fungi|Basidiomycota|Pucciniomycetes|Helicobasidiales|Helicobasidiaceae|Helicobasidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f67ea518-9f44-4b62-8a04-a41387469bfd','','','0ac06d9b-fcfc-5e60-b374-41690c894be2','Biemna rhabderemioides Bergquist, 1961','Bergquist, 1961',1961,0,'69afda69-b1e2-55e5-8f43-4a4bdfa147ae','Biemna rhabderemioides','69afda69-b1e2-55e5-8f43-4a4bdfa147ae','Biemna rhabderemioides','bb5a3422-1fbf-56c2-8c6c-e7889befe9fc','Biemna rhabderemioid','f67ea518-9f44-4b62-8a04-a41387469bfd','Animalia|Porifera|Demospongiae|Poecilosclerida|Dendoricellidae|Biemna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f68385a5-9e24-4dd0-aabd-d5064aba0c58','','','323bd883-80d4-5175-8fcd-fc0fd6247655','Asca plumosa Wood, 1966','Wood, 1966',1966,0,'3a34d172-a60d-50bf-9ce3-17d9ba10f934','Asca plumosa','3a34d172-a60d-50bf-9ce3-17d9ba10f934','Asca plumosa','7d144838-8e59-594b-9bb3-5482100eac90','Asca plumos','f68385a5-9e24-4dd0-aabd-d5064aba0c58','Animalia|Arthropoda|Arachnida|Mesostigmata|Ascidae|Asca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6876a74-be6d-4479-8557-008995adfe57','','','c7c35ffd-69fe-5ad4-8ade-7c76aa8358e1','Pteris cretica L.','L.',0,0,'01c09b8a-bbff-53bd-9eb0-6c9b926efe90','Pteris cretica','01c09b8a-bbff-53bd-9eb0-6c9b926efe90','Pteris cretica','d1617b83-0c75-5e98-b073-90830cd391c0','Pteris cretic','f6876a74-be6d-4479-8557-008995adfe57','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f68634fc-6177-44b8-8f67-711e7ac854f9','','','8c35fa1e-2240-51a8-86b3-903979568311','Lycocarpus fugax (Lag.) O.E.Schulz','(Lag.) O.E.Schulz',0,0,'7b139862-9eed-5c93-a7b9-28b739a2a987','Lycocarpus fugax','7b139862-9eed-5c93-a7b9-28b739a2a987','Lycocarpus fugax','7b139862-9eed-5c93-a7b9-28b739a2a987','Lycocarpus fugax','f68634fc-6177-44b8-8f67-711e7ac854f9','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lycocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6861f51-5c80-4422-aa05-dc9b5c1ed71d','','','c6fbd010-456b-579d-b829-3652147f9bb1','Anthracocystis anthistiriae (Cobb) McTaggart & R.G. Shivas','(Cobb) McTaggart & R.G. Shivas',0,0,'4d7c412c-0235-5abf-b159-9571bc0259af','Anthracocystis anthistiriae','4d7c412c-0235-5abf-b159-9571bc0259af','Anthracocystis anthistiriae','37a06277-84c4-5dff-a249-2de7f25a2a5f','Anthracocystis anthistiri','f6861f51-5c80-4422-aa05-dc9b5c1ed71d','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Anthracocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6866fea-6476-43a2-bcd9-fe906ff556e7','','','de90ed3d-3393-55c7-bef0-c9181a99b099','Xanthomonas campestris pv. mori Maji et al., 1998','Maji et al., 1998',1998,0,'ef547e41-0897-586d-9fb9-b47d45f529fb','Xanthomonas campestris mori','7abc6f1c-ef23-5bac-824b-a4e8dfa6232d','Xanthomonas campestris pv. mori','ce265a13-8129-5ef5-aef1-e0fe608adb40','Xanthomonas campestr mor','f6866fea-6476-43a2-bcd9-fe906ff556e7','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('f693b14d-5706-4526-9d76-56db9738b978','','','8f23d041-7d2e-5206-9a52-fb7870ff36f4','Hapalidiaceae','',0,0,'8f23d041-7d2e-5206-9a52-fb7870ff36f4','Hapalidiaceae','8f23d041-7d2e-5206-9a52-fb7870ff36f4','Hapalidiaceae','8f23d041-7d2e-5206-9a52-fb7870ff36f4','Hapalidiaceae','f693b14d-5706-4526-9d76-56db9738b978','Plantae|||Corallinales|Hapalidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f693ce60-9fb1-4350-955a-c064eb319516','','','6b3f309c-2c7b-5baa-b8d3-c4fa4bc68db5','Calusparassus Hombr. & Jacquinot','Hombr. & Jacquinot',0,0,'e92321dc-9140-5da4-82bf-1624e356dd45','Calusparassus','e92321dc-9140-5da4-82bf-1624e356dd45','Calusparassus','e92321dc-9140-5da4-82bf-1624e356dd45','Calusparassus','d5b59053-812e-4c74-bb73-bd3085a38f93','Plantae|Tracheophyta|Magnoliopsida|Fagales|Fagaceae|Calusparassus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f692c7a2-f7a5-47f4-b2c0-d4d9fcc21452','','','c36027c8-39f4-56d6-819b-2f160a3c127c','Nuncia (Corinuncia) nigriflava nigriflava Forster, 1954','Forster, 1954',1954,0,'94bb2df3-d708-5172-91d5-9a9cd89013ba','Nuncia nigriflava nigriflava','94bb2df3-d708-5172-91d5-9a9cd89013ba','Nuncia nigriflava nigriflava','85ee0d60-6971-5c90-8461-60e8b54de793','Nuncia nigriflau nigriflau','f692c7a2-f7a5-47f4-b2c0-d4d9fcc21452','Animalia|Arthropoda|Arachnida|Opiliones|Triaenonychidae|Nuncia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6944607-5264-429c-a253-12b71dee3289','','','21c4f7ec-998e-5f2d-a8cd-b925d76bd51b','Ustilago bosniaca Beck','Beck',0,0,'143bc462-2d7d-5de2-840f-a69b27fd4342','Ustilago bosniaca','143bc462-2d7d-5de2-840f-a69b27fd4342','Ustilago bosniaca','3b690c95-1d30-5839-950e-7a25ea4ff70a','Ustilago bosniac','4d261203-73d0-40c0-acc7-397821fc710a','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f69a220c-58ae-4d97-886e-7d1d380482b4','','','36ebe9b8-7b60-5555-9e8a-ff0d9a82700e','Camarosporium robiniae (Westend.) Sacc.','(Westend.) Sacc.',0,0,'fc78beae-c2ff-5029-996c-eafaa1c187a5','Camarosporium robiniae','fc78beae-c2ff-5029-996c-eafaa1c187a5','Camarosporium robiniae','5ebeb5c4-fc47-5008-bdbd-f5eaf112ced7','Camarosporium robini','f69a220c-58ae-4d97-886e-7d1d380482b4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Camarosporiaceae|Camarosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f69ee815-3b8a-4967-9179-712f786317fd','','','09223076-1654-5ff4-b953-dfb7eb6950b5','Rissoella','',0,0,'09223076-1654-5ff4-b953-dfb7eb6950b5','Rissoella','09223076-1654-5ff4-b953-dfb7eb6950b5','Rissoella','09223076-1654-5ff4-b953-dfb7eb6950b5','Rissoella','f69ee815-3b8a-4967-9179-712f786317fd','Animalia|Mollusca|Gastropoda|Heterostropha|Rissoellidae|Rissoella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f69baf23-b017-46f7-b158-871f8e4ba9d1','','','d6566073-268b-5c3f-91ba-a32fd28462b5','Bitectipora retepora (Gordon, 1989)','(Gordon, 1989)',1989,0,'3e6140d4-ed8f-5aac-9350-951df95183c5','Bitectipora retepora','3e6140d4-ed8f-5aac-9350-951df95183c5','Bitectipora retepora','4e5defbb-6f1a-5050-a185-8a5324867d0a','Bitectipora retepor','f69baf23-b017-46f7-b158-871f8e4ba9d1','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Bitectiporidae|Bitectipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f69e71cc-4d72-4d7b-bdab-ec79a155c0be','','','977e216e-dedf-5686-bede-03c8462e0c41','Veronica hulkeana subsp. evestita (Garn.-Jones) Garn.-Jones','(Garn.-Jones) Garn.-Jones',0,0,'be8e010a-543e-52e2-8e08-7779ddbf9733','Veronica hulkeana evestita','460782c8-10a6-5fd8-9c4c-243e5202e41e','Veronica hulkeana subsp. evestita','5f879a9b-414a-56fe-938e-ed9fd21a0c67','Veronica hulkean euestit','f69e71cc-4d72-4d7b-bdab-ec79a155c0be','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6a5eb8d-89a0-4754-94ef-31862e3f39cf','','','25ac7fa7-e2f2-5824-a5ff-0408368dad1f','Circinaria contorta (Hoffm.) A.Nordin, Savić & Tibell','(Hoffm.) A.Nordin, Savić & Tibell',0,0,'305df555-67f5-54c2-853c-fabf0659c214','Circinaria contorta','305df555-67f5-54c2-853c-fabf0659c214','Circinaria contorta','38190258-88e7-5058-97a8-95ccd8db3440','Circinaria contort','f6a5eb8d-89a0-4754-94ef-31862e3f39cf','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Hymeneliaceae|Circinaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6a382f5-8198-49f8-aa14-a75ffa82faa5','','','4980d671-f62b-5cab-beb4-e996b5a21305','Collybia inolens sensu G. Stev.','',0,0,'8129079c-adc3-5d8c-9cb6-3ced37a99b48','Collybia inolens','8129079c-adc3-5d8c-9cb6-3ced37a99b48','Collybia inolens','8129079c-adc3-5d8c-9cb6-3ced37a99b48','Collybia inolens','f6a382f5-8198-49f8-aa14-a75ffa82faa5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f6a71f0e-433f-4a3a-92ba-69b604817185','','','b964b5d6-2932-5b44-bc27-8a944d00982f','Brachyglottis ×remotifolia (Petrie) B.Nord.','(Petrie) B.Nord.',0,0,'00fc474f-540e-5b4f-9786-ce7ff8ab6abf','Brachyglottis remotifolia','90b6614e-2284-51dd-bef9-a0b88ee05bd7','Brachyglottis × remotifolia','73369fba-55a1-5b80-afc0-2f9214a1cdce','Brachyglottis remotifol','f6a71f0e-433f-4a3a-92ba-69b604817185','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('f6a18594-9444-4506-a839-86f146c7cd78','','','d6e4daee-5f68-518d-a4cb-4a2edf711023','Hygrophorus discoxanthus (Fr.) Rea','(Fr.) Rea',0,0,'2e7eb9bf-b71a-5e1b-88b8-51be9d99c1c0','Hygrophorus discoxanthus','2e7eb9bf-b71a-5e1b-88b8-51be9d99c1c0','Hygrophorus discoxanthus','705de99d-f230-532f-813c-734ce8896b8c','Hygrophorus discoxanth','f6a18594-9444-4506-a839-86f146c7cd78','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6a1bdca-72a4-4684-ba21-e42330b2c7c5','','','1220eb4c-02e3-5a7e-990f-2917708ebed8','Ranunculus pinguis var. pilosus Hook.f.','Hook.f.',0,0,'965b98ee-8816-5443-8632-daa4fc793d3e','Ranunculus pinguis pilosus','553cac2e-86df-524d-a016-1cf195b1e1dd','Ranunculus pinguis var. pilosus','fc0d39c5-8025-5fd5-bf87-456d77e91872','Ranunculus pingu pilos','ace5fb7d-60dc-4d98-9e35-af823027bdb7','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f745c8f1-60bc-4f9b-9d52-5839c6837607','','','7c7b2018-2d3b-55f1-b152-e6c1818767ae','Solanum laciniatum Aiton','Aiton',0,0,'2af556b0-fede-5dc7-83a1-c9918f3c2c43','Solanum laciniatum','2af556b0-fede-5dc7-83a1-c9918f3c2c43','Solanum laciniatum','cec90ba7-92b3-56e9-9362-45df878fa8a9','Solanum laciniat','f745c8f1-60bc-4f9b-9d52-5839c6837607','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7472de7-05de-4c0d-b6a8-81a1ac88befd','','','5d5a680c-cc16-534e-bb7b-47d3b9e35f6c','Harrisonia Adans. ex Sprengel','Adans. ex Sprengel',0,0,'1c392a73-6285-57bd-a4b3-a2ef8b478c47','Harrisonia','1c392a73-6285-57bd-a4b3-a2ef8b478c47','Harrisonia','1c392a73-6285-57bd-a4b3-a2ef8b478c47','Harrisonia','','Plantae||Bryopsida|Hedwigiales|Hedwigiaceae|Harrisonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('f748302d-4e54-488f-b39f-8aeeefbe5ff9','','','b386e5cf-6f11-5770-b1fd-8c8ccaec2586','Pilatoporus Kotl. & Pouzar','Kotl. & Pouzar',0,0,'9600836e-939e-52bc-b201-706bc9fca677','Pilatoporus','9600836e-939e-52bc-b201-706bc9fca677','Pilatoporus','9600836e-939e-52bc-b201-706bc9fca677','Pilatoporus','1e07b7af-ada0-49e0-8b67-ff8f9622131c','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Pilatoporus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f74ce9ac-5e6c-4529-8caa-1f128c0805b3','','','c03e5526-963e-5ef8-aea1-9555d941fe67','Symphyogyna Nees & Mont.','Nees & Mont.',0,0,'61f8abfc-9071-5a33-819b-17650cb3781f','Symphyogyna','61f8abfc-9071-5a33-819b-17650cb3781f','Symphyogyna','61f8abfc-9071-5a33-819b-17650cb3781f','Symphyogyna','f74ce9ac-5e6c-4529-8caa-1f128c0805b3','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Pallaviciniaceae|Symphyogyna','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f74858ad-8403-4b09-ac8e-06e7ea950fa5','','','b64d346d-b268-522c-996f-e7667c6a3721','Tridentella species','',0,0,'1d69da0b-bbad-5127-83fb-af8c6a60f24c','Tridentella','1d69da0b-bbad-5127-83fb-af8c6a60f24c','Tridentella','1d69da0b-bbad-5127-83fb-af8c6a60f24c','Tridentella','f74858ad-8403-4b09-ac8e-06e7ea950fa5','Animalia|Arthropoda|Malacostraca|Isopoda|Tridentellidae|Tridentella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f74dccd0-12fd-487e-96a5-8d080e5b9fcb','','','afb1f11f-0cb9-5959-be88-677d4675ca8f','Lycium chinense Mill.','Mill.',0,0,'8682db2b-e51d-5d7f-aa13-1f27d73828a7','Lycium chinense','8682db2b-e51d-5d7f-aa13-1f27d73828a7','Lycium chinense','25edd4b9-8d1e-59d1-84ea-7bbd3b943fc4','Lycium chinens','f74dccd0-12fd-487e-96a5-8d080e5b9fcb','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Lycium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f748b587-bc14-4e92-8a12-f1019c306679','','','401edca1-299c-5de1-b6c3-3f151d67e71a','Penion cuvierianus cuvierianus (powell, 1927)','',0,0,'b1af55f5-d2a6-507c-9ae9-33afff2233a6','Penion cuvierianus cuvierianus','b1af55f5-d2a6-507c-9ae9-33afff2233a6','Penion cuvierianus cuvierianus','077bf792-520b-5eae-ad48-7b43a05c5b97','Penion cuuierian cuuierian','f748b587-bc14-4e92-8a12-f1019c306679','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Penion','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('f74d08fc-9f9c-4dad-955f-bbe56c55cf88','','','07cf5ad0-662a-560f-a840-c5ce86fdecad','Dorya species [Noyes & Valentine], 1989','',0,0,'9121a868-b1df-50c1-9c95-2c50d131f644','Dorya','9121a868-b1df-50c1-9c95-2c50d131f644','Dorya','9121a868-b1df-50c1-9c95-2c50d131f644','Dorya','f74d08fc-9f9c-4dad-955f-bbe56c55cf88','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Dorya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f74b3e22-9544-4690-9f59-7b9dd4155af5','','','88b8023a-2dca-53a5-bcc8-7eb9e206ca31','Phyllachora penniseti Syd. & P. Syd.','Syd. & P. Syd.',0,0,'0dffc159-d90b-5cc5-86d7-0976420a68ed','Phyllachora penniseti','0dffc159-d90b-5cc5-86d7-0976420a68ed','Phyllachora penniseti','9de12a38-21f1-5f83-b5d8-1a8b22259535','Phyllachora penniset','c3f72a8c-7c08-4ef2-95bc-7d370f9be4f6','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7513c88-586d-4006-8fc5-58024a61d37e','','','b41fcf44-7022-53c3-939c-9265f1bc659d','Cryphaea parvula Mitt.','Mitt.',0,0,'5ac39f49-e475-58c5-8ab7-0192eb8827a9','Cryphaea parvula','5ac39f49-e475-58c5-8ab7-0192eb8827a9','Cryphaea parvula','6e4bb801-d843-5b17-ba9e-a14ab5be9aab','Cryphaea paruul','f7513c88-586d-4006-8fc5-58024a61d37e','Plantae||Bryopsida|Hypnales|Cryphaeaceae|Cryphaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7516770-03b3-4d2c-9894-93fc4f288801','','','8d7fc846-170a-57dd-98c1-42047ded1f92','Anomalopsylla insignita Tuthill, 1952','Tuthill, 1952',1952,0,'edc1dee8-9f7c-5cff-a5df-0d1a403dcc02','Anomalopsylla insignita','edc1dee8-9f7c-5cff-a5df-0d1a403dcc02','Anomalopsylla insignita','de8ef9ac-5efe-55c6-b44f-aaaf861fffd3','Anomalopsylla insignit','f7516770-03b3-4d2c-9894-93fc4f288801','Animalia|Arthropoda|Insecta|Hemiptera|Aphalaridae|Anomalopsylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f74eb95d-a6df-426c-97aa-e9a1aa7266a7','','','c4d8b542-9e2c-5ac6-b916-83374ef778de','Lunularia cruciata (L.) Dumort ex Lindb.','(L.) Dumort ex Lindb.',0,0,'9af4bacd-81d7-58c1-b17e-a3a8d3c49204','Lunularia cruciata','9af4bacd-81d7-58c1-b17e-a3a8d3c49204','Lunularia cruciata','8ae66a08-7ac6-5be8-ae12-bffefcbf5be2','Lunularia cruciat','f74eb95d-a6df-426c-97aa-e9a1aa7266a7','Plantae|Marchantiophyta|Marchantiopsida|Lunulariales|Lunulariaceae|Lunularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f755dd06-1443-485b-81c2-7b6d023856a6','','','fb9658c6-b7d2-585d-b182-a0103711203a','Limosa lapponica (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'195f353b-f82c-5809-8eef-1f005227fa90','Limosa lapponica','195f353b-f82c-5809-8eef-1f005227fa90','Limosa lapponica','81acf8b8-0022-5465-b329-ca0aae12143e','Limosa lapponic','f755dd06-1443-485b-81c2-7b6d023856a6','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Limosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7612bc7-6533-4c53-9788-36c16f060ca7','','','59f22948-22aa-59b9-9a03-ae5ec787c362','Bartramia Lesson','Lesson',0,0,'0a8d2b4d-ad68-5581-b890-a60eac74b002','Bartramia','0a8d2b4d-ad68-5581-b890-a60eac74b002','Bartramia','0a8d2b4d-ad68-5581-b890-a60eac74b002','Bartramia','f7612bc7-6533-4c53-9788-36c16f060ca7','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Bartramia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7657b04-eaa8-4635-bd13-54166285a69e','','','5e6d0b53-2f8b-5b02-902e-83a753991f2f','Sphaerella (Fr.) Rabenh.','(Fr.) Rabenh.',0,0,'4d6779d6-c821-5847-a563-cf28240d3b6b','Sphaerella','4d6779d6-c821-5847-a563-cf28240d3b6b','Sphaerella','4d6779d6-c821-5847-a563-cf28240d3b6b','Sphaerella','f74df2c0-0974-407d-ae43-7be7e6193d46','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Sphaerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f75ffb28-021a-4f97-9dc1-79924a8b4b7f','','','979cf278-2742-5408-8988-46c69261f31f','Rupicapra rupicapra','',0,0,'979cf278-2742-5408-8988-46c69261f31f','Rupicapra rupicapra','979cf278-2742-5408-8988-46c69261f31f','Rupicapra rupicapra','6913f2c5-cbb5-5bd7-a510-1c61e674091e','Rupicapra rupicapr','f75ffb28-021a-4f97-9dc1-79924a8b4b7f','Animalia|Chordata|Mammalia|Artiodactyla|Bovidae|Rupicapra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f760f1c5-f436-419f-b68b-8f660910150a','','','96f8cc58-6c51-5829-b32c-98ba0959b541','Laophontodes','',0,0,'96f8cc58-6c51-5829-b32c-98ba0959b541','Laophontodes','96f8cc58-6c51-5829-b32c-98ba0959b541','Laophontodes','96f8cc58-6c51-5829-b32c-98ba0959b541','Laophontodes','f760f1c5-f436-419f-b68b-8f660910150a','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Ancorabolidae|Laophontodes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f761bc83-6493-4529-86ae-273d63c477da','','','e041e080-ee09-50c8-824b-872520178b99','Lycopodium scariosum G.Forst.','G.Forst.',0,0,'4493173c-1e09-5f80-970d-1b94f7699871','Lycopodium scariosum','4493173c-1e09-5f80-970d-1b94f7699871','Lycopodium scariosum','f4a8fb20-48cf-5e23-85d1-6bd01f03050d','Lycopodium scarios','f761bc83-6493-4529-86ae-273d63c477da','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7606978-be1e-4c03-9bfa-e3e12e023617','','','b1f3489e-dbc9-53e8-824a-cada0061380a','Aythya novaeseelandiae (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'6c3abde5-900e-5dae-a006-402cb4449c05','Aythya novaeseelandiae','6c3abde5-900e-5dae-a006-402cb4449c05','Aythya novaeseelandiae','ebc61aba-0bd2-56ff-9f4c-3d800ebfc60f','Aythya nouaeseelandi','f7606978-be1e-4c03-9bfa-e3e12e023617','Animalia|Chordata|Aves|Anseriformes|Anatidae|Aythya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7616b6a-b904-43c0-b41e-b6af39abdf1e','','','e44242a4-4a0f-52f4-bac6-5101fecac4ef','Azorella exigua (Hook.f.) Drude','(Hook.f.) Drude',0,0,'773e03c0-04dc-5fea-a8d9-79225a51708d','Azorella exigua','773e03c0-04dc-5fea-a8d9-79225a51708d','Azorella exigua','a7f9f376-f0aa-559e-900d-60497e74687e','Azorella exigu','f7616b6a-b904-43c0-b41e-b6af39abdf1e','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Azorella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7679f02-5be1-4637-8827-2109921d4f79','','','54ad2b52-7492-509a-adfa-edb64dfd5417','Cheilanthes venosa Colenso','Colenso',0,0,'bc158382-fbac-5235-bf05-c18ad6f09451','Cheilanthes venosa','bc158382-fbac-5235-bf05-c18ad6f09451','Cheilanthes venosa','9bfe2248-7b57-5b74-a9ce-862d6df443db','Cheilanthes uenos','d8176356-383f-4fa4-a093-94bc4945e2e0','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Cheilanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f760aace-b376-444f-996c-d4956eb2fb7d','','','64ce70b0-3833-541a-b765-1f124da7e4b0','Martellia redolens (G. Cunn.) G.W. Beaton, Pegler & T.W.K. Young','(G. Cunn.) G.W. Beaton, Pegler & T.W.K. Young',0,0,'fc3f0349-0f3c-5e18-8538-7d08d2576f42','Martellia redolens','fc3f0349-0f3c-5e18-8538-7d08d2576f42','Martellia redolens','fc3f0349-0f3c-5e18-8538-7d08d2576f42','Martellia redolens','bde21bd5-2e25-4f0c-a374-00766f81f189','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Martellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f76c2b63-0a0e-48c9-824e-de14e8dd8093','','','5ad763ee-6a87-5c3a-a821-b258201d8e77','Sigmoilopsis','',0,0,'5ad763ee-6a87-5c3a-a821-b258201d8e77','Sigmoilopsis','5ad763ee-6a87-5c3a-a821-b258201d8e77','Sigmoilopsis','5ad763ee-6a87-5c3a-a821-b258201d8e77','Sigmoilopsis','f76c2b63-0a0e-48c9-824e-de14e8dd8093','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Sigmoilopsis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f76b7199-e0a4-4b97-a881-6c526d5642b6','','','9c03586f-3d52-5abe-8809-24b768c70e44','Botrytis deweyae J.A.L. van Kan, R.B. Terhem & R.T. Grant-Downton','J.A.L. van Kan, R.B. Terhem & R.T. Grant-Downton',0,0,'046b8ca8-576a-5864-90a8-91985c628264','Botrytis deweyae','046b8ca8-576a-5864-90a8-91985c628264','Botrytis deweyae','78b5f1e2-6bfd-5720-a452-3f4f0f99917e','Botrytis dewey','f76b7199-e0a4-4b97-a881-6c526d5642b6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f77bd740-14a5-4113-9f95-041859bb4418','','','424e9cc1-6687-5d0d-a6cc-9d4e1881c31f','Dysidea speciesa Brandsted, 1923','Brandsted, 1923',1923,0,'96623a5c-1bf7-5124-a2d1-4770013547d0','Dysidea speciesa','96623a5c-1bf7-5124-a2d1-4770013547d0','Dysidea speciesa','9ac95145-1eb9-53b7-b3bd-a77c0770a059','Dysidea species','f77bd740-14a5-4113-9f95-041859bb4418','Animalia|Porifera|Demospongiae|Dictyoceratida|Dysideidae|Dysidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f77b1199-cfc3-45ca-a7c3-16dbf0ed309a','','','67a2cb28-24dc-55c0-befd-0d0d20d25156','Claviceps junci J.F. Adams','J.F. Adams',0,0,'86512197-97e8-5820-bdc1-ca836a761c8d','Claviceps junci','86512197-97e8-5820-bdc1-ca836a761c8d','Claviceps junci','42197aa8-c3cb-5927-b11f-c58a222359bc','Claviceps iunc','f77b1199-cfc3-45ca-a7c3-16dbf0ed309a','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Claviceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f77d5131-93a4-4267-a831-8119f0957516','','','ac198f7c-8f21-5e6e-8d6d-c75e3f904c60','Endohyalina Marbach','Marbach',0,0,'914b02e6-f619-5fc0-8a43-4542af36609e','Endohyalina','914b02e6-f619-5fc0-8a43-4542af36609e','Endohyalina','914b02e6-f619-5fc0-8a43-4542af36609e','Endohyalina','f77d5131-93a4-4267-a831-8119f0957516','Fungi||Ascomycetes|Lecanorales|Caliciaceae|Endohyalina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f77b037f-2af9-40f1-b9b2-b12265295f33','','','0510a3d5-10c7-5bba-af7b-0078f5e2e9fe','Platyscelidae','',0,0,'0510a3d5-10c7-5bba-af7b-0078f5e2e9fe','Platyscelidae','0510a3d5-10c7-5bba-af7b-0078f5e2e9fe','Platyscelidae','0510a3d5-10c7-5bba-af7b-0078f5e2e9fe','Platyscelidae','f77b037f-2af9-40f1-b9b2-b12265295f33','Animalia|Arthropoda|Malacostraca|Amphipoda|Platyscelidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7774677-01d1-4a9a-b28a-d4853fff2bb5','','','bc2ae9f9-3e43-5814-b572-212733b401cc','Ichneutica panda (Philpott, 1920)','(Philpott, 1920)',1920,0,'5194b642-5a65-5092-a543-d37c393b02a5','Ichneutica panda','5194b642-5a65-5092-a543-d37c393b02a5','Ichneutica panda','7ba54a85-a070-57ff-8fef-6c2531362602','Ichneutica pand','f7774677-01d1-4a9a-b28a-d4853fff2bb5','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f780c4cc-2db8-40d1-82f7-371aa23c5c8b','','','3c32ccd3-0dc2-5234-8584-d967f9ad51e6','Lysianopsis tieke Lowry & Stoddart, 1983','Lowry & Stoddart, 1983',1983,0,'dff19b5c-537d-5676-8c16-3d364b55ad26','Lysianopsis tieke','dff19b5c-537d-5676-8c16-3d364b55ad26','Lysianopsis tieke','1310943b-0c52-576d-8b82-0eb8d8fb2049','Lysianopsis tiek','f780c4cc-2db8-40d1-82f7-371aa23c5c8b','Animalia|Arthropoda|Malacostraca|Amphipoda|Lysianassidae|Lysianopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f77edcfb-661e-48f3-a12a-8b124d8bd544','','','ff2e7898-9eeb-5f31-b6a7-369fa62005e2','Blindia egmontensis Sainsbury','Sainsbury',0,0,'6b4abd8d-01cd-52c4-881e-4e1290acb1b7','Blindia egmontensis','6b4abd8d-01cd-52c4-881e-4e1290acb1b7','Blindia egmontensis','9795e63a-915a-589b-894b-a936f2f10139','Blindia egmontens','c92d1e68-ca1c-4cf4-a3bd-ed0fc9c4c963','Plantae||Bryopsida|Grimmiales|Seligeriaceae|Blindia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7818d94-86fe-4828-ba2e-6ef7788a182c','','','34f89357-7127-523e-83c9-0caba9d5bd72','Dracophyllum longifolium (J.R.Forst. & G.Forst.) R.Br. ex Roemer & Schult. var. longifolium','',0,0,'9e7c6420-d716-51d0-9068-65a6af0b2509','Dracophyllum longifolium longifolium','2379f3c8-cd47-5c8f-b61d-4ab9ed73668e','Dracophyllum longifolium var. longifolium','3ef9a73b-9591-51e2-b6c6-a892a2d7859a','Dracophyllum longifoli longifoli','f7818d94-86fe-4828-ba2e-6ef7788a182c','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('f785d60e-e954-4e44-897c-57fb7489efd8','','','7493b9df-a981-58e5-8345-25a80f44a696','Rhabditis valida Sudhaus, 1974','Sudhaus, 1974',1974,0,'1ee20b66-fd4b-5edf-bf1f-db70414ad38f','Rhabditis valida','1ee20b66-fd4b-5edf-bf1f-db70414ad38f','Rhabditis valida','20ccd69d-54b7-5214-90b5-68fe2d8a2b4b','Rhabditis ualid','f785d60e-e954-4e44-897c-57fb7489efd8','Animalia|Nematoda|Secernentea|Rhabditida|Rhabditidae|Rhabditis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f788a70e-a65b-4c09-ac8d-9cda5730add4','','','260d31b9-518a-534a-a05d-17eb2aca31ac','Ascozonus (Renny) E.C. Hansen','',0,0,'97eb042b-c0f3-578f-82cf-401862d902b9','Ascozonus','97eb042b-c0f3-578f-82cf-401862d902b9','Ascozonus','97eb042b-c0f3-578f-82cf-401862d902b9','Ascozonus','f788a70e-a65b-4c09-ac8d-9cda5730add4','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Thelebolaceae|Ascozonus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('f6f8e7ca-3f33-4bfe-bc3c-2142fdb8a34f','','','d1fb0428-50e9-53a9-847c-6c779cc47a1d','Amphora delicatissima Krasske','Krasske',0,0,'1cd505f4-42c2-5c50-9110-4533d348884e','Amphora delicatissima','1cd505f4-42c2-5c50-9110-4533d348884e','Amphora delicatissima','9fe5660c-5099-58e3-9deb-1309a5c9e05c','Amphora delicatissim','f6f8e7ca-3f33-4bfe-bc3c-2142fdb8a34f','Chromista|Ochrophyta|Bacillariophyceae|Thalassiophysales|Catenulaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f78909d4-8e4a-4c43-886f-103c0ae525f4','','','cf5e00da-7f3a-5099-be85-9099de9770b6','Marpissa cineracea Urquhart, 1891','Urquhart, 1891',1891,0,'edac1129-388b-59fc-b6e1-7170966f8161','Marpissa cineracea','edac1129-388b-59fc-b6e1-7170966f8161','Marpissa cineracea','6c8cde08-0c19-580b-ab18-a2dcd660c1ec','Marpissa cinerace','f78909d4-8e4a-4c43-886f-103c0ae525f4','Animalia|Arthropoda|Arachnida|Araneae|Salticidae|Marpissa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f78a5525-450c-498d-851a-49c6057cee11','','','8072c757-1da1-5ae5-89b1-3e1ab05d8549','Tubulicium vermiferum (Bourdot) Oberw. ex Jülich','(Bourdot) Oberw. ex Jülich',0,0,'79fd5c9f-2328-5803-b93b-5f111726ef2b','Tubulicium vermiferum','79fd5c9f-2328-5803-b93b-5f111726ef2b','Tubulicium vermiferum','5eb1e8a2-37ec-5732-8084-6081e40892dc','Tubulicium uermifer','f78a5525-450c-498d-851a-49c6057cee11','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Tubulicium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f6fcbd8b-98e6-4a5a-9104-87d8ed616295','','','1d94061b-a97d-5aa6-ac09-ce992ff5d942','Pachyschistochila altissima (E.A.Hodgs.) R.M.Schust. & J.J.Engel','(E.A.Hodgs.) R.M.Schust. & J.J.Engel',0,0,'da5cd888-5261-51b8-b0a8-5c4385a0da4d','Pachyschistochila altissima','da5cd888-5261-51b8-b0a8-5c4385a0da4d','Pachyschistochila altissima','ad92ee7c-281d-50bc-8b04-de6b4f8e251a','Pachyschistochila altissim','f6fcbd8b-98e6-4a5a-9104-87d8ed616295','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Schistochilaceae|Pachyschistochila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7049cd6-2e06-4b1f-9e6c-55c508ed4853','','','6f72ea4f-0b49-5b94-b8e8-e38d5133f728','Geastrum lageniforme Vittad.','Vittad.',0,0,'5b6ced21-c327-56d5-9b66-4fb55f58c978','Geastrum lageniforme','5b6ced21-c327-56d5-9b66-4fb55f58c978','Geastrum lageniforme','ae1ae7f6-c0b9-58ad-b52c-78b65705e1e8','Geastrum lageniform','f7049cd6-2e06-4b1f-9e6c-55c508ed4853','Fungi|Basidiomycota|Agaricomycetes|Geastrales|Geastraceae|Geastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6fe9140-814c-456c-8a70-6646de8cedd0','','','1e2cc8f4-5d10-5e64-a78d-085c25a1665e','Phyllachora punctiformis (Fuckel) Fuckel','(Fuckel) Fuckel',0,0,'f7b4ffb5-eaf8-5dac-8b61-03dd9dd3a61a','Phyllachora punctiformis','f7b4ffb5-eaf8-5dac-8b61-03dd9dd3a61a','Phyllachora punctiformis','fb6f7d67-99a6-5fc0-acdb-147f2fc27d04','Phyllachora punctiform','f6fe9140-814c-456c-8a70-6646de8cedd0','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f703e683-57f6-4119-a9b5-a8b18f57a9a6','','','a4b314ec-cc70-53e4-aaff-0f3d8841e54a','Alectryon grandis (Cheeseman) Cheeseman','(Cheeseman) Cheeseman',0,0,'87bf805c-9f64-5ff7-8fb0-7ebb9190d13b','Alectryon grandis','87bf805c-9f64-5ff7-8fb0-7ebb9190d13b','Alectryon grandis','44fb24b3-822a-5394-a785-676d9ccbec98','Alectryon grand','cf7d37e6-a17b-4593-9eff-eb01beb44c30','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Alectryon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7030dd1-74f1-4d33-8963-e7449b4e5a3c','','','c53f8ecb-98b7-54eb-8ca0-21454b5ad930','Acetobacter papayae Iino et al., 2013','Iino et al., 2013',2013,0,'89baa8f9-88c4-5fad-9620-4c3f87d98f9f','Acetobacter papayae','89baa8f9-88c4-5fad-9620-4c3f87d98f9f','Acetobacter papayae','89e1aea3-9b6a-5a25-aaf9-5fc020669c48','Acetobacter papay','f7030dd1-74f1-4d33-8963-e7449b4e5a3c','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Acetobacter','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f70a9933-749c-4bc3-a9ab-6ad4b50c63f0','','','9a45d055-bed8-5991-abcb-92d3b8ec0c7d','Lonchopteridae','',0,0,'9a45d055-bed8-5991-abcb-92d3b8ec0c7d','Lonchopteridae','9a45d055-bed8-5991-abcb-92d3b8ec0c7d','Lonchopteridae','9a45d055-bed8-5991-abcb-92d3b8ec0c7d','Lonchopteridae','f70a9933-749c-4bc3-a9ab-6ad4b50c63f0','Animalia|Arthropoda|Insecta|Diptera|Lonchopteridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f70a8b5b-f894-4298-a5c2-9d900ee325eb','','','a3115ee2-29e2-5b72-916c-e472526fcc06','Triodontophorus','',0,0,'a3115ee2-29e2-5b72-916c-e472526fcc06','Triodontophorus','a3115ee2-29e2-5b72-916c-e472526fcc06','Triodontophorus','a3115ee2-29e2-5b72-916c-e472526fcc06','Triodontophorus','f70a8b5b-f894-4298-a5c2-9d900ee325eb','Animalia|Nematoda|Secernentea|Strongylida|Strongylidae|Triodontophorus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f70811d4-0394-4eab-abda-cbccdc48478b','','','ef6b10a4-91e2-5056-8f5c-8ecc71ca97a4','Aethina','',0,0,'ef6b10a4-91e2-5056-8f5c-8ecc71ca97a4','Aethina','ef6b10a4-91e2-5056-8f5c-8ecc71ca97a4','Aethina','ef6b10a4-91e2-5056-8f5c-8ecc71ca97a4','Aethina','f70811d4-0394-4eab-abda-cbccdc48478b','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Aethina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f70ab1bf-0b6d-4851-88b0-e00c2cad01c3','','','6f5da99e-5d36-53cd-8cea-0a771952bfc8','Pyrenopeziza greinichii Petr.','Petr.',0,0,'994757fd-2977-50c6-88ec-aeaf2f78fedb','Pyrenopeziza greinichii','994757fd-2977-50c6-88ec-aeaf2f78fedb','Pyrenopeziza greinichii','2cec0725-9f94-533b-adf9-1db1ee0aa939','Pyrenopeziza greinich','f70ab1bf-0b6d-4851-88b0-e00c2cad01c3','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Pyrenopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f711513b-0600-4464-932c-24c0959a2499','','','3c105bb7-8567-513f-9985-18743832716a','Jovellana violacea G.Don','G.Don',0,0,'0051c1be-f33a-5940-995a-f235b418b477','Jovellana violacea','0051c1be-f33a-5940-995a-f235b418b477','Jovellana violacea','08cca9eb-f727-5acd-ba28-a3bb258cc86d','Jovellana uiolace','f711513b-0600-4464-932c-24c0959a2499','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Calceolariaceae|Jovellana','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f70beefd-f18d-468b-8e78-f93d3b3a1938','','','2ec635f5-4f43-556e-b8a3-b934d870f9af','Phaeogyroporus portentosus (Berk. & Broome) McNabb','(Berk. & Broome) McNabb',0,0,'c4b58c08-0081-563a-bbf1-d9ff895bfe08','Phaeogyroporus portentosus','c4b58c08-0081-563a-bbf1-d9ff895bfe08','Phaeogyroporus portentosus','927eeec4-ccd5-537b-8c17-cc4b953879bb','Phaeogyroporus portentos','d6fd8d17-21fd-4b8f-8c2f-94e607d7c65d','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletinellaceae|Phaeogyroporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f712f6bf-1d35-499e-aff3-e5dd8a3694f6','','','15740d16-d34b-5d34-80da-b43ac3f0bef2','Collema fragrans (Sm.) Ach. var. fragrans','',0,0,'3cfd6c95-bd3c-5be2-ba7e-a0d62bf65a9c','Collema fragrans fragrans','72e26c05-140d-5e4b-879d-b00ef5d7a038','Collema fragrans var. fragrans','3cfd6c95-bd3c-5be2-ba7e-a0d62bf65a9c','Collema fragrans fragrans','f712f6bf-1d35-499e-aff3-e5dd8a3694f6','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Collemataceae|Collema','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f71a6149-5284-4124-a60f-230fdb77bdf6','','','3f059a1c-e7b5-535c-b679-9448a5cee717','Coprinus sclerotiger Watling','Watling',0,0,'99905aef-cf17-502f-9484-7b92700c43f1','Coprinus sclerotiger','99905aef-cf17-502f-9484-7b92700c43f1','Coprinus sclerotiger','99905aef-cf17-502f-9484-7b92700c43f1','Coprinus sclerotiger','573f9ecb-e022-46b6-8db5-0037bcd3f2a2','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7180d76-5090-4605-9a38-4cb7cf78beda','','','e10f655e-61a9-5a73-9efb-30797586f219','Cylindrosporium pseudoplatani (Roberge ex Desm.) Died.','(Roberge ex Desm.) Died.',0,0,'77638b60-6e0c-53a5-ab2a-604ecc34c0c6','Cylindrosporium pseudoplatani','77638b60-6e0c-53a5-ab2a-604ecc34c0c6','Cylindrosporium pseudoplatani','0c2c543d-4514-5105-b930-011fbd979e6f','Cylindrosporium pseudoplatan','f7180d76-5090-4605-9a38-4cb7cf78beda','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Cylindrosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f71bffd9-afdc-4e14-a547-ab00f49ab139','','','f9bd0b61-5529-54e3-9445-9dae6af23e8b','Octochaetus antarcticus (Beddard, 1889)','(Beddard, 1889)',1889,0,'2549bfab-2924-502a-b336-6517a69256e8','Octochaetus antarcticus','2549bfab-2924-502a-b336-6517a69256e8','Octochaetus antarcticus','2d6f7e4c-3915-56c5-ac8d-681324eea761','Octochaetus antarctic','f71bffd9-afdc-4e14-a547-ab00f49ab139','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Octochaetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f723a205-42f0-42bb-865b-aec47bd4c20a','','','1667cd25-d0ae-5277-92a4-f2ec33da71b9','Pseudopanax apiculatum Kirk','Kirk',0,0,'f2907ab8-3184-5030-ba80-f42ea06d6bfe','Pseudopanax apiculatum','f2907ab8-3184-5030-ba80-f42ea06d6bfe','Pseudopanax apiculatum','18feeb9a-5169-576d-8bfe-be0508601f21','Pseudopanax apiculat','f723a205-42f0-42bb-865b-aec47bd4c20a','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f72529f6-6145-4ce8-bf51-fcfb9009be89','','','800ddff1-6e29-52f3-853f-77bbd7bf7a7c','Archaeobalanidae','',0,0,'800ddff1-6e29-52f3-853f-77bbd7bf7a7c','Archaeobalanidae','800ddff1-6e29-52f3-853f-77bbd7bf7a7c','Archaeobalanidae','800ddff1-6e29-52f3-853f-77bbd7bf7a7c','Archaeobalanidae','f72529f6-6145-4ce8-bf51-fcfb9009be89','Animalia|Arthropoda|Maxilopoda|Sessilia|Archaeobalanidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f71e76c0-6faa-4b6c-9f06-8ec09c59fae0','','','7f5f1820-e158-5668-be0b-0b3f1594d529','Desmodesmus intermedius (Roll) Hegewald','(Roll) Hegewald',0,0,'69a2741e-cff5-56cd-b21c-bc460f5f70dd','Desmodesmus intermedius','69a2741e-cff5-56cd-b21c-bc460f5f70dd','Desmodesmus intermedius','fa63ddf7-f239-5c7e-bfc1-670467f5e646','Desmodesmus intermed','f71e76c0-6faa-4b6c-9f06-8ec09c59fae0','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Radiococcaceae|Desmodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7288392-400d-44f3-afcd-05072301ef4c','','','20e720a7-2fff-5453-9f49-b04c6c616cdf','Waiporia ruahine Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'49e78855-d5a5-52fc-91cc-51b1d429d597','Waiporia ruahine','49e78855-d5a5-52fc-91cc-51b1d429d597','Waiporia ruahine','f5c977be-88b4-563a-a993-71de1946b329','Waiporia ruahin','f7288392-400d-44f3-afcd-05072301ef4c','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Waiporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f728e586-5178-4e8d-9bba-64f99bcc987c','','','9a4cfeaa-ba3e-5c49-9d90-de16c91bee26','Aphanothece nidulans var. longissima Nash','Nash',0,0,'5dfaa213-1227-5f02-a4b8-ba88fccfc922','Aphanothece nidulans longissima','5a3fc7b3-c98b-5118-b4b7-6b50b8b79d3d','Aphanothece nidulans var. longissima','72ec5ea0-bea2-5102-8db4-671a9c614a7d','Aphanothece nidulans longissim','f728e586-5178-4e8d-9bba-64f99bcc987c','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Synechococcaceae|Aphanothece','','kingdom|phylum|class|order|family|genus','variety','0','1','0','ICBN',1);
INSERT INTO core VALUES('f729fdd7-4c7b-4a9c-b00b-6e306a803854','','','d7ebb7fb-962a-58e0-a61f-0f214dced583','Photobacterium phosphoreum (Cohn 1878) Beijerinck, 1889','(Cohn 1878) Beijerinck, 1889',1878,0,'a4206fc5-94b1-572d-98ae-9b22e87e33b9','Photobacterium phosphoreum','a4206fc5-94b1-572d-98ae-9b22e87e33b9','Photobacterium phosphoreum','5fa86f31-dfc1-5f43-abdf-cc867fe2fde5','Photobacterium phosphore','f729fdd7-4c7b-4a9c-b00b-6e306a803854','Bacteria|Pseudomonadota|Gammaproteobacteria|"Vibrionales"|Vibrionaceae|Photobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f726942d-ac6b-4abf-8d92-a12cc46aaca3','','','62ded6fd-51bb-5eaa-ac8f-7846f8d3fe16','Eatonina subg. Eatonina','',0,0,'d60b422c-89ce-5524-ac6d-6125d8bcab29','Eatonina','cd33f297-cb40-51cd-8997-bfb87319e7d2','Eatonina subgen. Eatonina','d60b422c-89ce-5524-ac6d-6125d8bcab29','Eatonina','f726942d-ac6b-4abf-8d92-a12cc46aaca3','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Cingulopsidae|Eatonina','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('f7275a78-c921-41a1-a2bb-9a7589b4c481','','','89ff5ebf-92d0-5e89-afcc-14b13527738f','Nodularia harveyana var. sphaerocarpa (Bornet & Flahault) Elenkin','(Bornet & Flahault) Elenkin',0,0,'d92b02a6-10e8-5987-aae1-192c07190093','Nodularia harveyana sphaerocarpa','9a71d68d-ad5b-58a9-a7d4-ece217b82308','Nodularia harveyana var. sphaerocarpa','aaf03229-450a-5355-9649-4ff25fb4d280','Nodularia harueyan sphaerocarp','f7275a78-c921-41a1-a2bb-9a7589b4c481','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Nodularia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7255ebf-9e1d-4f25-abe4-7da9234c2297','','','b61ec735-db97-5fad-b310-a668f360cc23','Itama cinerascens Felder & Rogenhofer, 1875','Felder & Rogenhofer, 1875',1875,0,'ddfe4081-c10e-53db-ab82-fd9eeb66599a','Itama cinerascens','ddfe4081-c10e-53db-ab82-fd9eeb66599a','Itama cinerascens','ddfe4081-c10e-53db-ab82-fd9eeb66599a','Itama cinerascens','639229c2-38f1-4da9-aa7f-3f3a463fe42d','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Itama','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f72fdec6-3628-4d17-b2ab-67665f2730e2','','','5fc8c2aa-7262-50fd-a207-c7e8b6ec5b74','Peribunyaviridae','',0,0,'5fc8c2aa-7262-50fd-a207-c7e8b6ec5b74','Peribunyaviridae','5fc8c2aa-7262-50fd-a207-c7e8b6ec5b74','Peribunyaviridae','5fc8c2aa-7262-50fd-a207-c7e8b6ec5b74','Peribunyaviridae','f72fdec6-3628-4d17-b2ab-67665f2730e2','Virus|||Bunyavirales|Peribunyaviridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICVN',1);
INSERT INTO core VALUES('f730ec5a-112a-4f92-a4a6-c73f440aa7ce','','','ff189538-1097-5fb2-9700-deebca54f452','Bovista amethystina Cooke & Massee','Cooke & Massee',0,0,'11fba177-a00f-5687-bb64-03ef49d0b0ea','Bovista amethystina','11fba177-a00f-5687-bb64-03ef49d0b0ea','Bovista amethystina','ca629918-0cf3-5ef6-a308-ff35ea10cd10','Bovista amethystin','7c8ecd27-9ff3-4577-bf3a-1965e4e70002','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Bovista','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f73805f0-882b-469b-a9c3-44659582859a','','','02e36c7d-d577-59e5-9354-be056b8e016e','Acaulospora lacunosa J.B. Morton','J.B. Morton',0,0,'5c637433-238b-5815-9702-e72e64bd5713','Acaulospora lacunosa','5c637433-238b-5815-9702-e72e64bd5713','Acaulospora lacunosa','683ce243-f9c2-5a3e-b97e-a421a5fc7e5a','Acaulospora lacunos','f73805f0-882b-469b-a9c3-44659582859a','Fungi|Glomeromycota|Glomeromycetes|Diversisporales|Acaulosporaceae|Acaulospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f73db142-9ef0-42d1-9281-68d59f626cd4','','','8d2cb426-1d20-5201-9765-f0b4293ae7ca','Strepsicrates parthenia Meyrick, 1888','Meyrick, 1888',1888,0,'a466621c-9ffd-5db0-8d24-41c98e973f76','Strepsicrates parthenia','a466621c-9ffd-5db0-8d24-41c98e973f76','Strepsicrates parthenia','ac6c5e72-d8e0-5bec-82f9-6ce5380f6618','Strepsicrates parthen','1d283727-83d7-46ef-8ca7-87d81ed9a66f','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Strepsicrates','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f73d89c5-599b-4953-915a-a6b50bea640f','','','4a4af797-0618-535c-a4a7-0f507d03e59e','Mymar schwanni Girault, 1912','Girault, 1912',1912,0,'9addad15-e43a-5b1a-b161-823fb51bed72','Mymar schwanni','9addad15-e43a-5b1a-b161-823fb51bed72','Mymar schwanni','7e0e514a-926a-5bcb-9830-d351ba0e44be','Mymar schwann','f73d89c5-599b-4953-915a-a6b50bea640f','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Mymar','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7442164-8506-4363-9d3d-8cc0837100c2','','','418dc38b-1f19-5aa7-b628-774690c328d4','Cadulus','',0,0,'418dc38b-1f19-5aa7-b628-774690c328d4','Cadulus','418dc38b-1f19-5aa7-b628-774690c328d4','Cadulus','418dc38b-1f19-5aa7-b628-774690c328d4','Cadulus','f7442164-8506-4363-9d3d-8cc0837100c2','Animalia|Mollusca|Scaphopoda|Gadilida|Gadilidae|Cadulus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f743195b-fad6-4aab-95e2-72a2a2b9ae86','','','9d643018-220d-5e0e-a124-0f6a9968577f','Neosabellaria','',0,0,'9d643018-220d-5e0e-a124-0f6a9968577f','Neosabellaria','9d643018-220d-5e0e-a124-0f6a9968577f','Neosabellaria','9d643018-220d-5e0e-a124-0f6a9968577f','Neosabellaria','f743195b-fad6-4aab-95e2-72a2a2b9ae86','Animalia|Annelida|Polychaeta|Canalipalpata|Sabellariidae|Neosabellaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f74051bf-ec36-4d47-a1ac-4962b090acb1','','','aafc83b0-5244-5e72-bd75-eb5e0e711461','Gelechia Hübner, 1825','Hübner, 1825',1825,0,'957fc560-187d-545d-9a0b-25c6d3ce51d5','Gelechia','957fc560-187d-545d-9a0b-25c6d3ce51d5','Gelechia','957fc560-187d-545d-9a0b-25c6d3ce51d5','Gelechia','f74051bf-ec36-4d47-a1ac-4962b090acb1','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7416159-9772-4199-90cf-fafb9c3b15e1','','','2d30541a-ccf0-5a8f-9e03-cefeaa83da92','Allocharis media Broun, 1917','Broun, 1917',1917,0,'4b7f6603-b010-51c9-a22a-c47a9383efc1','Allocharis media','4b7f6603-b010-51c9-a22a-c47a9383efc1','Allocharis media','1fb04844-22ec-5b43-99d1-297d3162fe10','Allocharis med','f7416159-9772-4199-90cf-fafb9c3b15e1','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Allocharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4f7a800-dbaa-4155-950e-0446e57aea4b','','','9749a7fe-aef6-5281-8ec6-fd193a8e3c02','Eknomiaster','',0,0,'9749a7fe-aef6-5281-8ec6-fd193a8e3c02','Eknomiaster','9749a7fe-aef6-5281-8ec6-fd193a8e3c02','Eknomiaster','9749a7fe-aef6-5281-8ec6-fd193a8e3c02','Eknomiaster','f4f7a800-dbaa-4155-950e-0446e57aea4b','Animalia|Echinodermata|Asteroidea|Valvatida|Goniasteridae|Eknomiaster','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4fa60c5-9845-478c-874b-0defed260013','','','7d6a050a-b9c6-5179-9f4d-ad1137a103ca','Gnathaphanus melbournensis (Laporte de Castelnau, 1867)','(Laporte de Castelnau, 1867)',1867,0,'2c6377c8-69aa-50be-a40f-7e28595467ea','Gnathaphanus melbournensis','2c6377c8-69aa-50be-a40f-7e28595467ea','Gnathaphanus melbournensis','98c9a03b-8440-55d5-a98f-a53a175240d2','Gnathaphanus melbournens','f4fa60c5-9845-478c-874b-0defed260013','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Gnathaphanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f744dce0-337c-4ae5-ad6a-be11b4df1375','','','6851ebc5-a82f-5630-8ce5-7802a6bfc88d','Charonia','',0,0,'6851ebc5-a82f-5630-8ce5-7802a6bfc88d','Charonia','6851ebc5-a82f-5630-8ce5-7802a6bfc88d','Charonia','6851ebc5-a82f-5630-8ce5-7802a6bfc88d','Charonia','f744dce0-337c-4ae5-ad6a-be11b4df1375','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Ranellidae|Charonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4f97449-ce92-4284-b338-c55774e2ee78','','','f5516552-2c44-5a54-990e-9486f6c45c7f','Passalora rosae (Fuckel) U. Braun','(Fuckel) U. Braun',0,0,'7fb0f51b-0552-5ef5-b115-3ec396d416e9','Passalora rosae','7fb0f51b-0552-5ef5-b115-3ec396d416e9','Passalora rosae','759dfb2d-7ad5-5ac2-ad12-837d46b912ee','Passalora ros','f4f97449-ce92-4284-b338-c55774e2ee78','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f502abef-b5a5-40de-a362-118555d9434e','','','c9ac01f8-2f7b-5810-82a1-bdbceb11d5a0','Botrytis vulgaris Fr.','Fr.',0,0,'cf17b1ef-f1fd-529d-a07d-658a2a030913','Botrytis vulgaris','cf17b1ef-f1fd-529d-a07d-658a2a030913','Botrytis vulgaris','7e851a9d-f70e-5749-8a8c-dfea272af242','Botrytis uulgar','f502abef-b5a5-40de-a362-118555d9434e','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Botrytis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4fdfc73-a4dc-4baf-be4b-b15c6c3f4192','','','a53966ef-8396-57d9-882b-629671a54f20','Arctium minus (Hill) Bernh.','(Hill) Bernh.',0,0,'1aa2b22e-236f-5fdf-8cc4-62e2baf012ea','Arctium minus','1aa2b22e-236f-5fdf-8cc4-62e2baf012ea','Arctium minus','5dfabe22-5a26-56ef-b305-f5d21c32d587','Arctium min','f4fdfc73-a4dc-4baf-be4b-b15c6c3f4192','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Arctium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f505ea7f-09e3-4950-8399-0fc6fd7b0b50','','','be2b49ac-66c7-5590-820a-d5032557e66b','Xylochotridens species Volcanolog','',0,0,'75119e3a-a8dd-52d4-8876-e60ba1591b2f','Xylochotridens','75119e3a-a8dd-52d4-8876-e60ba1591b2f','Xylochotridens','75119e3a-a8dd-52d4-8876-e60ba1591b2f','Xylochotridens','f505ea7f-09e3-4950-8399-0fc6fd7b0b50','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Calloporidae|Xylochotridens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f5065ea1-f686-4101-98fa-23e7af6d0d70','','','29d9e8c1-b8ae-5488-ba4a-86278d1d2e2e','Potamogeton suboblongus Hagstr.','Hagstr.',0,0,'01a5b26c-632f-5075-a0c1-d4de3c1373b6','Potamogeton suboblongus','01a5b26c-632f-5075-a0c1-d4de3c1373b6','Potamogeton suboblongus','9d222312-7eb8-59f3-a001-b4270cf8a2af','Potamogeton suboblong','f5065ea1-f686-4101-98fa-23e7af6d0d70','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Potamogetonaceae|Potamogeton','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f507eab0-88d6-4863-b634-5b4172bb0aa3','','','c632117c-6dc3-5579-b5d3-c4728424ced8','Rubus australis var. cissoides (A.Cunn.) Hook.f.','(A.Cunn.) Hook.f.',0,0,'6b5519ca-1299-53e7-9caa-a3af3a892c21','Rubus australis cissoides','47ffed4a-d9fd-5bbd-be64-8bbbf6ced882','Rubus australis var. cissoides','7976474e-5bb6-577d-be5c-f753a480eee0','Rubus austral cissoid','9c74b261-9bd4-472c-bfd4-5b0f779f6642','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f50a4ba6-e8fa-4e2a-8ccc-cd5445d91b4d','','','f2913bb3-c48b-524a-b5dc-90f3bbd0a0b5','Hygrophorus aurantius (Murrill) Murrill','(Murrill) Murrill',0,0,'45e6e81d-1462-5bcb-bb9a-9863a5e50474','Hygrophorus aurantius','45e6e81d-1462-5bcb-bb9a-9863a5e50474','Hygrophorus aurantius','bc0e5a36-945e-5f8e-ac4a-148829de0a96','Hygrophorus aurant','89c874ee-856f-4f07-a6ec-ccd91fbe959b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f50c89aa-d9c7-4c92-942f-3e034f540add','','','f82697c7-166a-573e-855b-bfef72b2b4da','Azalea myrtifolia Champ.','Champ.',0,0,'b491a955-8363-5627-922d-15bb89fd0e47','Azalea myrtifolia','b491a955-8363-5627-922d-15bb89fd0e47','Azalea myrtifolia','26dfc907-fb30-5beb-8e41-a4dede8d317e','Azalea myrtifol','69d51e7b-5593-420e-9be8-930973158f48','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Azalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f50b3a41-4ed4-45ab-8141-5b254dbe4290','','','bbdc70f4-4630-5f2d-aa2f-b95fb5ceee0b','Hermetia illucens (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'69a7fdd8-520b-5c13-ba4c-6588b3af6038','Hermetia illucens','69a7fdd8-520b-5c13-ba4c-6588b3af6038','Hermetia illucens','69a7fdd8-520b-5c13-ba4c-6588b3af6038','Hermetia illucens','f50b3a41-4ed4-45ab-8141-5b254dbe4290','Animalia|Arthropoda|Insecta|Diptera|Stratiomyidae|Hermetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f50edd81-05ba-4ae9-a368-96ad4e9ed183','','','bc56aabf-ca92-5b8b-a4bb-e2c1fdcdd737','Paropsis charybdis Stal, 1860','Stal, 1860',1860,0,'d17d8f6e-735b-56c1-a985-99ce297f8400','Paropsis charybdis','d17d8f6e-735b-56c1-a985-99ce297f8400','Paropsis charybdis','ad0aed26-633f-56dc-9dd1-1a55e0cf2177','Paropsis charybd','f50edd81-05ba-4ae9-a368-96ad4e9ed183','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|Paropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f514cd72-4515-4b49-aa0e-1964d4ce6c77','','','325abb38-c450-5c12-be66-3fdb2c9a6b32','Leptothyrium litigiosum (Desm.) Sacc.','(Desm.) Sacc.',0,0,'a3b2d652-a873-5930-b076-48b524ddaed3','Leptothyrium litigiosum','a3b2d652-a873-5930-b076-48b524ddaed3','Leptothyrium litigiosum','c8fee4bf-653e-56e9-a3e4-8b58d337a02a','Leptothyrium litigios','6bd9876b-e407-4f00-9ba3-d07203e7134d','Fungi|Ascomycota||||Leptothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5114d3d-a8a9-43f6-a8b4-1a8e68fd68af','','','efe4af9c-a78b-5eeb-80bb-c2dd4e249796','Hemiandrus merope Trewick, Taylor-Smith & Morgan-Richards, 2020','Trewick, Taylor-Smith & Morgan-Richards, 2020',2020,0,'7f6c79a8-4509-5173-8fb4-54bb4f9c20b0','Hemiandrus merope','7f6c79a8-4509-5173-8fb4-54bb4f9c20b0','Hemiandrus merope','71085d16-96e3-5a9f-a582-b9db65d7d9ae','Hemiandrus merop','f5114d3d-a8a9-43f6-a8b4-1a8e68fd68af','Animalia|Arthropoda|Insecta|Orthoptera|Anostostomatidae|Hemiandrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5133345-9682-4eb2-965e-cb68752dd9e5','','','c25607df-f0f1-5daf-bcb1-82d299376092','Eupines rudicorne Broun, 1882','Broun, 1882',1882,0,'3f405659-7016-5fb4-b9bc-ad9b2479780e','Eupines rudicorne','3f405659-7016-5fb4-b9bc-ad9b2479780e','Eupines rudicorne','0c2b5535-847f-5ecf-827d-52a29dc2734c','Eupines rudicorn','1f2315d7-68b0-48fb-b027-9ac1a228dedc','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eupines','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f510d18a-d109-4fba-8e78-cb85a44d53b5','','','9e01a4bb-9826-5072-b519-3f1dce7cce06','Heronallenia parva Parr, 1950','Parr, 1950',1950,0,'338c60b4-7a18-52c1-adbf-3dfa016417ff','Heronallenia parva','338c60b4-7a18-52c1-adbf-3dfa016417ff','Heronallenia parva','6c49d918-d537-5857-8385-928a640e38d8','Heronallenia paru','f510d18a-d109-4fba-8e78-cb85a44d53b5','Chromista|Foraminifera|Polythalamea|Rotaliida|Heronalleniidae|Heronallenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5188afe-a3a0-4177-8f19-4005b7d9457a','','','4b63dede-f213-5ee7-b0e9-b98f4c640195','Baeomyces granosus Stirt.','Stirt.',0,0,'abf0d40d-584c-55b6-842e-7c165d87ea9d','Baeomyces granosus','abf0d40d-584c-55b6-842e-7c165d87ea9d','Baeomyces granosus','6bae8b43-8209-5057-8eb1-610df4c6c00a','Baeomyces granos','059aec06-1beb-4c55-a88d-aaba611ca164','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Baeomycetaceae|Baeomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5177bd4-7790-43c8-a062-9ed10b4bb232','','','6c4a3a3f-3990-5a43-bb22-40d4967a27d5','Gonium','',0,0,'6c4a3a3f-3990-5a43-bb22-40d4967a27d5','Gonium','6c4a3a3f-3990-5a43-bb22-40d4967a27d5','Gonium','6c4a3a3f-3990-5a43-bb22-40d4967a27d5','Gonium','f5177bd4-7790-43c8-a062-9ed10b4bb232','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Volvocaceae|Gonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f519eae1-63d5-4f29-b621-d3bea2c2fe90','','','72776122-1cf9-590d-b91a-697cd89a340b','Ectopatria Hampson, 1903a','Hampson, 1903a',1903,0,'855b62f0-afa3-5f7b-9209-7dbf9891262a','Ectopatria','855b62f0-afa3-5f7b-9209-7dbf9891262a','Ectopatria','855b62f0-afa3-5f7b-9209-7dbf9891262a','Ectopatria','f519eae1-63d5-4f29-b621-d3bea2c2fe90','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ectopatria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',2);
INSERT INTO core VALUES('f519e67f-4546-4880-9fa6-f5b40d0a8565','','','28eab143-435c-5cbd-a162-48d9c12218bf','Pisinna insulana porrectoides (Powell, 1937)','(Powell, 1937)',1937,0,'914a3ade-dbdc-5c78-a669-94462ac93962','Pisinna insulana porrectoides','914a3ade-dbdc-5c78-a669-94462ac93962','Pisinna insulana porrectoides','1aa928a5-0064-5db1-a3e3-719a669ceea0','Pisinna insulan porrectoid','f519e67f-4546-4880-9fa6-f5b40d0a8565','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Anabathridae|Pisinna','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f51ad858-d16c-4257-bc8d-5d946bda5d3d','','','a9369a3f-0ccf-52ff-a90d-9b60c6318203','Vorticeros species indet. Gordon, 1972','',0,0,'db1c6e39-55a7-5ccd-8823-84e0661a13c1','Vorticeros','db1c6e39-55a7-5ccd-8823-84e0661a13c1','Vorticeros','db1c6e39-55a7-5ccd-8823-84e0661a13c1','Vorticeros','f51ad858-d16c-4257-bc8d-5d946bda5d3d','Animalia|Platyhelminthes|Neoophora|Separata|Plagiostomidae|Vorticeros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f51dd11e-f891-4bab-bc59-13c46a369a78','','','6d12b011-60f4-57fe-8c1e-a979339fb5c7','Lycopus europaeus L.','L.',0,0,'c4debcc0-a350-5857-809c-96f737e502a0','Lycopus europaeus','c4debcc0-a350-5857-809c-96f737e502a0','Lycopus europaeus','5a2b45ac-13e5-5dac-bce5-7ddee69de22c','Lycopus europae','f51dd11e-f891-4bab-bc59-13c46a369a78','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lycopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f51f3913-1e28-4f91-a9b5-7d4509db7c7d','','','e2ad5096-d882-5800-a099-c935403f65f6','Canavalia DC.','DC.',0,0,'16374647-7677-509d-87ed-cee4fbf3af98','Canavalia','16374647-7677-509d-87ed-cee4fbf3af98','Canavalia','16374647-7677-509d-87ed-cee4fbf3af98','Canavalia','f51f3913-1e28-4f91-a9b5-7d4509db7c7d','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Canavalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f51e7998-9b4b-464e-84a5-a6cbad6a889a','','','c418479b-4d7d-5757-ae63-6fde6c04e746','Psammoclemma crassum Carter, 1885','Carter, 1885',1885,0,'010e5275-675b-5049-b571-5ee2d073f122','Psammoclemma crassum','010e5275-675b-5049-b571-5ee2d073f122','Psammoclemma crassum','c1635ffe-5bf1-5bf9-b39f-c03242f93827','Psammoclemma crass','f51e7998-9b4b-464e-84a5-a6cbad6a889a','Animalia|Porifera|Demospongiae|Poecilosclerida|Phoriospongiidae|Psammoclemma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f51abac0-c1ff-482e-9d4d-b8595e38f083','','','e2134908-b848-5111-a0f8-e9e442b1ad95','Megafroneta elongata Blest, 1979','Blest, 1979',1979,0,'d2786823-96a8-54b4-b0c5-9ec2c80c378b','Megafroneta elongata','d2786823-96a8-54b4-b0c5-9ec2c80c378b','Megafroneta elongata','783a2c48-3de9-542c-a572-fa8662d08a58','Megafroneta elongat','f51abac0-c1ff-482e-9d4d-b8595e38f083','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Megafroneta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f523b48f-c451-4cb7-b2dc-0246f15e79bb','','','7a187054-3321-55ba-ae45-95d9498d002f','Dasytricheta funesta (Broun, 1912)','(Broun, 1912)',1912,0,'baf9c8e1-fd38-51b5-a3d3-ed01c055e7c5','Dasytricheta funesta','baf9c8e1-fd38-51b5-a3d3-ed01c055e7c5','Dasytricheta funesta','79d82c9e-52c8-5c9d-9db3-9068702a4c60','Dasytricheta funest','f523b48f-c451-4cb7-b2dc-0246f15e79bb','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Dasytricheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f522b00b-c4b3-42e0-a018-187f133491b3','','','bba4d6d1-f76d-5a9c-afb6-1d1f297459e3','Linucula recens Dell, 1956','Dell, 1956',1956,0,'a53e66a9-1814-5a5a-bb2d-37035421fccd','Linucula recens','a53e66a9-1814-5a5a-bb2d-37035421fccd','Linucula recens','a53e66a9-1814-5a5a-bb2d-37035421fccd','Linucula recens','f522b00b-c4b3-42e0-a018-187f133491b3','Animalia|Mollusca|Bivalvia|Nuculoida|Nuculidae|Linucula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f523a9bb-0e5c-4759-b996-9ecc95f88c66','','','1e62d39d-4b77-54db-ab57-f1d496ac7507','Alveopora','',0,0,'1e62d39d-4b77-54db-ab57-f1d496ac7507','Alveopora','1e62d39d-4b77-54db-ab57-f1d496ac7507','Alveopora','1e62d39d-4b77-54db-ab57-f1d496ac7507','Alveopora','f523a9bb-0e5c-4759-b996-9ecc95f88c66','Animalia|Cnidaria||Scleractinia|Poritidae|Alveopora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f521d4e0-c167-45e3-87db-670138645d87','','','cdc1a8cf-3263-574d-a573-baa2ec934ea9','Ingoldia biappendiculata G.R.W. Arnold','G.R.W. Arnold',0,0,'2a518885-9c6e-517c-8f15-b9e56041b8e6','Ingoldia biappendiculata','2a518885-9c6e-517c-8f15-b9e56041b8e6','Ingoldia biappendiculata','dc966195-fbbe-5865-bcda-5c221004f3cf','Ingoldia biappendiculat','6a742867-0bae-4959-9def-685267ec3525','Fungi|Ascomycota||||Ingoldia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f520a5ed-35e5-428a-90a8-d8a62f93a9a0','','','35419221-2cda-565f-ae29-4a46c3e1fe19','Peziza cupularis L.','L.',0,0,'b08e47cb-50f5-512b-899e-48d201936314','Peziza cupularis','b08e47cb-50f5-512b-899e-48d201936314','Peziza cupularis','128fb355-0b16-5b57-85c6-afdf875561e1','Peziza cupular','ca3c6ba5-a4f3-40b7-b1bb-dfd5e487fab9','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f526403e-7a3c-4d29-b28d-ce05ee1fdb4b','','','283a1dbd-1b96-5e86-9da2-01004bc3f31b','Ulnaria ulna var. danica (Kützing)','(Kützing)',0,0,'26f2a807-f4c0-5267-a617-ecd517da3ffc','Ulnaria ulna danica','ac2321bd-41ff-5591-9509-293b3dc07e73','Ulnaria ulna var. danica','6389d742-335f-5461-a14d-35289f0183e5','Ulnaria uln danic','f526403e-7a3c-4d29-b28d-ce05ee1fdb4b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Fragilariaceae|Ulnaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f526d64e-9a5c-422b-9ed9-146fef2c9686','','','54fb8b70-a074-5ccf-8bbd-3c1472002f45','Epagoge cyclobathra Meyrick, 1907','Meyrick, 1907',1907,0,'d929164b-bf51-585d-88e9-3877ac8186ab','Epagoge cyclobathra','d929164b-bf51-585d-88e9-3877ac8186ab','Epagoge cyclobathra','557cbb98-d035-5728-a77b-43063d7bc353','Epagoge cyclobathr','8ad0484d-919b-49ab-bfa5-b506f96955d6','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Epagoge','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f52e1309-2de7-43a3-9ead-74f7aec27ff1','','','686690b8-62a5-59dc-8826-66e95ccccdc6','Mortierella fimbricystis W. Gams','W. Gams',0,0,'758e53ea-6543-51d2-bd64-a7f929770620','Mortierella fimbricystis','758e53ea-6543-51d2-bd64-a7f929770620','Mortierella fimbricystis','5a9bea4f-12cf-5434-b355-96d00dab0b48','Mortierella fimbricyst','60b3d943-a0e1-4fb2-86fd-8bb8d28a5bd0','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Mortierella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f52eda62-b398-4922-9ad1-f82acd7b25f8','','','e4e3dbe9-717b-5ea2-a67e-30056b87d781','Saprolegnia Nees','Nees',0,0,'887cd265-8a5c-5af8-9e55-ede397239b34','Saprolegnia','887cd265-8a5c-5af8-9e55-ede397239b34','Saprolegnia','887cd265-8a5c-5af8-9e55-ede397239b34','Saprolegnia','f52eda62-b398-4922-9ad1-f82acd7b25f8','Chromista|Oomycota|Oomycetes|Saprolegniales|Saprolegniaceae|Saprolegnia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f533233c-8789-4892-bb52-0bcd7ad48435','','','229769d4-a998-53c2-9511-46f7806742f6','Nysiini','',0,0,'229769d4-a998-53c2-9511-46f7806742f6','Nysiini','229769d4-a998-53c2-9511-46f7806742f6','Nysiini','229769d4-a998-53c2-9511-46f7806742f6','Nysiini','f533233c-8789-4892-bb52-0bcd7ad48435','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICZN',1);
INSERT INTO core VALUES('f52852ed-14a5-4c57-be84-fdc29381ab0c','','','02813ee2-d14f-559b-b79f-358257c1a817','Alticini','',0,0,'02813ee2-d14f-559b-b79f-358257c1a817','Alticini','02813ee2-d14f-559b-b79f-358257c1a817','Alticini','02813ee2-d14f-559b-b79f-358257c1a817','Alticini','f52852ed-14a5-4c57-be84-fdc29381ab0c','Animalia|Arthropoda|Insecta|Coleoptera|Chrysomelidae|','','kingdom|phylum|class|order|family|genus','tribe','0','0','0','ICNZ',1);
INSERT INTO core VALUES('f52ecbda-ff90-4989-bcf4-fcc77721cc9b','','','be3473b8-bbd3-5309-bb1a-0ad7318d3bd4','Guepinia pezizaeformis Berk.','Berk.',0,0,'828a4068-64de-5bd7-9c55-2c6b133b4908','Guepinia pezizaeformis','828a4068-64de-5bd7-9c55-2c6b133b4908','Guepinia pezizaeformis','e14636f0-986c-52b8-b2cf-b8f02fdfebeb','Guepinia pezizaeform','e8d96eee-f69b-4379-aa15-df2cd5f50c80','Fungi|Basidiomycota|Agaricomycetes|Auriculariales||Guepinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f5316c58-e189-4918-935f-9f9a3431addf','','','57e674d4-2187-52b5-8e61-915fc84e944a','Leptognathiella','',0,0,'57e674d4-2187-52b5-8e61-915fc84e944a','Leptognathiella','57e674d4-2187-52b5-8e61-915fc84e944a','Leptognathiella','57e674d4-2187-52b5-8e61-915fc84e944a','Leptognathiella','f5316c58-e189-4918-935f-9f9a3431addf','Animalia|Arthropoda|Malacostraca|Tanaidacea|Colletteidae|Leptognathiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5320726-ff58-4013-98fe-dca86386a4fd','','','2fd00727-007c-54bd-8067-052d64ffdfe0','Limnias','',0,0,'2fd00727-007c-54bd-8067-052d64ffdfe0','Limnias','2fd00727-007c-54bd-8067-052d64ffdfe0','Limnias','2fd00727-007c-54bd-8067-052d64ffdfe0','Limnias','f5320726-ff58-4013-98fe-dca86386a4fd','Animalia|Gnathifera|Rotifera|Flosculariacea|Flosculariidae|Limnias','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f52fef7d-bddf-4de7-8fc6-cfdc44f8e2eb','','','bb0cdc52-96a4-54ad-989a-c4c715dc24c1','Podapolipoides ramsayi Husband, 1990','Husband, 1990',1990,0,'c626364c-503b-5503-a8eb-246308ed4fcd','Podapolipoides ramsayi','c626364c-503b-5503-a8eb-246308ed4fcd','Podapolipoides ramsayi','2f8a0f72-e106-54a4-834c-d091c7924ae2','Podapolipoides ramsay','f52fef7d-bddf-4de7-8fc6-cfdc44f8e2eb','Animalia|Arthropoda|Arachnida|Trombidiformes|Podapolipidae|Podapolipoides','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f533ed90-ca10-4edb-9344-7529e1cbdb3b','','','97167870-9239-5aa4-a1dc-8a5718962c1f','Hadranellus anomalus LaSalle & Boler, 1994','LaSalle & Boler, 1994',1994,0,'68564168-9cf4-55c1-ab78-66690aa266b1','Hadranellus anomalus','68564168-9cf4-55c1-ab78-66690aa266b1','Hadranellus anomalus','8fc49cab-41ab-5063-9826-a528494db4e5','Hadranellus anomal','f533ed90-ca10-4edb-9344-7529e1cbdb3b','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Hadranellus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f5347c54-c6af-4cb5-b315-62cd1d7ab2a2','','','111fb272-87fc-54d5-8509-3675e6ebf9a9','Pernettya mucronata (L.f.) Gaud. ex Sprengel','(L.f.) Gaud. ex Sprengel',0,0,'e7a86a5b-d807-506d-a808-38891a66973d','Pernettya mucronata','e7a86a5b-d807-506d-a808-38891a66973d','Pernettya mucronata','09c7aa21-8b5e-51e8-a6de-f954d1a174fe','Pernettya mucronat','9458fd23-30d5-4c8a-82b8-2780df2c95cc','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Pernettya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f452676f-340c-4cd7-bb0b-cc34023c91af','','','4d7d2a11-5412-553c-ae3f-01f2993f6305','Lepidium sisymbrioides sensu Garnock-Jones in Webb et al.','',0,0,'11912d84-f459-5180-8c3c-729d7057cafc','Lepidium sisymbrioides','11912d84-f459-5180-8c3c-729d7057cafc','Lepidium sisymbrioides','71c72348-7528-50c5-b728-4fa483862740','Lepidium sisymbrioid','c159ec63-a646-44b3-89b1-8ef2b7ba4e09','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Lepidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f44fa1d2-84d8-44ea-a692-c1227944913e','','','69451d39-42c1-5682-a400-aa0d1573ff3f','Tephrosia scriptaria Walker, 1860','Walker, 1860',1860,0,'f993cdb5-b5a5-576a-bd5f-2d1654e111c7','Tephrosia scriptaria','f993cdb5-b5a5-576a-bd5f-2d1654e111c7','Tephrosia scriptaria','75d6c169-1876-5c0b-8420-3548a195c28c','Tephrosia scriptar','c85c71bd-63e2-4a37-829f-625f1ec0d728','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Tephrosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f45d7434-7068-4ab4-8d53-04a109db3b6a','','','2155d6b2-39ea-5544-b325-0f94fde32b8c','Caligus productus Dana, 1852','Dana, 1852',1852,0,'7b5b4e54-ac51-57de-a736-ec5eefd8ee27','Caligus productus','7b5b4e54-ac51-57de-a736-ec5eefd8ee27','Caligus productus','ac8a786d-63d3-5af9-96d8-8c26cd5024c7','Caligus product','f45d7434-7068-4ab4-8d53-04a109db3b6a','Animalia|Arthropoda|Maxilopoda|Siphonostomatoida|Caligidae|Caligus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f45960e6-3089-4f59-b382-888a24f6f9af','','','a8eef70a-cf0d-5a41-82f7-46fcd7d31935','Splendrillia debilis Finlay, 1927','Finlay, 1927',1927,0,'a947a7a5-3f77-50fc-ae85-64d83363beb0','Splendrillia debilis','a947a7a5-3f77-50fc-ae85-64d83363beb0','Splendrillia debilis','f404be81-d797-5aff-b104-f911ab901c47','Splendrillia debil','f45960e6-3089-4f59-b382-888a24f6f9af','Animalia|Mollusca|Gastropoda|Neogastropoda|Drilliidae|Splendrillia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4589f97-9dc0-439d-b197-804a75a0ca92','','','d191973f-66ff-54c9-b3a3-e4f290f55ea0','Lophophaena capito Ehrenberg, 1873','Ehrenberg, 1873',1873,0,'8ba7e9f8-1614-517c-aa02-ee39d4b8367e','Lophophaena capito','8ba7e9f8-1614-517c-aa02-ee39d4b8367e','Lophophaena capito','65e78541-40d2-58f2-9962-129c73829171','Lophophaena capit','f4589f97-9dc0-439d-b197-804a75a0ca92','Chromista|Radiozoa|Polycystinea|Nassellaria|Lophophaenidae|Lophophaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f458bc2f-c1af-45ee-ba54-ba6827a7f352','','','37c3572c-35a9-5f23-815d-f47a505a933e','Neoguraleus oruaensis Powell, 1942','Powell, 1942',1942,0,'03a0a29b-a12c-512a-a9f1-3641bc119d52','Neoguraleus oruaensis','03a0a29b-a12c-512a-a9f1-3641bc119d52','Neoguraleus oruaensis','77cabcd1-3998-5ff4-b6ee-305770c16e2e','Neoguraleus oruaens','f458bc2f-c1af-45ee-ba54-ba6827a7f352','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Neoguraleus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f463574c-5b75-466f-9d75-8b6c1539ee78','','','8a3d06e7-09dd-5a5f-aaaa-8c606a56e52e','Corokia A.Cunn.','A.Cunn.',0,0,'cbc4ad95-4a20-56eb-b9f5-8b5887e23b7f','Corokia','cbc4ad95-4a20-56eb-b9f5-8b5887e23b7f','Corokia','cbc4ad95-4a20-56eb-b9f5-8b5887e23b7f','Corokia','f463574c-5b75-466f-9d75-8b6c1539ee78','Plantae|Tracheophyta|Magnoliopsida|Asterales|Argophyllaceae|Corokia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f461abba-7e49-47ed-aaa3-c9b6ea9bce4b','','','3325e114-c6a2-5f53-b221-b46724e96ac4','Coleps','',0,0,'3325e114-c6a2-5f53-b221-b46724e96ac4','Coleps','3325e114-c6a2-5f53-b221-b46724e96ac4','Coleps','3325e114-c6a2-5f53-b221-b46724e96ac4','Coleps','f461abba-7e49-47ed-aaa3-c9b6ea9bce4b','Chromista|Ciliophora|Prostomatea|Prorodontida|Colepidae|Coleps','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f46519b3-6c13-4e96-873d-7d0137b74b14','','','bf5c320c-4ffb-573e-bbf2-b5017bdfadb4','Leptostomum schauinslandi Müll.Hal.','Müll.Hal.',0,0,'e7bf38ff-2df3-5f90-8f86-e86905d4eaa1','Leptostomum schauinslandi','e7bf38ff-2df3-5f90-8f86-e86905d4eaa1','Leptostomum schauinslandi','b29c6414-73c4-5a17-a40a-dbd09a143362','Leptostomum schauinsland','f46519b3-6c13-4e96-873d-7d0137b74b14','Plantae||Bryopsida|Bryales|Leptostomataceae|Leptostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f464ac8a-6f3b-4828-b2d5-d1259ba353c9','','','2ce7004f-ae4f-5967-9f2f-0ae9e85df442','Brachyscome Cass.','Cass.',0,0,'f16db2a9-d7e4-52c2-886b-01ca4c70eb15','Brachyscome','f16db2a9-d7e4-52c2-886b-01ca4c70eb15','Brachyscome','f16db2a9-d7e4-52c2-886b-01ca4c70eb15','Brachyscome','f464ac8a-6f3b-4828-b2d5-d1259ba353c9','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyscome','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4698fd0-c3e9-4394-a2da-25d9550bf53e','','','3fba4c8f-2ef1-5ec9-83ac-7c07a4b1c715','Limnophila','',0,0,'3fba4c8f-2ef1-5ec9-83ac-7c07a4b1c715','Limnophila','3fba4c8f-2ef1-5ec9-83ac-7c07a4b1c715','Limnophila','3fba4c8f-2ef1-5ec9-83ac-7c07a4b1c715','Limnophila','f4698fd0-c3e9-4394-a2da-25d9550bf53e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Limnophila','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4726de4-29c1-47a6-b3fa-7a94a59a5185','','','1b6d01eb-fe9c-5bf4-9754-afe65a8c81af','Pleurosigma australe Grunow','Grunow',0,0,'14cf4e90-a6e2-5193-aa7d-0583ae386321','Pleurosigma australe','14cf4e90-a6e2-5193-aa7d-0583ae386321','Pleurosigma australe','5fe7978e-da92-5deb-b242-55c4c4cb55c9','Pleurosigma austral','f4726de4-29c1-47a6-b3fa-7a94a59a5185','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pleurosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f46bd178-ce36-4a78-a976-b0613544a755','','','0859f2b5-0841-5d0d-9d78-8562c2e53733','Mucor spinosus Tiegh.','Tiegh.',0,0,'c62adf3a-6175-52ea-bb6d-b8a239fe6156','Mucor spinosus','c62adf3a-6175-52ea-bb6d-b8a239fe6156','Mucor spinosus','f8f8f465-b522-5d3f-9937-6ac0a8a3ca4a','Mucor spinos','9f82a24b-c6fe-4e7a-86c8-7842b1468a27','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4764219-5fb9-4fec-8cad-2517e306ae5a','','','61292021-bdb3-59ee-917f-6aa6987d8470','Vinculariidae','',0,0,'61292021-bdb3-59ee-917f-6aa6987d8470','Vinculariidae','61292021-bdb3-59ee-917f-6aa6987d8470','Vinculariidae','61292021-bdb3-59ee-917f-6aa6987d8470','Vinculariidae','f4764219-5fb9-4fec-8cad-2517e306ae5a','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Vinculariidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4736e79-8ad1-4761-9ff9-772f2ad095fd','','','33a52ccb-dac9-5888-8e2f-1bc2cb4c769c','Ranunculus acer','',0,0,'33a52ccb-dac9-5888-8e2f-1bc2cb4c769c','Ranunculus acer','33a52ccb-dac9-5888-8e2f-1bc2cb4c769c','Ranunculus acer','33a52ccb-dac9-5888-8e2f-1bc2cb4c769c','Ranunculus acer','c43e7135-7649-49d8-bd52-bcdf00354103','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4792130-ab88-4255-952b-5d321bdd94a8','','','22363dee-f454-5dfb-a4c2-523c3bce8681','Aoraki calcarobtusa westlandica (Forster, 1952)','(Forster, 1952)',1952,0,'15226e01-2dd0-5234-adda-64159fc2dee8','Aoraki calcarobtusa westlandica','15226e01-2dd0-5234-adda-64159fc2dee8','Aoraki calcarobtusa westlandica','79098d84-8183-58fb-b059-09636600c819','Aoraki calcarobtus westlandic','f4792130-ab88-4255-952b-5d321bdd94a8','Animalia|Arthropoda|Arachnida|Opiliones|Petallidae|Aoraki','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f47828d5-59cd-4783-8af0-f33af621b4f1','','','d3cc89c9-4a72-51da-b7d1-c126da02aa92','Neothyonidium','',0,0,'d3cc89c9-4a72-51da-b7d1-c126da02aa92','Neothyonidium','d3cc89c9-4a72-51da-b7d1-c126da02aa92','Neothyonidium','d3cc89c9-4a72-51da-b7d1-c126da02aa92','Neothyonidium','f47828d5-59cd-4783-8af0-f33af621b4f1','Animalia|Echinodermata|Holothuroidea|Dendrochirotida|Phyllophoridae|Neothyonidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f481d56f-6f5d-4e8e-a73f-04e1f1ee304f','','','81548e24-e489-5695-84e5-13ced8ab0d5e','Widdringtonia Endl.','Endl.',0,0,'640bb276-1467-5567-9f8a-0438f7d5a3d5','Widdringtonia','640bb276-1467-5567-9f8a-0438f7d5a3d5','Widdringtonia','640bb276-1467-5567-9f8a-0438f7d5a3d5','Widdringtonia','f481d56f-6f5d-4e8e-a73f-04e1f1ee304f','Plantae|Tracheophyta|Pinopsida|Pinales|Cupressaceae|Widdringtonia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f482054f-04a6-48a6-b92f-c4a27f49228c','','','99177140-95e7-5b4f-97d4-e25d2285a8a1','Clavicipitaceae Earle','Earle',0,0,'00765088-2bd3-56a8-9fa2-8a63d30b34f1','Clavicipitaceae','00765088-2bd3-56a8-9fa2-8a63d30b34f1','Clavicipitaceae','00765088-2bd3-56a8-9fa2-8a63d30b34f1','Clavicipitaceae','f7602e82-4d91-4dbf-a5d5-51bdf4ecb66f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f484a0b0-6c7d-41b6-954f-2fac5251da9f','','','77986477-ca1a-5239-8116-f6e78a444858','Lecanora queenslandica C.Knight','C.Knight',0,0,'d43861fd-076c-5fd1-96b6-9808a4499896','Lecanora queenslandica','d43861fd-076c-5fd1-96b6-9808a4499896','Lecanora queenslandica','2f0959d5-bfe8-5f72-86af-33392c17b4b0','Lecanora queenslandic','f484a0b0-6c7d-41b6-954f-2fac5251da9f','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f485f111-a789-40ee-a351-6d19c1102f61','','','05eb1de8-9daf-589a-9753-5fcb23d0d3e9','Adinetida','',0,0,'05eb1de8-9daf-589a-9753-5fcb23d0d3e9','Adinetida','05eb1de8-9daf-589a-9753-5fcb23d0d3e9','Adinetida','05eb1de8-9daf-589a-9753-5fcb23d0d3e9','Adinetida','f485f111-a789-40ee-a351-6d19c1102f61','Animalia|Gnathifera|Rotifera|Adinetida||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4827aed-9aaa-48e8-b835-c139f747eeed','','','d99edd41-5ee6-5ffc-a46d-c53fe7d539b3','Leiosphaerella Höhn.','Höhn.',0,0,'aea13b75-ce5e-5158-b8e7-c83fa6729b1f','Leiosphaerella','aea13b75-ce5e-5158-b8e7-c83fa6729b1f','Leiosphaerella','aea13b75-ce5e-5158-b8e7-c83fa6729b1f','Leiosphaerella','f4827aed-9aaa-48e8-b835-c139f747eeed','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Pseudomassariaceae|Leiosphaerella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f482d75f-da8e-4d1c-a96a-f73eab128be2','','','3ddec63e-5f28-5905-82d3-c7eeaddf404c','Cephalodella apocolea Myers, 1924','Myers, 1924',1924,0,'293f2fe1-9c74-5a5a-97e0-240181086fb1','Cephalodella apocolea','293f2fe1-9c74-5a5a-97e0-240181086fb1','Cephalodella apocolea','0c5e6235-37d1-5663-92fc-ea31727ec3fe','Cephalodella apocole','f482d75f-da8e-4d1c-a96a-f73eab128be2','Animalia|Gnathifera|Rotifera|Ploimida|Notommatidae|Cephalodella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f48c7417-630d-4722-bda5-2b930c0d6d72','','','1cd718b8-2299-5343-87d4-8b8d85399372','Spirogyra sahnii Randhawa','Randhawa',0,0,'ae489a3b-309c-56be-afb9-d266d917ef67','Spirogyra sahnii','ae489a3b-309c-56be-afb9-d266d917ef67','Spirogyra sahnii','3860cd00-9aa2-5e08-9eba-9466eee92b64','Spirogyra sahn','f48c7417-630d-4722-bda5-2b930c0d6d72','Plantae|Charophyta|Zygnematophyceae|Spirogyrales|Spirogyraceae|Spirogyra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f48e0823-0949-43c4-b3e7-6b9a6883defb','','','ce97c84c-6d98-53f2-bdfe-670158b45132','Anagallis arvensis L. subsp. arvensis','',0,0,'c563a7aa-b5b1-58c0-b6fb-959f092a1bf9','Anagallis arvensis arvensis','bf056912-5a20-5566-bcee-c9f9eea1fac7','Anagallis arvensis subsp. arvensis','19ec64a5-8cb8-5ce9-9b01-f8a0fc9bbefe','Anagallis aruens aruens','203b30e4-d334-4f1e-988b-7fcadcca7324','Plantae|Tracheophyta|Magnoliopsida|Ericales|Primulaceae|Anagallis','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f48ea802-caaf-4cd0-8f74-82eee3bff8a6','','','41bb881f-d592-5413-956e-d79f7315453b','Achnanthidium exiguum var. elliptica (Hustedt) M.A. Harper','(Hustedt) M.A. Harper',0,0,'5f526a94-ec36-52a4-a04c-e5f055fb8145','Achnanthidium exiguum elliptica','2ec59d2f-afea-539b-890e-d455160e8d32','Achnanthidium exiguum var. elliptica','d75f9c08-5144-5a8e-8ed5-410aa252d9d6','Achnanthidium exigu elliptic','f48ea802-caaf-4cd0-8f74-82eee3bff8a6','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Achnanthidium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f48e9f7b-c3ab-4f72-a8ef-890c0fabfcd9','','','6cec91b6-583e-5b35-912f-148f343e4e3e','Haplinis redacta (Blest, 1979)','(Blest, 1979)',1979,0,'e57cb84b-79b4-53e8-96d5-ad7d9e41240f','Haplinis redacta','e57cb84b-79b4-53e8-96d5-ad7d9e41240f','Haplinis redacta','08e99329-bff3-5776-bc06-403570c9849f','Haplinis redact','f48e9f7b-c3ab-4f72-a8ef-890c0fabfcd9','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Haplinis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f495b43b-d8db-4468-8066-28d31a5f4339','','','90fd18ff-74e9-5852-b901-cee79b2e9e19','Macrocystidia Joss.','Joss.',0,0,'a03a0ffb-79de-553b-8d93-45ceb425d730','Macrocystidia','a03a0ffb-79de-553b-8d93-45ceb425d730','Macrocystidia','a03a0ffb-79de-553b-8d93-45ceb425d730','Macrocystidia','f495b43b-d8db-4468-8066-28d31a5f4339','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Macrocystidiaceae|Macrocystidia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f49140f3-e064-4227-a38e-73d368176e14','','','4af294a9-2d6b-509e-ae6b-6d7a5b5615f1','Apionsoma trichocephalus Sluiter, 1902','Sluiter, 1902',1902,0,'052d4367-7f68-5563-96f2-e9beeaea6c32','Apionsoma trichocephalus','052d4367-7f68-5563-96f2-e9beeaea6c32','Apionsoma trichocephalus','f185976f-1ad4-53c1-a52d-1b9ddd1edc84','Apionsoma trichocephal','f49140f3-e064-4227-a38e-73d368176e14','Animalia|Sipuncula|Phascolosomatidea|Phascolosomatiformes|Phascolosomatidae|Apionsoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f49c3d28-7c10-498d-a64b-2695e4883c80','','','3e17a9c4-6322-5a06-84f4-714786ae0416','Cornuspira carinata (Costa, 1856)','(Costa, 1856)',1856,0,'46f3a15e-ff0a-53fd-adc0-39a9774c0938','Cornuspira carinata','46f3a15e-ff0a-53fd-adc0-39a9774c0938','Cornuspira carinata','0d929e0b-26cd-5436-a788-4b81dae8eda7','Cornuspira carinat','f49c3d28-7c10-498d-a64b-2695e4883c80','Chromista|Foraminifera|Polythalamea|Miliolida|Cornuspiridae|Cornuspira','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4960c30-25fa-4fbc-ad97-bd6f0701c260','','','67a2740f-5661-578a-a6b5-3b0bec3feff5','Dracophyllum palustre Cockayne ex W.R.B.Oliv.','Cockayne ex W.R.B.Oliv.',0,0,'27d4a068-20c3-509e-b3ff-44a580888718','Dracophyllum palustre','27d4a068-20c3-509e-b3ff-44a580888718','Dracophyllum palustre','2d7022e1-6348-5c9b-a5cc-9b13785779fc','Dracophyllum palustr','f4960c30-25fa-4fbc-ad97-bd6f0701c260','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f49f9761-adbc-4873-adb6-da344619739d','','','a39e9c80-a077-5272-97dc-772bc08564e7','Neodermata','',0,0,'a39e9c80-a077-5272-97dc-772bc08564e7','Neodermata','a39e9c80-a077-5272-97dc-772bc08564e7','Neodermata','a39e9c80-a077-5272-97dc-772bc08564e7','Neodermata','f49f9761-adbc-4873-adb6-da344619739d','Animalia|Platyhelminthes|Neoophora|||','','kingdom|phylum|class|order|family|genus','infraclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('f499cd6f-3e79-4089-9f02-b3aeda2d68cb','','','aaec01bc-8450-5977-bdd8-b4998eda7859','Seabrookia pellucida Brady, 1890','Brady, 1890',1890,0,'08dd2436-208d-5f8d-bffb-a10a31d0a591','Seabrookia pellucida','08dd2436-208d-5f8d-bffb-a10a31d0a591','Seabrookia pellucida','10a95e6a-204f-53d6-bd3b-465aefd08e35','Seabrookia pellucid','f499cd6f-3e79-4089-9f02-b3aeda2d68cb','Chromista|Foraminifera|Polythalamea|Lagenida|Glandulinidae|Seabrookia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f49f82e2-8556-4a0a-b8ff-72e83f351465','','','9c5e81d5-b725-512f-ba02-c2d8cf895c6d','Agaricus floccipes (F.H. Møller) Bohus','(F.H. Møller) Bohus',0,0,'1b3f4c7d-4a3f-5e76-9b36-4e771eb12e5c','Agaricus floccipes','1b3f4c7d-4a3f-5e76-9b36-4e771eb12e5c','Agaricus floccipes','91d3cf67-5a90-5782-829f-3924431e54b4','Agaricus floccip','713df94e-0a4c-4db8-94c7-0e581deb4cba','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f78dde97-58f1-4349-ab7b-60d9697fa3ca','','','fbd2a1b2-172a-5d8d-9a21-94c71b30fb80','Hebe rupicola (Cheeseman) Cockayne & Allan','(Cheeseman) Cockayne & Allan',0,0,'f73728a6-cbd1-5fa5-bba0-4a0b67ac984c','Hebe rupicola','f73728a6-cbd1-5fa5-bba0-4a0b67ac984c','Hebe rupicola','5bed4f40-fb82-546d-ad86-ae9ee4e51f28','Hebe rupicol','29131638-dee6-44da-a29e-3970b3df0b71','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f78bfe78-8542-49ca-b962-a52182d2fe7e','','','12f68c4d-e141-50b5-81fe-61a0cfdc83bb','Phos textilis A. Adams, 1851','A. Adams, 1851',1851,0,'f387fdd8-f494-55ba-a17f-03c178675f60','Phos textilis','f387fdd8-f494-55ba-a17f-03c178675f60','Phos textilis','9c1ab8cf-84e9-5f3d-b15c-f65d7e251e97','Phos textil','f78bfe78-8542-49ca-b962-a52182d2fe7e','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Phos','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f795740d-4d4b-446f-b7d8-16d2ebbc6f53','','','0d35a2a7-5ea8-5e22-8298-86a6b586f7b2','Sphaeronaema acerinum Peck','Peck',0,0,'a82e620f-8431-5f4d-910c-6d4e06b49383','Sphaeronaema acerinum','a82e620f-8431-5f4d-910c-6d4e06b49383','Sphaeronaema acerinum','fa593bdf-47a4-5910-b405-e33c9de6fe9f','Sphaeronaema acerin','9b3a7569-0ab9-4488-a613-acef453d5c49','Fungi|Ascomycota|Dothideomycetes|Hysteriales|Hysteriaceae|Sphaeronaema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7949f4d-94f3-4330-85d4-0e53c945f7aa','','','8c8a7cc8-8d31-5d55-b36c-309cc5094d46','Planularia magnifica','',0,0,'8c8a7cc8-8d31-5d55-b36c-309cc5094d46','Planularia magnifica','8c8a7cc8-8d31-5d55-b36c-309cc5094d46','Planularia magnifica','be50c7fd-33c4-5563-8a30-62deed839259','Planularia magnific','f7949f4d-94f3-4330-85d4-0e53c945f7aa','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Planularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4a2b364-7bdd-4520-ac5f-ef3dfb2962c3','','','ff4f46fb-6bcd-5d8d-b8de-427cae5049f6','Trichocerca dixonnuttalli (Jennings, 1903)','(Jennings, 1903)',1903,0,'b22f1fb2-4288-596c-9434-4a161084c1c3','Trichocerca dixonnuttalli','b22f1fb2-4288-596c-9434-4a161084c1c3','Trichocerca dixonnuttalli','0c43256f-d70e-50be-834b-20bbc4147dd2','Trichocerca dixonnuttall','f4a2b364-7bdd-4520-ac5f-ef3dfb2962c3','Animalia|Gnathifera||||Trichocerca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7938965-ce14-419f-a98b-7d2abce9be42','','','92fadd74-1760-51a0-a0d5-029ca503b4cb','Scombrolabrax heterolepis Roule, 1921','Roule, 1921',1921,0,'63a6feae-bf7a-5403-ab3c-11b35112d00d','Scombrolabrax heterolepis','63a6feae-bf7a-5403-ab3c-11b35112d00d','Scombrolabrax heterolepis','66869bb1-30d3-5a91-b08b-f59253a13881','Scombrolabrax heterolep','f7938965-ce14-419f-a98b-7d2abce9be42','Animalia|Chordata|Actinopterygii|Perciformes|Scombrolabracidae|Scombrolabrax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7954df6-a9fa-4456-8bff-f5f1aa2bfe08','','','546b742e-f285-581d-bfd8-383ab759ecee','Schoenus vacillans Kirk','Kirk',0,0,'43a85871-e2a3-5671-9ddc-14f478390f71','Schoenus vacillans','43a85871-e2a3-5671-9ddc-14f478390f71','Schoenus vacillans','3a2c819e-11c7-51b3-8845-cda049a80773','Schoenus uacillans','a0babc91-8562-4e92-90db-d29ab087f926','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Schoenus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7956d0c-eae4-4644-87f1-ad44d11df29f','','','1ae478c4-2835-5822-b23c-a108a15eff7c','Pyrus sect. Eriolobus DC.','DC.',0,0,'2d65b20a-f08f-522d-9772-9952113f243e','Eriolobus','919ca160-e4cd-5748-bff6-b51e60ea9346','Pyrus sect. Eriolobus','2d65b20a-f08f-522d-9772-9952113f243e','Eriolobus','0f71aad0-c4f3-4c6d-adca-c77083dcb7dd','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Pyrus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('f7a10315-5bb4-495e-adb0-16c13fb770b0','','','31bb4877-d730-5b42-b8d4-03ff6fe3feea','Septoria linicola (Speg.) Garass.','(Speg.) Garass.',0,0,'00300c66-e5c0-51dc-a50a-48cfbed4740a','Septoria linicola','00300c66-e5c0-51dc-a50a-48cfbed4740a','Septoria linicola','16c7b8b5-2225-570c-9ccf-327b1b693764','Septoria linicol','9b1ff17c-668c-445a-9153-7ac720fd5920','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7a00a62-9d53-443a-919d-d4f0cac5d6fa','','','6eee903e-f036-524b-8013-8659a0f6097b','Pseudocaryophyllus sect. Amomyrtus Burret','Burret',0,0,'c138d1db-b12d-5d0e-897a-40bc3fe71e86','Amomyrtus','4cd662c6-2948-513c-b741-eb614b22f35f','Pseudocaryophyllus sect. Amomyrtus','c138d1db-b12d-5d0e-897a-40bc3fe71e86','Amomyrtus','0646b027-19a7-40f4-af36-03891c55622c','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Pseudocaryophyllus','','kingdom|phylum|class|order|family|genus','section','0','0','0','ICBN',2);
INSERT INTO core VALUES('f79bc50d-c630-44d5-b3c4-c2de986a62c4','','','c2c4cb76-9a3f-5ff2-804f-8ee519fce7f3','Peziza miliaris Wallr.','Wallr.',0,0,'6e4b7eca-91a2-5281-b896-abac07933cf4','Peziza miliaris','6e4b7eca-91a2-5281-b896-abac07933cf4','Peziza miliaris','75841b52-8c4d-554d-854c-9f198f2a9120','Peziza miliar','b6300cf3-e4ba-42d8-bd68-1f9a01b560c5','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pezizaceae|Peziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f79d5dcd-172a-4dd1-8251-f2036cbcbc6c','','','d1c2a0f2-d4a4-5171-ae5d-e5d2eae9061f','Stereocaulon corticatulum Nyl.','Nyl.',0,0,'5c0f71c8-90b7-5802-a7e1-6e703b6aec56','Stereocaulon corticatulum','5c0f71c8-90b7-5802-a7e1-6e703b6aec56','Stereocaulon corticatulum','4c2ee4ff-ac9e-59a6-86b1-872b61dc8ed3','Stereocaulon corticatul','f79d5dcd-172a-4dd1-8251-f2036cbcbc6c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Stereocaulon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7a67326-4b1e-4a9e-8546-6c2a32509904','','','3267d7de-a87d-598c-a665-9eabcea12eb6','Scopelarchus','',0,0,'3267d7de-a87d-598c-a665-9eabcea12eb6','Scopelarchus','3267d7de-a87d-598c-a665-9eabcea12eb6','Scopelarchus','3267d7de-a87d-598c-a665-9eabcea12eb6','Scopelarchus','f7a67326-4b1e-4a9e-8546-6c2a32509904','Animalia|Chordata|Actinopterygii|Aulopiformes|Scopelarchidae|Scopelarchus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7a55590-b9ce-40b7-b0a1-68c8f9e9f223','','','68bfddbb-2e89-579d-9800-1fc0df652d40','Buccinulum colensoi (Suter, 1908)','(Suter, 1908)',1908,0,'51dfe7f4-8453-5bc0-9ee0-b8c31504e28e','Buccinulum colensoi','51dfe7f4-8453-5bc0-9ee0-b8c31504e28e','Buccinulum colensoi','aaf3f457-7dc5-5b5f-a066-b498efd27e7a','Buccinulum colenso','f7a55590-b9ce-40b7-b0a1-68c8f9e9f223','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Buccinulum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7ae3445-cddf-4f00-be1d-35cffe98f42f','','','d2828ca3-70d9-5b09-b8ee-ed205dcf8ab6','Thelymitra ×dentata L.B.Moore','L.B.Moore',0,0,'e5ede33f-25b2-5449-8689-aec4d0da7db8','Thelymitra dentata','b8106e3a-79d4-5e8d-ad76-09270f8a74b9','Thelymitra × dentata','c7658abf-b840-5b0e-b157-8ebabeb38f45','Thelymitra dentat','f7ae3445-cddf-4f00-be1d-35cffe98f42f','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('f7aaa7fe-ecc3-4a90-8540-3ffda4864ebe','','','967ad7e7-c20c-577e-aeda-f322dfd2395d','Probolisca ovata (Stebbing, 1888)','(Stebbing, 1888)',1888,0,'e2f75589-6403-529e-a2de-e5724f4cb712','Probolisca ovata','e2f75589-6403-529e-a2de-e5724f4cb712','Probolisca ovata','ca17a52e-c208-5a74-a846-7b9de3c27caf','Probolisca ouat','f7aaa7fe-ecc3-4a90-8540-3ffda4864ebe','Animalia|Arthropoda|Malacostraca|Amphipoda|Stenothoidae|Probolisca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7af5ee1-4b65-488d-9b64-89560ea5bf17','','','fdd641ac-2b7f-586c-a2e1-e3f9fac333f5','Zealandotachina binigra Malloch, 1938','Malloch, 1938',1938,0,'0ec3bad4-74a2-512e-841d-6d1de63991bb','Zealandotachina binigra','0ec3bad4-74a2-512e-841d-6d1de63991bb','Zealandotachina binigra','4ca54851-acfe-521b-bd57-c26301b4a7cf','Zealandotachina binigr','5d5bfff8-24d8-48a2-b7e6-a1051d5ee4db','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Zealandotachina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7adc33d-7438-4a4b-83d1-c530671b3520','','','e9841b50-0eb7-55bc-bc6f-55bbeddee569','Loweporus tephroporus (Mont.) Ryvarden','(Mont.) Ryvarden',0,0,'2902dfd7-583c-5f27-8348-d52a4557d20e','Loweporus tephroporus','2902dfd7-583c-5f27-8348-d52a4557d20e','Loweporus tephroporus','28777773-d954-57bc-8755-1d4abe86173b','Loweporus tephropor','b16f2a2d-0f6c-4c1b-bc9b-276e44c80b1d','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Loweporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7b5bd9e-1194-484f-a345-04ef6a022404','','','b0d3c36f-9290-55d4-9f3f-f716c7774c76','Dinobryon faculiferum (Willén) Willén','(Willén) Willén',0,0,'bd8384fa-cdce-5220-b082-a70297bcc330','Dinobryon faculiferum','bd8384fa-cdce-5220-b082-a70297bcc330','Dinobryon faculiferum','4b75cab0-a75e-50ac-a854-4f5c0f05ac73','Dinobryon faculifer','f7b5bd9e-1194-484f-a345-04ef6a022404','Chromista|Ochrophyta|Chrysophyceae|Chromulinales|Dinobryaceae|Dinobryon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7b386c7-91a1-4e2a-8a9e-6713b71e85f8','','','6a72c789-c34d-5629-a708-6387c016357e','Erysiphe fuliginea (Schltdl.) Link','(Schltdl.) Link',0,0,'8f06904e-96c0-5181-8990-f9d9d30b9565','Erysiphe fuliginea','8f06904e-96c0-5181-8990-f9d9d30b9565','Erysiphe fuliginea','b4fb3ab3-dd53-525c-95ae-18cbf42afe63','Erysiphe fuligine','8f6cbfb7-b39c-4a01-93d5-4a5efd1b9c26','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7ba14cc-f4a6-470c-a051-6eedbfeb25a0','','','09618068-33af-5d52-b17b-d39a3b421337','Agaricus rutilus Schaeff.','Schaeff.',0,0,'575d97dc-e122-5131-a8f0-b0fdf1df8058','Agaricus rutilus','575d97dc-e122-5131-a8f0-b0fdf1df8058','Agaricus rutilus','d1071b2a-135f-5e17-99e2-a24856828cab','Agaricus rutil','9e34827b-b621-4aa1-a742-5ccf1368c244','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7b76636-8715-4768-a68c-bf396196b7b4','','','96c11d2b-33cf-5d34-b0c9-cdbc1b8c6dff','Trichobranchidae','',0,0,'96c11d2b-33cf-5d34-b0c9-cdbc1b8c6dff','Trichobranchidae','96c11d2b-33cf-5d34-b0c9-cdbc1b8c6dff','Trichobranchidae','96c11d2b-33cf-5d34-b0c9-cdbc1b8c6dff','Trichobranchidae','f7b76636-8715-4768-a68c-bf396196b7b4','Animalia|Annelida||Terebellida|Trichobranchidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7b8bb1c-d75d-4246-9421-e41f452e4833','','','2af70d1f-c5d8-5d84-9397-f12004564450','Cryptodacne pubescens Broun, 1893','Broun, 1893',1893,0,'ba218c2f-4fad-5835-a01d-7ae74ddf1e4b','Cryptodacne pubescens','ba218c2f-4fad-5835-a01d-7ae74ddf1e4b','Cryptodacne pubescens','ba218c2f-4fad-5835-a01d-7ae74ddf1e4b','Cryptodacne pubescens','f7b8bb1c-d75d-4246-9421-e41f452e4833','Animalia|Arthropoda|Insecta|Coleoptera|Erotylidae|Cryptodacne','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7c410bc-a799-4c86-a2fa-7f175c494fa8','','','f63f187c-2cbb-53fc-85c6-aa93b5c8aad2','Russula korystospora T. Lebel','T. Lebel',0,0,'e9a1c286-3555-5417-b43e-ad9b669a7161','Russula korystospora','e9a1c286-3555-5417-b43e-ad9b669a7161','Russula korystospora','8199ffab-687f-5804-be48-cf7c1d35d87b','Russula korystospor','f7c410bc-a799-4c86-a2fa-7f175c494fa8','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Russula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7bca4fa-0a17-480d-a31d-c82e9eab2cc3','','','9e500eee-0ef6-5444-bd83-cc7238fab5ea','Penicillium emondense Udagawa','Udagawa',0,0,'0bee6a4a-0095-5eab-af49-e8f508181a78','Penicillium emondense','0bee6a4a-0095-5eab-af49-e8f508181a78','Penicillium emondense','b9a7e34c-eb43-5b80-ab38-af2a05871506','Penicillium emondens','89794756-5a52-4ea3-91f4-b2a18f6dd62c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7bc6e2e-40af-4f2f-a002-9565186992cc','','','4a7df27a-16b2-5e39-a90f-2556c8592cab','Anisogonium C.Presl','C.Presl',0,0,'68ba7efa-2178-5943-a1e4-35a197975567','Anisogonium','68ba7efa-2178-5943-a1e4-35a197975567','Anisogonium','68ba7efa-2178-5943-a1e4-35a197975567','Anisogonium','f7bc6e2e-40af-4f2f-a002-9565186992cc','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Athyriaceae|Anisogonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7c59f29-8775-4417-ac81-d6bff10a56f0','','','38d01f9c-cfea-5b7e-9b8d-2f7174a3b724','Megalospora lopadioides Sipman','Sipman',0,0,'85088f78-0291-580a-9fac-3d14df4678a1','Megalospora lopadioides','85088f78-0291-580a-9fac-3d14df4678a1','Megalospora lopadioides','4de9d657-eac5-55aa-8151-eb92b460ea8d','Megalospora lopadioid','f7c59f29-8775-4417-ac81-d6bff10a56f0','Fungi||Ascomycetes|Lecanorales|Megalosporaceae|Megalospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7c80e19-35b6-428b-a72d-24b548f668ad','','','1d0de147-785d-552b-b480-63ab8ec003a8','Sphaeria semiorbis Berk.','Berk.',0,0,'735f71d6-8c7f-5dff-9cf2-cd38979b94cb','Sphaeria semiorbis','735f71d6-8c7f-5dff-9cf2-cd38979b94cb','Sphaeria semiorbis','fdf5e0cb-3c81-5820-8cc5-859c803ebb77','Sphaeria semiorb','665370b9-1d17-445a-a0d3-f6e11c96bf34','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7c8fa75-a4aa-4f59-b0bd-a8d23276d55d','','','fe764f47-9318-583a-9ef5-e409c19709c5','Graphonema','',0,0,'fe764f47-9318-583a-9ef5-e409c19709c5','Graphonema','fe764f47-9318-583a-9ef5-e409c19709c5','Graphonema','fe764f47-9318-583a-9ef5-e409c19709c5','Graphonema','f7c8fa75-a4aa-4f59-b0bd-a8d23276d55d','Animalia|Nematoda|Adenophorea|Chromadorida|Chromadoridae|Graphonema','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7c91434-33be-474f-af66-6e5ad76e36d3','','','6427c17e-8c73-5892-9f57-1f8b82668cb2','Hapalosiphon fontinalis (C. Agardh) Bornet','(C. Agardh) Bornet',0,0,'e6564c32-c916-57ad-be1b-4116786121c6','Hapalosiphon fontinalis','e6564c32-c916-57ad-be1b-4116786121c6','Hapalosiphon fontinalis','ee688bbd-a53b-5deb-ac7e-3e76680ddf0e','Hapalosiphon fontinal','f7c91434-33be-474f-af66-6e5ad76e36d3','Bacteria|Cyanoprokaryota|Cyanophyceae|Stigonematales|Mastigocladaceae|Hapalosiphon','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('f7ca622f-94f6-4f0d-8c8d-ee60d2f7de82','','','40474da9-66ad-5a48-803d-3eb075bc1a75','Lamiastrum galeobdolon subsp. argentatum (Smejkal) Stace','(Smejkal) Stace',0,0,'c60669c6-9851-5ef3-9867-66f49530adcf','Lamiastrum galeobdolon argentatum','7410c856-092e-55b9-b815-b9ee33931d63','Lamiastrum galeobdolon subsp. argentatum','ebdfe84f-af1c-5391-8c46-a40c5d7654c0','Lamiastrum galeobdolon argentat','9728cf6a-11e7-481f-b326-156d36314cd8','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lamiastrum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7c7a0bd-ff0d-4f50-929c-e7b225efb3a5','','','e8dd2dec-9d82-5c82-874e-06d369e5b637','Tingena berenice (Meyrick, 1929)','(Meyrick, 1929)',1929,0,'e687dd80-5eb2-528d-9b38-196f77c6113f','Tingena berenice','e687dd80-5eb2-528d-9b38-196f77c6113f','Tingena berenice','0dcfb1be-ad89-5f0d-82c2-988bd040a7c9','Tingena berenic','f7c7a0bd-ff0d-4f50-929c-e7b225efb3a5','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f7d294b1-0bb9-4092-acec-3f61a9d9638b','','','c89d755e-14f3-5e68-9532-2f90ef3e5167','Garveia species Vervoort & Watson','',0,0,'a747806c-061c-5985-be48-ea6fd0aee732','Garveia','a747806c-061c-5985-be48-ea6fd0aee732','Garveia','a747806c-061c-5985-be48-ea6fd0aee732','Garveia','f7d294b1-0bb9-4092-acec-3f61a9d9638b','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Bouganinvilliidae|Garveia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f7ce8c27-dc85-4ce6-b491-4b79c2e244da','','','1eb32c56-77b0-53c2-a19a-b123763a75c9','Gomphonema clavatum Ehrenberg','Ehrenberg',0,0,'09cd6c4d-54f4-52ef-b104-ae23432ada22','Gomphonema clavatum','09cd6c4d-54f4-52ef-b104-ae23432ada22','Gomphonema clavatum','12d737a4-992e-5b65-997f-bb70555a2d9b','Gomphonema clauat','f7ce8c27-dc85-4ce6-b491-4b79c2e244da','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Gomphonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7cfb414-80bc-4452-b269-502f62464e66','','','0495e765-5661-569f-bd83-a8cd17aff334','Aegerita candida Pers.','Pers.',0,0,'e37aa3c5-0983-58e3-a0c0-f9efba20382b','Aegerita candida','e37aa3c5-0983-58e3-a0c0-f9efba20382b','Aegerita candida','f3d312b8-f5e3-5d0f-8ea3-7041dd0fe53e','Aegerita candid','8c2828d1-c96e-4915-bd75-45c6e0514a86','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Aegeritaceae|Aegerita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7d1316e-c0bf-40f3-b535-52df482a8976','','','a819f123-0019-51b1-81bc-0d1813affa73','Grunowia tabellaria (Grunow) Rabenhorst','(Grunow) Rabenhorst',0,0,'6e794cc5-7909-5c9c-877f-62310b533522','Grunowia tabellaria','6e794cc5-7909-5c9c-877f-62310b533522','Grunowia tabellaria','262d6eb2-0f10-5922-8baf-c1da4b6f29a0','Grunowia tabellar','f7d1316e-c0bf-40f3-b535-52df482a8976','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Grunowia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7ccb3e5-b001-4686-acd1-5c01d4eb128a','','','33ce2cf6-686a-5b49-a55e-b6fa9589e761','Gamsomyces longisporus (M.B. Ellis) Hern.-Restr. & Réblová','(M.B. Ellis) Hern.-Restr. & Réblová',0,0,'395534da-438b-5237-b34d-86772215f0ad','Gamsomyces longisporus','395534da-438b-5237-b34d-86772215f0ad','Gamsomyces longisporus','67c4b9e9-844d-54f1-bc4e-6bfd26fe6f57','Gamsomyces longispor','f7ccb3e5-b001-4686-acd1-5c01d4eb128a','Fungi|Ascomycota|Eurotiomycetes|Sclerococcales|Dactylosporaceae|Gamsomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7d54974-1679-4a43-97ec-451e54829c82','','','eabe1813-ff6b-55da-9da6-d3a32fb19b09','Pteris multifida Poir.','Poir.',0,0,'d87e9376-4daa-546d-8d06-e031a18e649a','Pteris multifida','d87e9376-4daa-546d-8d06-e031a18e649a','Pteris multifida','809616c4-bc2a-5443-b173-a7921a57c71f','Pteris multifid','f7d54974-1679-4a43-97ec-451e54829c82','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Pteridaceae|Pteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3bfabf8-f39e-441f-9652-b5eba6a37ee3','','','cb4ed49d-c615-5d89-b58a-3631455421d3','Puccinia paludosa Plowr.','Plowr.',0,0,'bc133719-2614-5d72-8a0e-bc50217c5b35','Puccinia paludosa','bc133719-2614-5d72-8a0e-bc50217c5b35','Puccinia paludosa','d85d28ca-bb78-5975-bdd4-a549909d08d6','Puccinia paludos','f3bfabf8-f39e-441f-9652-b5eba6a37ee3','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f7d5911c-878d-4a29-9999-ded62771d020','','','160cd04e-ff95-5c5b-9f7c-170290d5dd6b','Veronica jovellanoides Garn.-Jones & de Lange','Garn.-Jones & de Lange',0,0,'fb80572b-c701-5660-b8b7-9f58f6fc75e5','Veronica jovellanoides','fb80572b-c701-5660-b8b7-9f58f6fc75e5','Veronica jovellanoides','0e289920-922a-5de7-b169-f34e1b38a78e','Veronica iouellanoid','f7d5911c-878d-4a29-9999-ded62771d020','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3c49a97-1796-4a5c-8200-7351cd131c5f','','','f97a9f6f-0957-5e66-8ae1-3342c398ef7d','Leucadendron calligerum Knight','Knight',0,0,'0e084e47-875f-5469-b84d-32bca84ccf76','Leucadendron calligerum','0e084e47-875f-5469-b84d-32bca84ccf76','Leucadendron calligerum','f64d2dcb-d31d-5e7b-9b82-503960b36fb0','Leucadendron calliger','6fbd1f66-29bd-4e64-8a17-043bc29979bf','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Leucadendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3c976ba-d9c6-480b-8856-39f8b4004404','','','44752bd9-28f9-5985-9a2e-f51e94a11c66','Pseudocercospora virgiliae U. Braun & C.F. Hill','U. Braun & C.F. Hill',0,0,'7511c72c-7b51-546e-984c-ea333c71f89d','Pseudocercospora virgiliae','7511c72c-7b51-546e-984c-ea333c71f89d','Pseudocercospora virgiliae','f86e7db2-a255-579e-8683-0742c81daff3','Pseudocercospora uirgili','f3c976ba-d9c6-480b-8856-39f8b4004404','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudocercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3cfb0f4-060c-4955-b192-4a70de6c2720','','','5b150317-1a78-5c4f-90e9-28ab03a152ad','Nodulosoma posticalis (Broun, 1913)','(Broun, 1913)',1913,0,'2952edf0-1a07-558a-87de-09fc232d773a','Nodulosoma posticalis','2952edf0-1a07-558a-87de-09fc232d773a','Nodulosoma posticalis','165517ca-8267-57a6-9008-1ddeb41ad454','Nodulosoma postical','f3cfb0f4-060c-4955-b192-4a70de6c2720','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Nodulosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3d07cba-4001-43ae-8a77-5a1c34dc3955','','','0e51047c-435b-5c18-a276-af16ab67ec32','Urceolaria macrophthalma Hook.f. & Taylor','Hook.f. & Taylor',0,0,'8db78fe7-e16b-5690-af06-53ef6ac61965','Urceolaria macrophthalma','8db78fe7-e16b-5690-af06-53ef6ac61965','Urceolaria macrophthalma','c32b7128-6a34-52bb-b032-c11454016249','Urceolaria macrophthalm','1b249017-fe0a-4750-8181-044ed5c6ad84','Fungi|Ascomycota|Lecanoromycetes|Baeomycetales|Hymeneliaceae|Urceolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3cfe074-a05a-499e-b073-9f97e643e87c','','','54a34d00-1f20-50ad-a407-eaede68b83ee','Platyhypnidium riparioides (Hedw.) Dixon','(Hedw.) Dixon',0,0,'56886a91-6e02-55a9-8986-ec44198132ff','Platyhypnidium riparioides','56886a91-6e02-55a9-8986-ec44198132ff','Platyhypnidium riparioides','49328d19-f9ba-511b-a4c1-1b4ea8d594be','Platyhypnidium riparioid','f3cfe074-a05a-499e-b073-9f97e643e87c','Plantae||Bryopsida|Hypnales|Brachytheciaceae|Platyhypnidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3d68763-77ee-4a28-a62c-4988b5fb9038','','','fa913158-6d3e-57b5-9720-9423559f583b','Rosa spinosissima L.','L.',0,0,'2fab2f29-b75d-5ab9-bc56-c82ba31c3908','Rosa spinosissima','2fab2f29-b75d-5ab9-bc56-c82ba31c3908','Rosa spinosissima','7ff2c01e-a4b6-5185-8144-ea21e981f49c','Rosa spinosissim','b1cf72a9-ec78-485d-87a1-b10720d79ec1','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rosa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3d6e11d-cf41-4f81-93e9-48255f566321','','','1b03ce1f-2e63-526b-875e-8eb80564f604','Anaphalis keriensis (A.Cunn.) C.J.Webb','(A.Cunn.) C.J.Webb',0,0,'b5d54add-1aff-54b9-bcfc-6265613f50d4','Anaphalis keriensis','b5d54add-1aff-54b9-bcfc-6265613f50d4','Anaphalis keriensis','71a36e8a-ae93-51ff-8cdc-fcc5ce1bdccf','Anaphalis keriens','e5e0792f-2d68-4a7d-9132-18d0c853fa2a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Anaphalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3d7bd15-207e-40e1-8859-79134ada3267','','','e424f489-4f68-5687-935d-ba6f2e75a7d8','Carex paniculata var. secta (Boott) Cheeseman','(Boott) Cheeseman',0,0,'8465cdd1-b50c-52ee-a742-5b3ab4d68dcc','Carex paniculata secta','1627c7e9-d392-5422-aa8e-db6f2db834ca','Carex paniculata var. secta','cec85b2c-976b-54fd-a139-0f65601f387f','Carex paniculat sect','954ce4af-0477-4d80-b54e-68b43bc45994','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3d3c132-5518-47a9-a226-fca3972eea26','','','276dbd43-044f-5322-8c46-0c23c661590c','Remora remora (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'de18c8f4-d709-5cf9-84a2-6d2bac22b339','Remora remora','de18c8f4-d709-5cf9-84a2-6d2bac22b339','Remora remora','7ceefbbf-4896-5b08-925b-c68c581942b8','Remora remor','f3d3c132-5518-47a9-a226-fca3972eea26','Animalia|Chordata|Actinopterygii|Perciformes|Echeneididae|Remora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3d586d8-e0ee-4f4f-92b8-e896747465cc','','','d1b467a0-0997-51b1-952a-261e3b1e89c1','Graphina Müll.Arg.','Müll.Arg.',0,0,'ee7b7196-0777-5356-9598-50b2b1082fc7','Graphina','ee7b7196-0777-5356-9598-50b2b1082fc7','Graphina','ee7b7196-0777-5356-9598-50b2b1082fc7','Graphina','f3d586d8-e0ee-4f4f-92b8-e896747465cc','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Graphina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3df8a91-70f8-4d01-93db-213e95121076','','','f095bda9-b192-5bf1-922f-0c5dad624abb','Rhaphitelus','',0,0,'f095bda9-b192-5bf1-922f-0c5dad624abb','Rhaphitelus','f095bda9-b192-5bf1-922f-0c5dad624abb','Rhaphitelus','f095bda9-b192-5bf1-922f-0c5dad624abb','Rhaphitelus','f3df8a91-70f8-4d01-93db-213e95121076','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Rhaphitelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3e1da6f-e202-4eb3-a29d-1d3ca397f33f','','','28e0d19c-0b18-5354-bab0-9fc4292d2a94','Ascochytella meliae Petr.','Petr.',0,0,'683d7fd2-2907-5166-9e82-723081b524e6','Ascochytella meliae','683d7fd2-2907-5166-9e82-723081b524e6','Ascochytella meliae','e4a8b5dd-7dc4-5ce9-911f-b47764516bce','Ascochytella meli','f3e1da6f-e202-4eb3-a29d-1d3ca397f33f','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Ascochytella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3db2e29-c02f-4362-a4f2-519569b6c723','','','4419e22a-9fd7-55f0-a81f-a2aca7ab6ff0','Ulva geminoidea V.J.Chapm.','V.J.Chapm.',0,0,'cf9784c2-f103-58b6-b786-ee78a67f1d69','Ulva geminoidea','cf9784c2-f103-58b6-b786-ee78a67f1d69','Ulva geminoidea','b9055a65-4afe-55e2-a337-c7d7848869a6','Ulva geminoide','f3db2e29-c02f-4362-a4f2-519569b6c723','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Ulva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3e53dcc-27d7-49db-b71a-491c782bace7','','','fa8288d5-0f09-5720-8f23-ff2d8a9f8a26','Penicillium inusitatum D.B. Scott','D.B. Scott',0,0,'cc2a9f2c-9f84-581d-9f17-f03237ef7952','Penicillium inusitatum','cc2a9f2c-9f84-581d-9f17-f03237ef7952','Penicillium inusitatum','21327c03-981c-5e98-82d7-4386f04be9af','Penicillium inusitat','f3e53dcc-27d7-49db-b71a-491c782bace7','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3e526eb-020a-4ad8-b921-0a3cc36c4400','','','599217b0-7417-51d3-80e7-69132e801b74','Holwayaceae Quijada, Matočec & I. Kušan','Quijada, Matočec & I. Kušan',0,0,'17575586-910a-5af3-8013-4ab4e395b5a2','Holwayaceae','17575586-910a-5af3-8013-4ab4e395b5a2','Holwayaceae','17575586-910a-5af3-8013-4ab4e395b5a2','Holwayaceae','f3e526eb-020a-4ad8-b921-0a3cc36c4400','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Holwayaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3e269dd-0a68-4f27-8902-dd2036b4f407','','','44512b83-905f-5b41-93f4-7c77f434aeda','Mucor sciurinus Naumov','Naumov',0,0,'a18346ae-21c7-53ad-b194-9da8e0b896fd','Mucor sciurinus','a18346ae-21c7-53ad-b194-9da8e0b896fd','Mucor sciurinus','f55fba1b-1b62-5094-8be1-5fe57a829319','Mucor sciurin','204564ba-167e-41ca-9a5d-947f9c306d41','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3e866b4-6741-4d9d-8f39-0db1e08e8cba','','','fd5482c5-3103-5b00-a1b2-84088f4f9d71','Euconnus wellingtonensis Franz, 1975','Franz, 1975',1975,0,'e640dd67-7612-51be-b8ea-7723bb7f01c4','Euconnus wellingtonensis','e640dd67-7612-51be-b8ea-7723bb7f01c4','Euconnus wellingtonensis','cb1e232b-5a6d-5f67-8c2d-e1c0ebf30ee7','Euconnus wellingtonens','7a5775ea-b4dc-4706-aec8-1e1fcf30b0ad','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3e65d23-e261-4de8-a001-f10619403551','','','f2554979-7609-54d2-bd9d-227bf3f1bbae','Calidris himantopus (Bonaparte, 1826)','(Bonaparte, 1826)',1826,0,'42da6a86-c4f4-540f-b3ef-ed421e540fe9','Calidris himantopus','42da6a86-c4f4-540f-b3ef-ed421e540fe9','Calidris himantopus','10af24f1-9aea-5af4-bdf2-b6a93001bf4d','Calidris himantop','f3e65d23-e261-4de8-a001-f10619403551','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3e66dba-7952-4aa2-9510-e0edc2a9140e','','','6d7fbe45-4358-5860-b4b8-5c64691d9a9e','Halopteris pseudoconstricta Millard, 1975','Millard, 1975',1975,0,'f0e2fadd-1680-5bfb-992a-2500073661bf','Halopteris pseudoconstricta','f0e2fadd-1680-5bfb-992a-2500073661bf','Halopteris pseudoconstricta','15a6d637-d7bc-5e42-b480-b62974be3be9','Halopteris pseudoconstrict','f3e66dba-7952-4aa2-9510-e0edc2a9140e','Animalia|Cnidaria|Hydrozoa|Leptothecata|Halopterididae|Halopteris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3ec8378-5dee-4a06-93a7-cf18f20bc392','','','4350218f-f7d9-54b1-b966-e5bdd2397762','Lestremia leucophaea (Meigen, 1818)','(Meigen, 1818)',1818,0,'9568b053-586c-5f17-855c-e8de51ccab32','Lestremia leucophaea','9568b053-586c-5f17-855c-e8de51ccab32','Lestremia leucophaea','6dff16c1-a8bb-53ba-8050-64744c4e5daf','Lestremia leucophae','f3ec8378-5dee-4a06-93a7-cf18f20bc392','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Lestremia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3e793da-fed4-4023-8275-f091e26b9c59','','','a453b5f2-7689-53dd-a1de-7fbbe74f63b1','Apristurus pinguis Deng, Xiong & Zhan, 1983 Deng, Xiong & Zhan 1983, 1983','Deng, Xiong & Zhan, 1983',1983,0,'9cee934b-c8bb-5a6e-8c0c-ef74e08b6718','Apristurus pinguis','9cee934b-c8bb-5a6e-8c0c-ef74e08b6718','Apristurus pinguis','47d9bcc3-e548-5110-85cf-9fd4a436f315','Apristurus pingu','f3e793da-fed4-4023-8275-f091e26b9c59','||||Pentanchidae|','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f3f29c2a-b874-4a2d-92c9-e9c546fe60ea','','','9c551cdb-13c4-5177-9131-9dd6c6e9717c','Psilochorema donaldsoni McFarlane, 1960','McFarlane, 1960',1960,0,'878c6de9-4449-5547-809b-5eb64dd27b90','Psilochorema donaldsoni','878c6de9-4449-5547-809b-5eb64dd27b90','Psilochorema donaldsoni','90045168-20cb-50bd-8108-416da85c733c','Psilochorema donaldson','f3f29c2a-b874-4a2d-92c9-e9c546fe60ea','Animalia|Arthropoda|Insecta|Trichoptera|Hydrobiosidae|Psilochorema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3f594b6-5f0a-4b25-94af-0ea9a8a89b96','','','c5fe3be9-d7dc-5e1f-9c05-53e46fc78b45','Diatrype mangrovei Dayar. & K.D. Hyde','Dayar. & K.D. Hyde',0,0,'518cd417-e3fa-55e0-8a7b-de9c02fa02ea','Diatrype mangrovei','518cd417-e3fa-55e0-8a7b-de9c02fa02ea','Diatrype mangrovei','52fe0978-a75d-5552-8b7c-00c9a288b3b1','Diatrype mangroue','f3f594b6-5f0a-4b25-94af-0ea9a8a89b96','Fungi|Ascomycota|Sordariomycetes|Xylariales|Diatrypaceae|Diatrype','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f3f49af6-5827-48c2-a78b-ff89e88ffe7f','','','42ff6da7-7dc8-51d4-8e1f-81681c03e637','Badhamia nitens Berk.','Berk.',0,0,'5d303c6a-7a7c-5d05-b1e1-20639bbf05d7','Badhamia nitens','5d303c6a-7a7c-5d05-b1e1-20639bbf05d7','Badhamia nitens','5d303c6a-7a7c-5d05-b1e1-20639bbf05d7','Badhamia nitens','f3f49af6-5827-48c2-a78b-ff89e88ffe7f','Protozoa|Eumycetozoa|Myxomycetes|Physarales|Physaraceae|Badhamia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4002da0-55c3-4d2e-be17-5af9e390d9dc','','','838be620-46bf-5745-8638-a8ebd07e3c89','Psylloglyphus','',0,0,'838be620-46bf-5745-8638-a8ebd07e3c89','Psylloglyphus','838be620-46bf-5745-8638-a8ebd07e3c89','Psylloglyphus','838be620-46bf-5745-8638-a8ebd07e3c89','Psylloglyphus','f4002da0-55c3-4d2e-be17-5af9e390d9dc','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Winterschmidtiidae|Psylloglyphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f3fe93a7-ef78-43ef-bc83-3bb0ecbccbcd','','','32c266fb-cb12-549e-b73e-64edff61a21b','Battarreaceae Corda','Corda',0,0,'d80fcea1-83ea-5684-add1-0a09ebaf6456','Battarreaceae','d80fcea1-83ea-5684-add1-0a09ebaf6456','Battarreaceae','d80fcea1-83ea-5684-add1-0a09ebaf6456','Battarreaceae','f3fe93a7-ef78-43ef-bc83-3bb0ecbccbcd','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Battarreaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f40106b9-479d-42fe-8a9d-d1aa8582ef00','','','b6dc696f-41e1-5e82-b5c4-158b9518786f','Astrocaryum','',0,0,'b6dc696f-41e1-5e82-b5c4-158b9518786f','Astrocaryum','b6dc696f-41e1-5e82-b5c4-158b9518786f','Astrocaryum','b6dc696f-41e1-5e82-b5c4-158b9518786f','Astrocaryum','f40106b9-479d-42fe-8a9d-d1aa8582ef00','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Astrocaryum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8281156-2162-418c-91de-5098f369c884','','','30ea8f8a-e51b-536a-89ed-206c39cc8f0b','Brounea tenuis (Broun, 1886)','(Broun, 1886)',1886,0,'55204ec1-6404-555e-b3ee-c7bc4b954045','Brounea tenuis','55204ec1-6404-555e-b3ee-c7bc4b954045','Brounea tenuis','4e641516-7ebe-596f-821b-e7f22054f597','Brounea tenu','f8281156-2162-418c-91de-5098f369c884','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Brounea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4058675-25f5-4861-a516-454087fb5d91','','','e8664da1-6fb3-517f-b8ae-63887d233a2a','Sphacelaria limicola Lindauer','Lindauer',0,0,'8875c6a5-dac6-56ee-9617-e703df1355c0','Sphacelaria limicola','8875c6a5-dac6-56ee-9617-e703df1355c0','Sphacelaria limicola','3172e680-d854-53e1-80df-580ab6bde794','Sphacelaria limicol','f4058675-25f5-4861-a516-454087fb5d91','Chromista|Ochrophyta|Phaeophyceae|Sphacelariales|Sphacelariaceae|Sphacelaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f4072081-a622-4700-8512-54e08f23dcf1','','','de28ee96-fcf3-537e-860c-e157cc188ddc','Rhinonyssus rhinolethrum (Trouessart, 1895)','(Trouessart, 1895)',1895,0,'b149df02-121d-5d81-8605-a39f1316b3e2','Rhinonyssus rhinolethrum','b149df02-121d-5d81-8605-a39f1316b3e2','Rhinonyssus rhinolethrum','5d120e50-f5e2-5955-8a82-2c3c9bd565e5','Rhinonyssus rhinolethr','f4072081-a622-4700-8512-54e08f23dcf1','Animalia|Arthropoda|Arachnida|Mesostigmata|Rhinonysidae|Rhinonyssus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f4075245-cfc6-4ca3-963d-f6525b94e41f','','','20495f96-0c94-533e-b010-2064eba4608e','Gloeosporium cylindrospermum (Bonord.) Sacc.','(Bonord.) Sacc.',0,0,'c565aef9-89ce-5cd9-90c7-8537f2b87b9f','Gloeosporium cylindrospermum','c565aef9-89ce-5cd9-90c7-8537f2b87b9f','Gloeosporium cylindrospermum','cd1fd13c-dda4-5a0c-9f16-00ec74bab67e','Gloeosporium cylindrosperm','f4075245-cfc6-4ca3-963d-f6525b94e41f','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f82d181b-e8b9-4482-a434-40eb2431a507','','','6f30c025-146e-5346-8b72-78e0e6c7a514','Anabarhynchus brunninervis Kröber, 1932','Kröber, 1932',1932,0,'cc07a2af-cbe1-5068-9ef2-3c81598608b0','Anabarhynchus brunninervis','cc07a2af-cbe1-5068-9ef2-3c81598608b0','Anabarhynchus brunninervis','5675dc49-667a-5cd5-a5ec-d524bce7ad8d','Anabarhynchus brunnineru','f82d181b-e8b9-4482-a434-40eb2431a507','Animalia|Arthropoda|Insecta|Diptera|Therevidae|Anabarhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f828f1d2-48f0-40b7-ad66-60761002a452','','','26289c54-f699-5a95-9399-d46beb1ede85','Diploneis nitescens (Gregory) Cleve','(Gregory) Cleve',0,0,'9ab9e32b-2051-5eca-bfd2-41e351b51275','Diploneis nitescens','9ab9e32b-2051-5eca-bfd2-41e351b51275','Diploneis nitescens','9ab9e32b-2051-5eca-bfd2-41e351b51275','Diploneis nitescens','f828f1d2-48f0-40b7-ad66-60761002a452','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diploneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f82df193-7e92-4c73-a753-aae9ec973a95','','','97c9eb62-21c9-567d-bb85-4a7e1a787d17','Australiasca Sivan. & Alcorn','Sivan. & Alcorn',0,0,'dd88cf0f-2883-52ee-9b00-e0820a78799b','Australiasca','dd88cf0f-2883-52ee-9b00-e0820a78799b','Australiasca','dd88cf0f-2883-52ee-9b00-e0820a78799b','Australiasca','2b4ceb8d-4cb1-4ba8-b0cf-6d1ac1e7d821','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Australiascaceae|Australiasca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f82f393d-abcc-466e-8e4b-448e8b13365e','','','50bb1f74-dd0e-543c-8351-0861da9c347c','Macropelopia flavipes (Freeman, 1959)','(Freeman, 1959)',1959,0,'af0812ac-a3e0-53e1-a9be-eeb07c8d9314','Macropelopia flavipes','af0812ac-a3e0-53e1-a9be-eeb07c8d9314','Macropelopia flavipes','cbf12a53-f2f4-544f-b438-379d9b4f477e','Macropelopia flauip','f82f393d-abcc-466e-8e4b-448e8b13365e','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Macropelopia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f832bc00-4ef8-4026-bd5a-9f23a3b3f884','','','c8b0cbd4-c656-530a-ac63-51a9fca866c2','Macrophthalmus hirtipes (Jacquinot, 1846)','(Jacquinot, 1846)',1846,0,'2f86a743-94be-502b-82b6-aedaa34c158a','Macrophthalmus hirtipes','2f86a743-94be-502b-82b6-aedaa34c158a','Macrophthalmus hirtipes','3df95211-c68e-59d8-b817-dfa5af3ffdef','Macrophthalmus hirtip','f832bc00-4ef8-4026-bd5a-9f23a3b3f884','Animalia|Arthropoda|Malacostraca|Decapoda|Macrophthalmidae|Macrophthalmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f830a722-ea48-4d29-8f85-d9fb444195f3','','','f54cb966-ef1b-5713-b7b2-d98a0edfacb9','Entoloma panniculus sensu E. Horak','',0,0,'ef40a4c7-79e9-5bed-84cb-d3f298de63b8','Entoloma panniculus','ef40a4c7-79e9-5bed-84cb-d3f298de63b8','Entoloma panniculus','eb755a86-b8a7-51d6-86fc-d45f89a2319e','Entoloma pannicul','e53530cb-9b11-42a6-8160-d7899b839d21','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f83be436-b992-45ce-8817-041e9518b830','','','2399fcc2-a484-5510-9339-20a21ea6ca6e','Staurodesmus quiriferus (West & G.S.West) Teiling','(West & G.S.West) Teiling',0,0,'f679e39c-7d4c-55d3-baf1-a8d59defa137','Staurodesmus quiriferus','f679e39c-7d4c-55d3-baf1-a8d59defa137','Staurodesmus quiriferus','6af4c772-73e1-5e54-a425-9c36c4b8a86d','Staurodesmus quirifer','f83be436-b992-45ce-8817-041e9518b830','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f83863b0-dd83-4cba-adf8-972c2ca8cedb','','','b07a2fda-214d-59e6-9256-afffeee68b20','Chaetophthalmus bicolor (Macquart, 1848)','(Macquart, 1848)',1848,0,'45468fe6-bfea-52bc-b6bd-fd47ec5e5032','Chaetophthalmus bicolor','45468fe6-bfea-52bc-b6bd-fd47ec5e5032','Chaetophthalmus bicolor','45468fe6-bfea-52bc-b6bd-fd47ec5e5032','Chaetophthalmus bicolor','f83863b0-dd83-4cba-adf8-972c2ca8cedb','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Chaetophthalmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f83a14e4-4556-4be2-b27c-f4bd22af20d3','','','5bc0c936-098e-5b6f-9940-71d330df9fdc','Kladapheles','',0,0,'5bc0c936-098e-5b6f-9940-71d330df9fdc','Kladapheles','5bc0c936-098e-5b6f-9940-71d330df9fdc','Kladapheles','5bc0c936-098e-5b6f-9940-71d330df9fdc','Kladapheles','f83a14e4-4556-4be2-b27c-f4bd22af20d3','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lepraliellidae|Kladapheles','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f83b862e-2455-45c1-a413-dd48b098c77b','','','5a034573-6f66-51e4-8dd8-aff86dd8afad','Phaeographina arechavaletae Müll.Arg.','Müll.Arg.',0,0,'d2adc81d-ca6d-5b1a-afdf-47487bc4de07','Phaeographina arechavaletae','d2adc81d-ca6d-5b1a-afdf-47487bc4de07','Phaeographina arechavaletae','00c942ad-91ab-5446-b023-7308f79553c7','Phaeographina arechaualet','72dda742-fa3d-4b53-8d5c-4db90d54343a','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Phaeographina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8410218-693e-4ffa-8e37-1e79ef4ffbcc','','','5342cca8-e894-566f-8a65-4fd5b1c7bdd6','Boeromedusa','',0,0,'5342cca8-e894-566f-8a65-4fd5b1c7bdd6','Boeromedusa','5342cca8-e894-566f-8a65-4fd5b1c7bdd6','Boeromedusa','5342cca8-e894-566f-8a65-4fd5b1c7bdd6','Boeromedusa','f8410218-693e-4ffa-8e37-1e79ef4ffbcc','Animalia|Cnidaria|Hydrozoa|Anthoathecata|Boeromedusidae|Boeromedusa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f842719c-de05-48d1-81b5-4f03d84fb2c0','','','312e9645-cdc8-51cb-a560-9d5bee277e9d','Pharcidia congesta Körb.','Körb.',0,0,'ef392cb1-320f-5beb-978a-68e13cfd2488','Pharcidia congesta','ef392cb1-320f-5beb-978a-68e13cfd2488','Pharcidia congesta','f47247ce-aa03-5850-ada2-bd2670595d1c','Pharcidia congest','9c7f66cf-4ec5-41b3-ab5f-20e11f951850','Fungi||Ascomycetes|Mycosphaerellales|Mycosphaerellaceae|Pharcidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f843b3c2-f176-492e-8867-6deb18d7ca26','','','0e91e7e5-65c6-5f96-a36d-453f346f3bf7','Zantedeschia Spreng.','Spreng.',0,0,'786137b0-2fb1-5c5a-a03e-d256a284ea21','Zantedeschia','786137b0-2fb1-5c5a-a03e-d256a284ea21','Zantedeschia','786137b0-2fb1-5c5a-a03e-d256a284ea21','Zantedeschia','f843b3c2-f176-492e-8867-6deb18d7ca26','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Zantedeschia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8474d40-880c-4751-947c-0ae170495066','','','73c68cbf-eaf9-5a2f-a2b3-9749e9386007','Cyanobacterium','',0,0,'73c68cbf-eaf9-5a2f-a2b3-9749e9386007','Cyanobacterium','73c68cbf-eaf9-5a2f-a2b3-9749e9386007','Cyanobacterium','73c68cbf-eaf9-5a2f-a2b3-9749e9386007','Cyanobacterium','f8474d40-880c-4751-947c-0ae170495066','Bacteria|Cyanoprokaryota|Cyanophyceae|Chroococcales|Synechococcaceae|Cyanobacterium','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('f84774dd-14f0-4d75-98f3-327269a6fb2e','','','ca12c84a-cbc3-583d-a993-829f9124e127','Syracosphaeraceae','',0,0,'ca12c84a-cbc3-583d-a993-829f9124e127','Syracosphaeraceae','ca12c84a-cbc3-583d-a993-829f9124e127','Syracosphaeraceae','ca12c84a-cbc3-583d-a993-829f9124e127','Syracosphaeraceae','f84774dd-14f0-4d75-98f3-327269a6fb2e','Chromista|Haptophyta|Coccolithophyceae|Syracosphaerales|Syracosphaeraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f844eb6c-0ec8-49ad-818c-2ec000e8468a','','','74660ca5-a03a-599f-bdba-827b4f8c2f75','Hydrurga leptonyx (Blainville, 1820)','(Blainville, 1820)',1820,0,'75cd80e9-00de-5037-b692-a037b2ed2202','Hydrurga leptonyx','75cd80e9-00de-5037-b692-a037b2ed2202','Hydrurga leptonyx','75cd80e9-00de-5037-b692-a037b2ed2202','Hydrurga leptonyx','f844eb6c-0ec8-49ad-818c-2ec000e8468a','Animalia|Chordata|Mammalia|Carnivora|Phocidae|Hydrurga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8481b59-6c9a-403e-81ec-71a79f3c6d1c','','','add3e604-c432-5855-a142-96878e0af38b','Puccinia chamaedryos Ces.','Ces.',0,0,'fe209adf-29d2-58ab-8f93-7fa661237be7','Puccinia chamaedryos','fe209adf-29d2-58ab-8f93-7fa661237be7','Puccinia chamaedryos','0ea3a634-d8f4-5040-96ea-d95efc7d9712','Puccinia chamaedry','f8481b59-6c9a-403e-81ec-71a79f3c6d1c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f845b4da-0b3a-49ab-b0a6-9df36164a579','','','d7562d6d-4f88-5a0e-aa02-9cf75c0d43c0','Erysiphe abbreviata (Peck) U. Braun & S. Takam.','(Peck) U. Braun & S. Takam.',0,0,'9715f757-c6c2-5f3a-98e5-c088388d240d','Erysiphe abbreviata','9715f757-c6c2-5f3a-98e5-c088388d240d','Erysiphe abbreviata','164e6f73-68ce-588f-aa57-919c5b0bb331','Erysiphe abbreuiat','f845b4da-0b3a-49ab-b0a6-9df36164a579','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f852e44f-4e27-496c-93c6-12c57f1e9541','','','5dc46ae1-975e-5759-acd4-2c3f28e092d0','Sycon species1 Bergquist et al., 1986','',0,0,'6ec20bf2-191c-5a61-a1b5-da58e51b7042','Sycon','6ec20bf2-191c-5a61-a1b5-da58e51b7042','Sycon','6ec20bf2-191c-5a61-a1b5-da58e51b7042','Sycon','f852e44f-4e27-496c-93c6-12c57f1e9541','Animalia|Porifera|Calcarea|Leucosolenida|Scycettidae|Sycon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f84dc30a-5c88-4460-a236-44d97d382e42','','','d9162107-f275-5026-ba8e-4a9d1c3ed051','Scleroconcha arcuata Poulsen, 1962','Poulsen, 1962',1962,0,'1252f621-b0ed-538d-a789-1224c57640db','Scleroconcha arcuata','1252f621-b0ed-538d-a789-1224c57640db','Scleroconcha arcuata','083b1859-6903-51b5-9594-f25538d6e09a','Scleroconcha arcuat','f84dc30a-5c88-4460-a236-44d97d382e42','Animalia|Arthropoda|Ostracoda|Myodocopida|Philomedidae|Scleroconcha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8495f72-5374-453f-8594-472e943fdd7e','','','7c5a7e00-f715-5cfa-a9c3-50bbfcb98ff0','Polyporus xerophyllus Berk.','Berk.',0,0,'9f3d7c1a-c098-5e52-8e96-1f2c11dff3b6','Polyporus xerophyllus','9f3d7c1a-c098-5e52-8e96-1f2c11dff3b6','Polyporus xerophyllus','5ddb9d84-7f0e-5ba4-80c4-29b2fc40a34e','Polyporus xerophyll','f8495f72-5374-453f-8594-472e943fdd7e','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f85314c2-3de4-43ca-95c3-be41492a984b','','','49e500dd-926d-5531-91af-edfac7ed76a4','Myosotis angustata Cheeseman','Cheeseman',0,0,'65ba6463-e95d-55e0-8a51-87973626e7d1','Myosotis angustata','65ba6463-e95d-55e0-8a51-87973626e7d1','Myosotis angustata','772cf892-b483-51ac-9a24-937a325df70f','Myosotis angustat','f85314c2-3de4-43ca-95c3-be41492a984b','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f850aaf7-8ee9-4da9-ba37-f9693b47433e','','','e5d1f89b-c5f8-51d7-9cbd-0acb0d6e7bd5','Puccinia magnusii Kleb.','Kleb.',0,0,'2f559eeb-5514-5e2d-840d-dab85ba69811','Puccinia magnusii','2f559eeb-5514-5e2d-840d-dab85ba69811','Puccinia magnusii','6a87d286-7c66-519a-8bfc-2584e24e3e40','Puccinia magnus','fec8113b-f9ce-45aa-8b44-d4740e6b22e8','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f85b564f-f962-40c7-9895-477711a8edf2','','','e19e266b-68c3-529e-8926-3f7cce5ebef6','Thamnotettix argentatus Evans, 1938','Evans, 1938',1938,0,'5143a1e8-0819-5ffc-8f3f-54fd09de8d2d','Thamnotettix argentatus','5143a1e8-0819-5ffc-8f3f-54fd09de8d2d','Thamnotettix argentatus','51399224-181b-524e-8e49-83e0feb4980a','Thamnotettix argentat','b970770b-ce64-440a-ae76-3d1454101bff','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Thamnotettix','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8560905-0481-4b07-837c-5e96246d15d6','','','8e1fbf44-4dfc-5310-ace8-2562c833f88d','Soronia optata Sharp, 1878','Sharp, 1878',1878,0,'a84d3eac-68e8-5bc3-a42d-c081e8b87b76','Soronia optata','a84d3eac-68e8-5bc3-a42d-c081e8b87b76','Soronia optata','07cc2c37-1793-5b52-8561-74f9b006f96e','Soronia optat','f8560905-0481-4b07-837c-5e96246d15d6','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Soronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f85c7892-fc70-4ba0-95c5-75ac3bf9c1d3','','','17358e2a-c943-592a-ae3d-e9fbe7edbc4f','Melanotaenium euphorbiae (L.W. Lenz) M.D. Whitehead & Thirum.','(L.W. Lenz) M.D. Whitehead & Thirum.',0,0,'f445ecf5-c49f-5dc0-9707-a4fe0335ce6e','Melanotaenium euphorbiae','f445ecf5-c49f-5dc0-9707-a4fe0335ce6e','Melanotaenium euphorbiae','b692cfef-f329-5abe-a271-0c1b17ea3030','Melanotaenium euphorbi','f85c7892-fc70-4ba0-95c5-75ac3bf9c1d3','Fungi|Basidiomycota|Ustilaginomycetes|Urocystidales|Melanotaeniaceae|Melanotaenium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8562f1a-9f0b-4e9c-93f1-f8aaf47b9839','','','44249333-c67e-529d-af20-0f4f3f3b1320','Elatostema rugosum A.Cunn.','A.Cunn.',0,0,'6aeda857-a8c9-515b-b259-e290c528e1a5','Elatostema rugosum','6aeda857-a8c9-515b-b259-e290c528e1a5','Elatostema rugosum','90cb78fe-9027-5c49-a144-79c08782c86b','Elatostema rugos','f8562f1a-9f0b-4e9c-93f1-f8aaf47b9839','Plantae|Tracheophyta|Magnoliopsida|Rosales|Urticaceae|Elatostema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f860f81a-38b1-4406-97cb-f0cd038c0868','','','af949b12-89d4-52ce-9583-47a8a71e9277','Aloe alooides (Bolus) Druten','(Bolus) Druten',0,0,'bee9ccd6-5267-5490-bc0d-ddc151fc1a7e','Aloe alooides','bee9ccd6-5267-5490-bc0d-ddc151fc1a7e','Aloe alooides','321bfe96-bc04-5fca-a505-e589467452ae','Aloe alooid','f860f81a-38b1-4406-97cb-f0cd038c0868','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Aloe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f862904f-574e-420f-be7b-247660e7dc0e','','','289ef882-18dc-5fe0-9b09-f5de5a8063c1','Macromitrium gracile var. proboscideum Dixon','Dixon',0,0,'69b48393-4c80-5d62-bf2b-ce176f09eb8c','Macromitrium gracile proboscideum','e2fa0ef8-ade9-5cc0-b46a-c60167253b25','Macromitrium gracile var. proboscideum','8994078b-7c79-5bd8-af37-ef8282902f54','Macromitrium gracil proboscide','dc72c039-f9bb-496b-aa21-3ba448e6786e','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f86215e5-160c-4964-aa09-97732e37c25d','','','2e7333d1-8c73-5196-a78e-4e22da0b33ae','Pandalura','',0,0,'2e7333d1-8c73-5196-a78e-4e22da0b33ae','Pandalura','2e7333d1-8c73-5196-a78e-4e22da0b33ae','Pandalura','2e7333d1-8c73-5196-a78e-4e22da0b33ae','Pandalura','f86215e5-160c-4964-aa09-97732e37c25d','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Psoroptoididae|Pandalura','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8650a5c-2392-4e13-b4c0-786a32c29c31','','','a78cfbca-7de9-5154-b6d2-de76e9bae249','Cominella (Eucominia) nassoides otakauica Powell, 1946','Powell, 1946',1946,0,'900b1700-28ac-5d78-afb3-f62e84232423','Cominella nassoides otakauica','900b1700-28ac-5d78-afb3-f62e84232423','Cominella nassoides otakauica','93c44312-e439-5803-8d2c-4c3b9c2077f6','Cominella nassoid otakauic','f8650a5c-2392-4e13-b4c0-786a32c29c31','Animalia|Mollusca|Gastropoda|Neogastropoda|Buccinidae|Cominella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f866cbad-9911-4740-9217-9ac896a14846','','','f30c1fe8-1b4e-51fc-a4c1-de6da7f4d2a0','Ascocalyx berenice (Berk. & M.A. Curtis) Baschien','(Berk. & M.A. Curtis) Baschien',0,0,'a5d8453e-b65b-5a1d-ab2f-b7056817fb33','Ascocalyx berenice','a5d8453e-b65b-5a1d-ab2f-b7056817fb33','Ascocalyx berenice','c17fd267-1d62-5cf1-be4d-a680a98c77ae','Ascocalyx berenic','f866cbad-9911-4740-9217-9ac896a14846','Fungi|Ascomycota|Leotiomycetes|Helotiales|Godroniaceae|Ascocalyx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6142d15-2c3d-4dc9-94ba-740b7bdcd626','','','f84a7b0c-44af-52fd-9f33-61961d6ce863','Penicillium purpureum Stolk & Samson','Stolk & Samson',0,0,'4fcebaa8-5a57-521c-946b-0352d50c0132','Penicillium purpureum','4fcebaa8-5a57-521c-946b-0352d50c0132','Penicillium purpureum','436c193f-accd-57ae-841f-2119b09e6711','Penicillium purpure','cdb5f3a0-0696-4f99-b50c-ad46d9866921','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f86842cc-2346-4bc9-bf34-7d969b88dd08','','','a3dc67e4-1521-53e4-a897-9937fa6681ca','Actinidia latifolia var. deliciosa A.Chev.','A.Chev.',0,0,'1d071d61-746a-54bd-871b-a7f94aed65c6','Actinidia latifolia deliciosa','ed2ac9fc-01bb-5453-b178-bcc282bd9ed9','Actinidia latifolia var. deliciosa','e58a7af0-688e-5573-8cac-fbb701ce0a2f','Actinidia latifol delicios','3d5683fc-5b70-4415-8b9a-786cf98e4ecb','Plantae|Tracheophyta|Magnoliopsida|Ericales|Actinidiaceae|Actinidia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6183091-6fa8-4d12-85d4-16de13d1bd27','','','84944774-e371-5222-b157-48a32d6a53fb','Avocettina acuticeps (Regan, 1916)','(Regan, 1916)',1916,0,'3d468d94-352a-5cc8-a794-cedca637453f','Avocettina acuticeps','3d468d94-352a-5cc8-a794-cedca637453f','Avocettina acuticeps','3d468d94-352a-5cc8-a794-cedca637453f','Avocettina acuticeps','f6183091-6fa8-4d12-85d4-16de13d1bd27','Animalia|Chordata|Actinopterygii|Anguilliformes|Nemichthyidae|Avocettina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f61f1389-618d-453f-be7b-3f780f0f529c','','','766a5c29-55c6-5542-bc8a-d756c76a4bad','Ceratophysella armata (Nicolet, 1842)','(Nicolet, 1842)',1842,0,'96b77217-65aa-5a6e-afc1-a46edc437195','Ceratophysella armata','96b77217-65aa-5a6e-afc1-a46edc437195','Ceratophysella armata','43583075-83c9-5642-bdfa-5e035ea36e0f','Ceratophysella armat','f61f1389-618d-453f-be7b-3f780f0f529c','Animalia|Arthropoda|Collembola|Arthropleona|Hypogastruridae|Ceratophysella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f61c7dcf-7395-42d0-84b8-5217d98a3593','','','15f5656d-59f2-5fd5-86d8-31814853a1d7','Achnanthidium exilis (Kützing) Heiberg','(Kützing) Heiberg',0,0,'6b109a60-596a-5395-a9ad-eb8d0c01dd8a','Achnanthidium exilis','6b109a60-596a-5395-a9ad-eb8d0c01dd8a','Achnanthidium exilis','300fe1dd-5846-55f0-8887-8814cb11df97','Achnanthidium exil','f61c7dcf-7395-42d0-84b8-5217d98a3593','Chromista|Ochrophyta|Bacillariophyceae|Achnanthales|Achnanthidiaceae|Achnanthidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f617fe9b-42e4-430d-b467-4eee509a4326','','','203fce6b-ab08-5856-a832-1356913ebe95','Iphimedia spinosa (Thomson, 1880)','(Thomson, 1880)',1880,0,'99d56f1d-b89b-58a2-9627-0cb24d2d1136','Iphimedia spinosa','99d56f1d-b89b-58a2-9627-0cb24d2d1136','Iphimedia spinosa','5b703267-8672-5df9-b628-65f6d17278c7','Iphimedia spinos','f617fe9b-42e4-430d-b467-4eee509a4326','Animalia|Arthropoda|Malacostraca|Amphipoda|Iphimediidae|Iphimedia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6193261-cce3-4d97-abb9-b695ac670151','','','f79fa005-2b50-5f1c-bd90-4c644f352d66','Hypericum mutilum L.','L.',0,0,'b54102db-4fe6-5b50-a5b0-98de8cbd4f11','Hypericum mutilum','b54102db-4fe6-5b50-a5b0-98de8cbd4f11','Hypericum mutilum','40354c58-b0e9-5139-9674-ae42a43bc451','Hypericum mutil','f6193261-cce3-4d97-abb9-b695ac670151','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Hypericaceae|Hypericum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6204671-c03d-4ac0-8cce-1d81ed919207','','','a7798319-8dd1-569d-b7dd-092f9d422157','Corallospartium crassicaule (Hook.f.) J.B.Armstr. var. crassicaule','',0,0,'2e3e74ab-9c06-5f80-8c99-8451a368719b','Corallospartium crassicaule crassicaule','7b6b0b1c-6b11-55b9-8e38-0b728cc9cc46','Corallospartium crassicaule var. crassicaule','14dee137-3a06-567c-912e-694634929445','Corallospartium crassicaul crassicaul','23a37867-da7b-4975-943c-df9d9e7934c3','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Corallospartium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f626a170-b1f3-4028-961f-1f6c54801a6c','','','258457f9-9b5a-5e0a-961a-ab7fc1f1f9f8','Zeacalles scruposus Broun, 1921','Broun, 1921',1921,0,'61d52bf6-9a87-5941-b4a6-c13f0bbe49d4','Zeacalles scruposus','61d52bf6-9a87-5941-b4a6-c13f0bbe49d4','Zeacalles scruposus','670a7b4c-dc1e-5b4a-b351-c66052c8ba94','Zeacalles scrupos','f626a170-b1f3-4028-961f-1f6c54801a6c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Zeacalles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f621a26a-0987-484c-a291-f7a4295b3f97','','','f5a96f0c-4e7c-55df-bf60-4ed3b32de370','Pleospora species','',0,0,'92fb381b-98cc-5fd1-94e7-db5a21158f8a','Pleospora','92fb381b-98cc-5fd1-94e7-db5a21158f8a','Pleospora','92fb381b-98cc-5fd1-94e7-db5a21158f8a','Pleospora','f621a26a-0987-484c-a291-f7a4295b3f97','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Pleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f624cce7-8d13-4041-baf9-fcb4244f2c65','','','bea45b71-d2ce-5299-8ce7-662867043592','Nesoneus','',0,0,'bea45b71-d2ce-5299-8ce7-662867043592','Nesoneus','bea45b71-d2ce-5299-8ce7-662867043592','Nesoneus','bea45b71-d2ce-5299-8ce7-662867043592','Nesoneus','f624cce7-8d13-4041-baf9-fcb4244f2c65','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Nesoneus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6202252-fa39-4a46-be68-e1cfff564b51','','','51dee6a0-0e45-52a7-9250-d490a7989281','Corysanthes rotundifolia (Hook.f.) Hook.f.','(Hook.f.) Hook.f.',0,0,'375a9b8c-2d4e-582e-a73c-1ed5c4e813bd','Corysanthes rotundifolia','375a9b8c-2d4e-582e-a73c-1ed5c4e813bd','Corysanthes rotundifolia','42217f69-895d-5d42-8390-9e59c8c11b87','Corysanthes rotundifol','3a3df645-019d-45e1-8fa5-4d1e229f78f8','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Corysanthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f62a2bd1-5952-471d-a281-45aa64fe7dfa','','','8b8204e6-4a35-5486-a055-5604d0efcdca','Gnaphalium subrigidum Colenso','Colenso',0,0,'ef2e3f24-d484-535a-a278-3f5cee8cd2ec','Gnaphalium subrigidum','ef2e3f24-d484-535a-a278-3f5cee8cd2ec','Gnaphalium subrigidum','466020a9-2cce-550a-ab50-967fa9c1fbb1','Gnaphalium subrigid','bac883e0-f13c-43c3-bfd5-450e17d03621','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Gnaphalium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f62b4128-f866-41f4-a2da-9def53a4d0ce','','','960fbfe2-0080-56ff-8c60-2bb1de5d63dc','Elettaria Maton','Maton',0,0,'9a597e3e-cb4c-5e46-a9aa-2feb7c925ef2','Elettaria','9a597e3e-cb4c-5e46-a9aa-2feb7c925ef2','Elettaria','9a597e3e-cb4c-5e46-a9aa-2feb7c925ef2','Elettaria','f62b4128-f866-41f4-a2da-9def53a4d0ce','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Elettaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f62b4313-a61a-4951-b314-7d2827d8b965','','','4117403b-4536-5127-9f0c-133ff7d62e11','Sylvicola Harris, 1780','Harris, 1780',1780,0,'ffeac105-253c-567f-8c16-f6eb13051345','Sylvicola','ffeac105-253c-567f-8c16-f6eb13051345','Sylvicola','ffeac105-253c-567f-8c16-f6eb13051345','Sylvicola','f62b4313-a61a-4951-b314-7d2827d8b965','Animalia|Arthropoda|Insecta|Diptera|Anisopodidae|Sylvicola','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6308238-f225-4d0f-9e8d-e47acbe317eb','','','bc318c09-155f-5f48-8f9c-ecf9f09f82d1','Pyrenula knightiana Müll.Arg.','Müll.Arg.',0,0,'b47da0e6-76a7-5e99-abb5-ba839948bab9','Pyrenula knightiana','b47da0e6-76a7-5e99-abb5-ba839948bab9','Pyrenula knightiana','aba508d0-1d15-54d3-952d-81298af8c707','Pyrenula knightian','bbb81423-6ddb-498a-b242-3dce3db2063d','Fungi|Ascomycota|Eurotiomycetes|Pyrenulales|Pyrenulaceae|Pyrenula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6348f98-7d31-4d36-96b9-3b602c79a8d3','','','dbb2fe85-aa2d-59a9-8c48-562702725637','Sphagnum perforatum var. rotundifolium Warnst.','Warnst.',0,0,'1f06afbd-11e9-588d-8531-f5533d6e24f1','Sphagnum perforatum rotundifolium','51766100-e867-55a3-bd56-4a486f2e6fe1','Sphagnum perforatum var. rotundifolium','3371bf9a-c04e-5432-85de-b526cb83b297','Sphagnum perforat rotundifoli','f6348f98-7d31-4d36-96b9-3b602c79a8d3','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6341eba-d67d-41ab-a9bb-7226bd382745','','','fb24b4c9-53eb-54b3-b217-163eb024c029','Oniscigastridae','',0,0,'fb24b4c9-53eb-54b3-b217-163eb024c029','Oniscigastridae','fb24b4c9-53eb-54b3-b217-163eb024c029','Oniscigastridae','fb24b4c9-53eb-54b3-b217-163eb024c029','Oniscigastridae','f6341eba-d67d-41ab-a9bb-7226bd382745','Animalia|Arthropoda|Insecta|Ephemeroptera|Oniscigastridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('f633b6bc-7b78-4b8f-a308-45e339fa917d','','','14323441-98e1-5848-b429-786455fe8cd3','Speiredonia spectans (Gueneec, 1852)','(Gueneec, 1852)',1852,0,'df8d1f5b-2fbc-510b-889b-a3cf23f09c4a','Speiredonia spectans','df8d1f5b-2fbc-510b-889b-a3cf23f09c4a','Speiredonia spectans','df8d1f5b-2fbc-510b-889b-a3cf23f09c4a','Speiredonia spectans','f633b6bc-7b78-4b8f-a308-45e339fa917d','Animalia|Arthropoda|Insecta|Lepidoptera|Erebidae|Speiredonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f636b5e7-ace6-4d82-bdcb-e283f996bbad','','','d5fb1454-b582-52f0-9671-a5232f7d52e2','Asterinella baileyi (Berk. & Broome) Petr.','(Berk. & Broome) Petr.',0,0,'ad34ac4a-b6fe-59d0-9ded-ff31124aa672','Asterinella baileyi','ad34ac4a-b6fe-59d0-9ded-ff31124aa672','Asterinella baileyi','62dc15e8-0b31-51cb-9bb8-ce347968cbcd','Asterinella bailey','b0dfa511-3964-4c5f-a4b3-73bcc95fcc96','Fungi|Ascomycota|Dothideomycetes|Asterinales|Asterinaceae|Asterinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f63f0ad2-40cd-4d0a-904b-014d761f3080','','','e249f9f6-22e1-58e9-a464-b5e7ec79fbdb','Crassitoniella thola (Ponder, 1965)','(Ponder, 1965)',1965,0,'136f45b0-4fa4-52cb-9466-864aa2a499b2','Crassitoniella thola','136f45b0-4fa4-52cb-9466-864aa2a499b2','Crassitoniella thola','a3114a21-2f9b-52c9-9eb6-af0d0ebfee2d','Crassitoniella thol','f63f0ad2-40cd-4d0a-904b-014d761f3080','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eatoniellidae|Crassitoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f63b4067-c604-4dd0-a278-7f4e5fd95fb5','','','a141ebb6-8c9e-5670-8d87-a4ea00f25b45','Embellisia species','',0,0,'66243458-8b6a-5b0b-bcb5-d6ec5562db14','Embellisia','66243458-8b6a-5b0b-bcb5-d6ec5562db14','Embellisia','66243458-8b6a-5b0b-bcb5-d6ec5562db14','Embellisia','f63b4067-c604-4dd0-a278-7f4e5fd95fb5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Embellisia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f637d914-b115-4bc8-8d48-60ad543773a8','','','cb10996a-775d-5ecd-968b-54d2efdfe789','Rubus mucronulatus Boreau','Boreau',0,0,'ce2a44fa-7982-5d2b-a27c-692d8818758d','Rubus mucronulatus','ce2a44fa-7982-5d2b-a27c-692d8818758d','Rubus mucronulatus','c19296a7-27f8-5b64-b35e-fd3b3ad6a8db','Rubus mucronulat','f637d914-b115-4bc8-8d48-60ad543773a8','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f63e0992-afe8-48bc-b811-4140d8a8c20e','','','243d57ac-e320-589a-88b4-8934302dead7','Philonthus hepaticus Erichson, 1840','Erichson, 1840',1840,0,'5297d04d-582c-59b0-9ab1-f346dedf4da5','Philonthus hepaticus','5297d04d-582c-59b0-9ab1-f346dedf4da5','Philonthus hepaticus','0c7b19fc-7507-58ec-af0d-8fb8c36ce86f','Philonthus hepatic','f63e0992-afe8-48bc-b811-4140d8a8c20e','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Philonthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f63c2dd5-f158-4051-99a3-ff3c4e3700b5','','','3524ca35-b828-5d49-be6a-84fd28193641','Septoria obesa Syd. & P. Syd.','Syd. & P. Syd.',0,0,'81b4d26c-ea81-5140-bc4e-80113a002edc','Septoria obesa','81b4d26c-ea81-5140-bc4e-80113a002edc','Septoria obesa','4e26e763-d7d7-52a2-a4fc-aa785ed946e2','Septoria obes','f63c2dd5-f158-4051-99a3-ff3c4e3700b5','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f63f0e93-346a-47cd-a21c-db4192863de1','','','50e74018-185e-5198-b323-4f11cf62dc90','Hadopyrgus anops Climo, 1974','Climo, 1974',1974,0,'9811ae46-a451-56bc-a3f6-012ca1a684b6','Hadopyrgus anops','9811ae46-a451-56bc-a3f6-012ca1a684b6','Hadopyrgus anops','9811ae46-a451-56bc-a3f6-012ca1a684b6','Hadopyrgus anops','f63f0e93-346a-47cd-a21c-db4192863de1','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Hadopyrgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f644f4ff-7ba8-4d7c-96e2-e2020e6a0911','','','d3d28139-6605-5804-ae96-f491b2b0a6ca','Fissidens humilis Dix. & Watts.','Dix. & Watts.',0,0,'22082430-80f6-5570-91a5-97fc22d04af2','Fissidens humilis','22082430-80f6-5570-91a5-97fc22d04af2','Fissidens humilis','04a012bc-768c-55e4-bb1f-aa3330f45393','Fissidens humil','f644f4ff-7ba8-4d7c-96e2-e2020e6a0911','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f64314a0-17ad-4ab1-b6c6-e2eb50ab4be9','','','b3b011a3-b664-575a-b7bc-6a86d35c87d9','Arthonia ramulosa C.Knight & Mitt.','C.Knight & Mitt.',0,0,'4af1c28f-cab1-529e-8c73-8d1d76ebef50','Arthonia ramulosa','4af1c28f-cab1-529e-8c73-8d1d76ebef50','Arthonia ramulosa','18b8bb1c-c65b-58bc-9567-282698828ef4','Arthonia ramulos','56c8addb-4691-4bb5-9e0c-8cd9cd82e7de','Fungi||Ascomycetes|Arthoniales|Arthoniaceae|Arthonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f64abc58-5e39-4183-a4bc-6ff9ac53bb93','','','feb1a156-4db2-5123-bde4-9d716f58453d','Micrura pleuropolia Cantell, 1994','Cantell, 1994',1994,0,'5d9fd21f-013c-53db-9683-c05e35379526','Micrura pleuropolia','5d9fd21f-013c-53db-9683-c05e35379526','Micrura pleuropolia','16a13981-adfe-543e-a521-8a7614f37bff','Micrura pleuropol','f64abc58-5e39-4183-a4bc-6ff9ac53bb93','Animalia|Nemertea|Anopla||Lineidae|Micrura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6531317-278d-40bb-b469-2c8e421a83ca','','','d894ec4c-9c3c-53cd-b7b4-f5b0412fe216','Malva thuringiaca (L.) Vis.','(L.) Vis.',0,0,'75f8cfc5-00c0-55ee-8f72-638c18e15742','Malva thuringiaca','75f8cfc5-00c0-55ee-8f72-638c18e15742','Malva thuringiaca','842de156-2ff5-559f-b40a-a67ab87018cc','Malva thuringiac','f6531317-278d-40bb-b469-2c8e421a83ca','Plantae|Tracheophyta|Magnoliopsida|Malvales|Malvaceae|Malva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6541d10-8da6-4b1e-9c08-0232e2d4bd62','','','dda28801-df2c-5362-b6b5-84715a02c4ab','Alonsoa Ruiz. & Pav.','Ruiz. & Pav.',0,0,'56e9b098-d584-5961-bfff-874d65bf2ab5','Alonsoa','56e9b098-d584-5961-bfff-874d65bf2ab5','Alonsoa','56e9b098-d584-5961-bfff-874d65bf2ab5','Alonsoa','f6541d10-8da6-4b1e-9c08-0232e2d4bd62','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Alonsoa','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f6512214-3a2c-4f6e-a1db-672f10308a06','','','54dc4d46-e2ba-5abd-8274-b512d491cc1c','Ecclitica Meyrick, 1923','Meyrick, 1923',1923,0,'d96079a5-0bea-5761-8c65-3ecd527fc595','Ecclitica','d96079a5-0bea-5761-8c65-3ecd527fc595','Ecclitica','d96079a5-0bea-5761-8c65-3ecd527fc595','Ecclitica','f6512214-3a2c-4f6e-a1db-672f10308a06','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Ecclitica','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f6575079-e9e3-410f-9c39-a65eb4604cc4','','','65ceb1f6-bd29-52ce-9478-473c612e2631','Begonia heracleifolia Schltdl. & Cham.','Schltdl. & Cham.',0,0,'c3e56eea-9a14-59ab-b56f-c40ab7f308c5','Begonia heracleifolia','c3e56eea-9a14-59ab-b56f-c40ab7f308c5','Begonia heracleifolia','bb84cf2c-b1b3-59ac-b7b4-103a95f7e6ab','Begonia heracleifol','f6575079-e9e3-410f-9c39-a65eb4604cc4','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Begoniaceae|Begonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f65e66d0-3d5a-4fd9-9af1-8abb0090d5e3','','','64bffa64-51c8-5587-aba4-0ad182d9d13b','Racopilum pacificum Besch.','Besch.',0,0,'8e3700e7-d9d4-5b7b-8aa5-8006b44b04f7','Racopilum pacificum','8e3700e7-d9d4-5b7b-8aa5-8006b44b04f7','Racopilum pacificum','fcc9585f-ccab-5e6c-8e66-e5b987366f83','Racopilum pacific','f65e66d0-3d5a-4fd9-9af1-8abb0090d5e3','Plantae||Bryopsida|Hypnodendrales|Racopilaceae|Racopilum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f65bfd79-2002-4ff3-b4e6-c4f4cf834a89','','','81ffd1c3-b7ac-5b20-b027-ead02b4cbc98','Coronadillo suteri (Chilton, 1915)','(Chilton, 1915)',1915,0,'ea01707d-f150-5fbf-a890-75796977f857','Coronadillo suteri','ea01707d-f150-5fbf-a890-75796977f857','Coronadillo suteri','c558ee31-14dd-59f9-bd32-f0602cf4051b','Coronadillo suter','f65bfd79-2002-4ff3-b4e6-c4f4cf834a89','Animalia|Arthropoda|Malacostraca|Isopoda|Armadillidae|Coronadillo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f657bf5d-3d0c-47bc-91f6-bf4a87dc5a02','','','c468ed5b-b4b1-5a0a-9435-4a1f4b68ee9b','Armillaria novae-zelandiae (G. Stev.) Herink','(G. Stev.) Herink',0,0,'066479ce-e3a4-5069-9fdc-136c8eca121b','Armillaria novae-zelandiae','066479ce-e3a4-5069-9fdc-136c8eca121b','Armillaria novae-zelandiae','ff5f9192-7743-5e4c-afea-227345f40ce5','Armillaria nouae-zelandi','f657bf5d-3d0c-47bc-91f6-bf4a87dc5a02','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f65e9b95-9aa0-4789-9d5b-2e9855b811d5','','','d76f247d-1a42-571e-9a92-047c9522df66','Bryceella tenella (Bryce, 1897)','(Bryce, 1897)',1897,0,'cc3a4f1d-17b5-503b-ad41-3cbeba0c0f77','Bryceella tenella','cc3a4f1d-17b5-503b-ad41-3cbeba0c0f77','Bryceella tenella','88915b27-94bb-579f-b8fc-c5fd12702c90','Bryceella tenell','f65e9b95-9aa0-4789-9d5b-2e9855b811d5','Animalia|Gnathifera|Rotifera|Ploimida|Proalidae|Bryceella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f94ec2dd-ab1f-46b1-b942-905bd4be83b2','','','bdcf353b-a3f1-5dea-bcea-09177746ed6b','Pestalotia sydowiana Bres.','Bres.',0,0,'98f327f7-575a-54a9-9b5f-da0dcc9454fc','Pestalotia sydowiana','98f327f7-575a-54a9-9b5f-da0dcc9454fc','Pestalotia sydowiana','e99b109d-f18e-595d-8bfb-dc779ebb3cb6','Pestalotia sydowian','d0a86f57-aad7-4178-8829-537fec26f525','Fungi|Ascomycota|Sordariomycetes|Amphisphaeriales|Amphisphaeriaceae|Pestalotia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9491148-afaa-4390-806c-b67f5063c29d','','','f626e2fb-3868-5c92-9b7a-f8e2a16a5bc7','Paracephaleus','',0,0,'f626e2fb-3868-5c92-9b7a-f8e2a16a5bc7','Paracephaleus','f626e2fb-3868-5c92-9b7a-f8e2a16a5bc7','Paracephaleus','f626e2fb-3868-5c92-9b7a-f8e2a16a5bc7','Paracephaleus','f9491148-afaa-4390-806c-b67f5063c29d','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Paracephaleus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f95004a9-3b9c-4ae2-8f19-254920408e25','','','2e78176a-41ac-5df5-b44e-7375493decf7','Rinodina pyrina (Ach.) Arnold','(Ach.) Arnold',0,0,'8025bbd0-5785-5863-a502-63ba52283598','Rinodina pyrina','8025bbd0-5785-5863-a502-63ba52283598','Rinodina pyrina','67a22c3a-aea4-587f-a7e3-5ac1e0c4be6e','Rinodina pyrin','f95004a9-3b9c-4ae2-8f19-254920408e25','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Rinodina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f949c809-5f8a-4ab0-9629-ee2af78630f7','','','a93655f4-617c-5df6-a8fb-6d6d3a5f0c6f','Calvatia gardneri (Berk.) Lloyd','(Berk.) Lloyd',0,0,'c30847be-6114-5319-894f-4317fdd4a7d1','Calvatia gardneri','c30847be-6114-5319-894f-4317fdd4a7d1','Calvatia gardneri','c862a101-4e56-50a9-b2c6-05d4cd04f174','Calvatia gardner','f949c809-5f8a-4ab0-9629-ee2af78630f7','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Calvatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f954c331-4ec1-495f-927f-6a174b579db7','','','a8e3e075-c2f0-57e7-98a1-3b04df03d839','Flabellum (Ulocyathus) apertum apertum Moseley, 1876','Moseley, 1876',1876,0,'4c2b3acb-43e1-589e-a69f-7328d1328090','Flabellum apertum apertum','4c2b3acb-43e1-589e-a69f-7328d1328090','Flabellum apertum apertum','da2cff81-6860-572c-a40c-3d752d7650ec','Flabellum apert apert','f954c331-4ec1-495f-927f-6a174b579db7','Animalia|Cnidaria||Scleractinia|Flabellidae|Flabellum','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9528471-3cc0-447c-a17b-56b481b064ad','','','9701b420-8beb-529c-92a2-a2fb645e2e2d','Breutelia elongata (Hook.f. & Wilson) Mitt.','(Hook.f. & Wilson) Mitt.',0,0,'f2fab0e1-e316-5d50-b587-e111f05aa607','Breutelia elongata','f2fab0e1-e316-5d50-b587-e111f05aa607','Breutelia elongata','b3c847c7-29f3-5d61-9a0f-1d669aee6216','Breutelia elongat','f9528471-3cc0-447c-a17b-56b481b064ad','Plantae||Bryopsida|Bartramiales|Bartramiaceae|Breutelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9577044-03dc-44cf-a6d3-a157c136c1e1','','','009ba2b4-a7f8-5752-84d9-010b0cf33c81','Sphaeria capreae DC.','DC.',0,0,'4d707837-0b10-5881-9fbf-95b745afc9e3','Sphaeria capreae','4d707837-0b10-5881-9fbf-95b745afc9e3','Sphaeria capreae','bd6a06c0-fcdd-5360-87ac-9c44aaca0efe','Sphaeria capre','45519bab-7d89-40d5-bda2-cd762126be3f','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9524467-9596-48f7-b3f1-f7eae37688a8','','','15fa0122-a135-5d9d-b9c5-471d2c9467ca','Fuscospora ×apiculata (Colenso) Heenan & Smissen','(Colenso) Heenan & Smissen',0,0,'f03310e5-0ab0-5063-8876-abec22bbfbd6','Fuscospora apiculata','44aa72e6-8bb1-5c7c-860d-0db42fad2f7c','Fuscospora × apiculata','5319174f-c609-5f09-9f35-e28468bbdf75','Fuscospora apiculat','f9524467-9596-48f7-b3f1-f7eae37688a8','Plantae|Tracheophyta|Magnoliopsida|Fagales|Nothofagaceae|Fuscospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('f953c875-300a-4681-9a07-b6e5133c5668','','','092dddda-744a-5fff-b4d1-a8d18cd07a85','Cercospora tithoniae R.E.D. Baker & W.T. Dale','R.E.D. Baker & W.T. Dale',0,0,'c7ff9072-c9c6-5222-9576-b1513ed17e4c','Cercospora tithoniae','c7ff9072-c9c6-5222-9576-b1513ed17e4c','Cercospora tithoniae','8fc932c9-28d5-54ca-aba2-eae15f3783cb','Cercospora tithoni','d4069a9c-a9ec-45e2-a3ea-8ac19783e6ab','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9596956-ef0e-43cb-8d87-541f27475b0f','','','6d4c5ad0-a4cd-5a6e-a0af-76dcf68a5cee','Xenasmataceae Oberw.','Oberw.',0,0,'5c59673c-5116-5a07-ba1f-e84387c50490','Xenasmataceae','5c59673c-5116-5a07-ba1f-e84387c50490','Xenasmataceae','5c59673c-5116-5a07-ba1f-e84387c50490','Xenasmataceae','f9596956-ef0e-43cb-8d87-541f27475b0f','Fungi|Basidiomycota|Agaricomycetes|Russulales|Xenasmataceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('f95c0106-4fe0-478d-8f3f-af163b5cb5e0','','','b93bcaf2-7e57-5e4b-879c-4f20f82443d1','Coniothyrium fluviatile Kabát & Bubák','Kabát & Bubák',0,0,'b4636a48-d036-51e5-9dec-cd78c8974340','Coniothyrium fluviatile','b4636a48-d036-51e5-9dec-cd78c8974340','Coniothyrium fluviatile','c7dc257c-d6c7-5c12-8ffb-2a176e266983','Coniothyrium fluuiatil','f95c0106-4fe0-478d-8f3f-af163b5cb5e0','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f964db0d-cc99-497c-b17f-0d166ded5f49','','','5b2f1810-dc47-54c5-8f5f-c5bf8a50d62a','Vigna sinensis (L.) Savi ex Hassk.','(L.) Savi ex Hassk.',0,0,'d2656e35-8e7b-5a8c-973f-02d52028a33e','Vigna sinensis','d2656e35-8e7b-5a8c-973f-02d52028a33e','Vigna sinensis','23df4632-b79a-57e4-812e-90aec922dc80','Vigna sinens','f964db0d-cc99-497c-b17f-0d166ded5f49','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Vigna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f963cdc7-a706-4ee6-8110-50856a6da50a','','','fb99080e-d98a-53ba-b393-c8cdf4fc74ef','Rhododendron leptanthum var. warianum (Schltr.) Argent','(Schltr.) Argent',0,0,'f8a7dc45-e142-57cc-8f36-0d5265df1c3c','Rhododendron leptanthum warianum','b625b76c-4a08-5f90-9982-6421c8513f92','Rhododendron leptanthum var. warianum','7678f6ec-0829-5870-9484-ba0350cef5ea','Rhododendron leptanth warian','f963cdc7-a706-4ee6-8110-50856a6da50a','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f966bfc7-aba6-4db3-9dfc-6b37d9db0467','','','c8eb1928-0629-5aee-b8f2-32ec143887fa','Coprosma depressa Colenso ex Hook.f.','Colenso ex Hook.f.',0,0,'531edbbc-daf7-5905-870e-80f29cb8bc63','Coprosma depressa','531edbbc-daf7-5905-870e-80f29cb8bc63','Coprosma depressa','6a298dab-f222-5200-9325-2bc175b8e1ad','Coprosma depress','f966bfc7-aba6-4db3-9dfc-6b37d9db0467','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('f962a63c-a5b0-42b6-9c8c-a2596d3e1a0e','','','709469fb-1da7-5fbf-8531-f1d7d9a1c7cc','Pteromonas cordiformis Lemmermann','Lemmermann',0,0,'ab922a9d-340c-5020-aec9-868a720ce08f','Pteromonas cordiformis','ab922a9d-340c-5020-aec9-868a720ce08f','Pteromonas cordiformis','b82abaa4-2c6c-5d6a-8eb2-7c3318c9bbcf','Pteromonas cordiform','f962a63c-a5b0-42b6-9c8c-a2596d3e1a0e','Plantae|Chlorophyta|Chlorophyceae|Volvocales|Phacotaceae|Pteromonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f96d609a-d542-454a-af6d-2e0ce4e41ca2','','','b0b75101-2000-5c0b-80a1-2a480944f587','Lieparella Spencer, 1986','Spencer, 1986',1986,0,'28b344e5-11ff-5963-b1ef-00e402546e31','Lieparella','28b344e5-11ff-5963-b1ef-00e402546e31','Lieparella','28b344e5-11ff-5963-b1ef-00e402546e31','Lieparella','f96d609a-d542-454a-af6d-2e0ce4e41ca2','Animalia|Arthropoda|Insecta|Diptera|Chloropidae|Lieparella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f96c238c-46f0-4488-bc8d-7368e0c5e700','','','8f86a347-da9c-5d18-b6bb-e4801c06d4e2','Fissidens campyloneurus Beckett','Beckett',0,0,'be445bff-df3a-5b3c-955b-41cc993f21e7','Fissidens campyloneurus','be445bff-df3a-5b3c-955b-41cc993f21e7','Fissidens campyloneurus','c5ed08b7-856e-59ac-a49a-f5475e05e03a','Fissidens campyloneur','12c9d701-0764-4b40-8aae-026c8fbf04ff','Plantae||Bryopsida|Dicranales|Fissidentaceae|Fissidens','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f96bef8b-a2e5-4d8b-920e-89c27dbff790','','','23337a21-3941-520d-9b4d-d64d3a257c19','Camillea bacillum (Mont.) Mont.','(Mont.) Mont.',0,0,'04333d93-a3cf-5b37-ab75-4e9046c6a276','Camillea bacillum','04333d93-a3cf-5b37-ab75-4e9046c6a276','Camillea bacillum','2fbf71ec-2fb2-56d5-9035-68aa78e7c578','Camillea bacill','d233b579-0aef-4334-9469-ae1b220605ac','Fungi|Ascomycota|Sordariomycetes|Xylariales|Graphostromataceae|Camillea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f970ee9f-e8b4-442e-a0ff-be1113cbe6b7','','','d7933f08-c7a0-5043-8af1-7ca158fd4db9','Orphanomyces arcticus (Rostr.) Savile','(Rostr.) Savile',0,0,'335b4886-d738-5928-9cf6-c0817df50617','Orphanomyces arcticus','335b4886-d738-5928-9cf6-c0817df50617','Orphanomyces arcticus','934ecc92-6ebe-5b77-a8d6-db3dd6585780','Orphanomyces arctic','f970ee9f-e8b4-442e-a0ff-be1113cbe6b7','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Orphanomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9794d8c-8adc-4424-b7c4-307eb5d6d31a','','','c4c96d12-cc16-5ce9-9ffe-ddcb235c6694','Plegmosphaera','',0,0,'c4c96d12-cc16-5ce9-9ffe-ddcb235c6694','Plegmosphaera','c4c96d12-cc16-5ce9-9ffe-ddcb235c6694','Plegmosphaera','c4c96d12-cc16-5ce9-9ffe-ddcb235c6694','Plegmosphaera','f9794d8c-8adc-4424-b7c4-307eb5d6d31a','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Plegmosphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9761809-3507-431f-b414-5da47b57fea0','','','5533f7f9-c634-502d-bbbc-8a4b37a66644','Lophocolea kirkii Steph.','Steph.',0,0,'e95acf2e-6dc2-55de-8f71-128b35be3f73','Lophocolea kirkii','e95acf2e-6dc2-55de-8f71-128b35be3f73','Lophocolea kirkii','7eb56900-8fda-5013-88bb-d2654783a40c','Lophocolea kirk','21b845b9-91f7-419f-9019-310148a40c47','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9753d21-de04-4812-8d32-699218f4a448','','','154997ed-17ea-5803-b155-f2a3518a0688','Plectonema','',0,0,'154997ed-17ea-5803-b155-f2a3518a0688','Plectonema','154997ed-17ea-5803-b155-f2a3518a0688','Plectonema','154997ed-17ea-5803-b155-f2a3518a0688','Plectonema','f9753d21-de04-4812-8d32-699218f4a448','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Plectonema','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('f971ab10-50f3-4821-834f-c3e67b129173','','','53070921-93e7-5714-b6df-2dee23f570c6','Diplodia juglandis Fr.','Fr.',0,0,'d82d00e1-cedc-5905-b872-af9ff564a882','Diplodia juglandis','d82d00e1-cedc-5905-b872-af9ff564a882','Diplodia juglandis','a6274df2-dea5-59f7-bf2a-e806a185cda9','Diplodia iugland','f971ab10-50f3-4821-834f-c3e67b129173','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f97bc82e-0dcb-484a-8cee-160bf036d8d7','','','e1a77f28-7027-524e-b1c0-003157906c69','Ameiurus','',0,0,'e1a77f28-7027-524e-b1c0-003157906c69','Ameiurus','e1a77f28-7027-524e-b1c0-003157906c69','Ameiurus','e1a77f28-7027-524e-b1c0-003157906c69','Ameiurus','f97bc82e-0dcb-484a-8cee-160bf036d8d7','Animalia|Chordata|Actinopterygii|Siluriformes|Ameiuridae|Ameiurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9782d8b-27b0-4d64-87b1-fb92ffe1ecf4','','','48ed5609-8312-58b6-9c20-3f4c804d76b2','Margarella antipoda puysegurensis Powell, 1939','Powell, 1939',1939,0,'3baa760b-100a-5b72-a0e3-ef038489d63a','Margarella antipoda puysegurensis','3baa760b-100a-5b72-a0e3-ef038489d63a','Margarella antipoda puysegurensis','b11fb590-ae30-5496-ba10-55d235d817f7','Margarella antipod puysegurens','f9782d8b-27b0-4d64-87b1-fb92ffe1ecf4','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Margarella','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f980bcc3-c477-4bd3-8fc4-6f46adc41d9f','','','91a36d25-e880-5c38-a9cd-9bae33d6394b','Nitidula','',0,0,'91a36d25-e880-5c38-a9cd-9bae33d6394b','Nitidula','91a36d25-e880-5c38-a9cd-9bae33d6394b','Nitidula','91a36d25-e880-5c38-a9cd-9bae33d6394b','Nitidula','f980bcc3-c477-4bd3-8fc4-6f46adc41d9f','Animalia|Arthropoda|Insecta|Coleoptera|Nitidulidae|Nitidula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f97d5b4e-f43c-4042-9438-6cd5d0400331','','','df25b71a-97c4-5b7d-a532-631faa858a45','Bitoma mundula Sharp, 1886','Sharp, 1886',1886,0,'90395377-d8ea-55dd-a092-14358646ea5f','Bitoma mundula','90395377-d8ea-55dd-a092-14358646ea5f','Bitoma mundula','f1113493-1d81-5945-8742-9600af61ad4b','Bitoma mundul','f97d5b4e-f43c-4042-9438-6cd5d0400331','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Bitoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f97baf8e-eeb4-43aa-a7fe-6fad2ac8f247','','','555d7423-21fd-51e9-aed0-2c88d4909d99','Rigidoporus catervatus sensu Hood et al.','',0,0,'40931d83-1586-514a-a66b-5b4438ae36c0','Rigidoporus catervatus','40931d83-1586-514a-a66b-5b4438ae36c0','Rigidoporus catervatus','964c475b-96d0-5e6f-a1ee-be51d95480ce','Rigidoporus cateruat','cec6c87d-47bb-44e0-96de-e27d3a7bd630','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Rigidoporaceae|Rigidoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f97f5b96-7138-4e10-be7a-a1d38d4f2687','','','c205a472-8e35-5c62-ae9e-5d40df965c94','Sphagnum squarrosum Crome','Crome',0,0,'cb3d3b40-2e30-5ded-947c-557a2fdf1e0c','Sphagnum squarrosum','cb3d3b40-2e30-5ded-947c-557a2fdf1e0c','Sphagnum squarrosum','36f2876e-2a33-55d4-beb0-8e442d020ec9','Sphagnum squarros','f97f5b96-7138-4e10-be7a-a1d38d4f2687','Plantae||Sphagnopsida|Sphagnales|Sphagnaceae|Sphagnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f97cd40e-23ef-4093-ac7d-98011f034368','','','67adfd6f-3486-52df-8654-cb4fb2981fe1','Ctenognathus punctulatus (Broun, 1877)','(Broun, 1877)',1877,0,'ac5fb471-5280-5867-bce2-351180b6dd42','Ctenognathus punctulatus','ac5fb471-5280-5867-bce2-351180b6dd42','Ctenognathus punctulatus','9deb6f9c-a96c-5545-bcfc-ef81130ebf1c','Ctenognathus punctulat','5837aa33-e672-4373-9526-c969d26e38d1','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f981c7f8-4704-4ac2-a5ac-4ce13480c07d','','','01e3842c-4d77-5529-bba0-b043e441f669','Thalassema malakhovi Popkov, 1992','Popkov, 1992',1992,0,'a04e4cd6-cfb0-5d79-862f-5dc18131cf95','Thalassema malakhovi','a04e4cd6-cfb0-5d79-862f-5dc18131cf95','Thalassema malakhovi','d4b7d8c0-5606-57ae-ac66-99842d5298b1','Thalassema malakhou','f981c7f8-4704-4ac2-a5ac-4ce13480c07d','Animalia|Echiura||Echiuroinea|Thalassematidae|Thalassema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f98210d7-6c13-4d3e-9d89-6cc781376d34','','','8fbe4293-0c48-5759-abcb-ad1b4fa4b389','Heliacus asteleformis (Powell, 1965)','(Powell, 1965)',1965,0,'cefae3a6-e5da-5f27-a164-6f066afbf171','Heliacus asteleformis','cefae3a6-e5da-5f27-a164-6f066afbf171','Heliacus asteleformis','87829c46-90a3-5150-aa8a-9e32c3b497d1','Heliacus asteleform','f98210d7-6c13-4d3e-9d89-6cc781376d34','Animalia|Mollusca|Gastropoda|Heterostropha|Architectonicidae|Heliacus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f982f1be-3af1-49e6-a755-ab4a0cdbb173','','','5b73cae1-772f-5ba3-bf2d-840d47ea8d9d','Cercosporella herpotrichoides Fron','Fron',0,0,'ffbce6da-124c-55f6-b0cf-29d3da5cddd5','Cercosporella herpotrichoides','ffbce6da-124c-55f6-b0cf-29d3da5cddd5','Cercosporella herpotrichoides','951b78a8-6253-53b7-919a-5bf3220be820','Cercosporella herpotrichoid','ceec13a6-0b6d-4e62-9735-f4d95da5c1f9','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f98449e0-cd37-4edc-b079-e0da3b142a06','','','fec0baf0-74c7-5839-8a3d-fc7235c80cf1','Zygograptus abnormis (J. Hall, 1941)','(J. Hall, 1941)',1941,0,'16225346-3cb8-55cd-b3e3-473f441ec12f','Zygograptus abnormis','16225346-3cb8-55cd-b3e3-473f441ec12f','Zygograptus abnormis','720f97b6-1ba0-55dc-b9ed-a641ddca1f4d','Zygograptus abnorm','f98449e0-cd37-4edc-b079-e0da3b142a06','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Zygograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f988d7cd-39f1-4b1b-b661-9206c5fb0901','','','d2968b2e-a5bb-5250-8a7d-7445567d37cc','Placostylus (Maoristylus) ambagiosus hinemoa Powell, 1947','Powell, 1947',1947,0,'38e45fb0-c758-5e2f-9ffb-7aa5f617e406','Placostylus ambagiosus hinemoa','38e45fb0-c758-5e2f-9ffb-7aa5f617e406','Placostylus ambagiosus hinemoa','2ce266f0-2234-5384-9a51-61ada8e31a42','Placostylus ambagios hinemo','f988d7cd-39f1-4b1b-b661-9206c5fb0901','Animalia|Mollusca|Gastropoda|Stylommatophora|Bulimulidae|Placostylus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9876ed0-dd13-42a2-b4c4-a465ec1024d5','','','e7092150-50fb-5bd7-8d6d-22ca05d8cbb9','Aceria tulipae (Keifer, 1938)','(Keifer, 1938)',1938,0,'03d631ca-2b68-594f-93cf-0ab2e7abfd83','Aceria tulipae','03d631ca-2b68-594f-93cf-0ab2e7abfd83','Aceria tulipae','0c5093ba-5c62-5b7c-a8e2-b5ae03984f38','Aceria tulip','f9876ed0-dd13-42a2-b4c4-a465ec1024d5','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Aceria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f98a8e16-1578-4159-b905-e3be61ec9f94','','','a79497db-f4d2-51eb-973b-f67619c1b7f0','Singerocybe clitocyboides (Cooke & Massee) Zhu L. Yang, J. Qin & G.M. Gates','(Cooke & Massee) Zhu L. Yang, J. Qin & G.M. Gates',0,0,'a95cfb95-ef8b-5a0f-b0a1-8b0f9539f090','Singerocybe clitocyboides','a95cfb95-ef8b-5a0f-b0a1-8b0f9539f090','Singerocybe clitocyboides','fc80c871-a290-54e5-b1f6-c5a06175c7ac','Singerocybe clitocyboid','f98a8e16-1578-4159-b905-e3be61ec9f94','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clitocybaceae|Singerocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9938393-c50e-418e-acbe-cb0b816ec6c7','','','b9496bae-ef17-525c-a706-547b647eef46','Pseudophaeophleospora atkinsonii (Syd.) U. Braun, C. Nakash., Videira & Crous','(Syd.) U. Braun, C. Nakash., Videira & Crous',0,0,'bb285eab-3d15-5963-b098-cc0c63e59d1d','Pseudophaeophleospora atkinsonii','bb285eab-3d15-5963-b098-cc0c63e59d1d','Pseudophaeophleospora atkinsonii','37866459-d92e-533b-a4b3-a855e0a94f9c','Pseudophaeophleospora atkinson','f9938393-c50e-418e-acbe-cb0b816ec6c7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Pseudophaeophleospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8b02108-07f1-4f16-a95e-a9a2c0fc53bf','','','e1e61e33-08a6-5dc4-aa60-3736fa79b8bd','Diaea','',0,0,'e1e61e33-08a6-5dc4-aa60-3736fa79b8bd','Diaea','e1e61e33-08a6-5dc4-aa60-3736fa79b8bd','Diaea','e1e61e33-08a6-5dc4-aa60-3736fa79b8bd','Diaea','f8b02108-07f1-4f16-a95e-a9a2c0fc53bf','Animalia|Arthropoda|Arachnida|Araneae|Thomisidae|Diaea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8adbb72-01c2-425c-926e-eaa76549748a','','','74426641-0a9f-5245-93b3-7cf5c56e7032','Plagiostigme Syd.','Syd.',0,0,'26d7f819-aa28-5197-954f-c33d681e88ee','Plagiostigme','26d7f819-aa28-5197-954f-c33d681e88ee','Plagiostigme','26d7f819-aa28-5197-954f-c33d681e88ee','Plagiostigme','f8adbb72-01c2-425c-926e-eaa76549748a','Fungi|Ascomycota|Sordariomycetes|Diaporthales||Plagiostigme','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8b8a391-ddee-4887-9b25-3e4145d54728','','','f387f427-4843-5625-806b-3620e9a73505','Curvularia cymbopogonis (C.W. Dodge) J.W. Groves & Skolko','(C.W. Dodge) J.W. Groves & Skolko',0,0,'590ac9a0-4090-5a6e-8f51-d92d36485127','Curvularia cymbopogonis','590ac9a0-4090-5a6e-8f51-d92d36485127','Curvularia cymbopogonis','635f8b10-1ef2-56af-a75a-662b84fa6971','Curvularia cymbopogon','f8b8a391-ddee-4887-9b25-3e4145d54728','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Curvularia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8b980bf-d916-42f0-9bed-ab9a5e3ee99b','','','b80e27c2-9614-5c56-a87b-4eb8cee04ca1','Hyperomma johnnunni Schomann, 2014','Schomann, 2014',2014,0,'a3f5fc24-14db-5fe7-98de-8bc4c3bb7adc','Hyperomma johnnunni','a3f5fc24-14db-5fe7-98de-8bc4c3bb7adc','Hyperomma johnnunni','81259f44-ba57-5c7c-afea-d4f9f743dafd','Hyperomma iohnnunn','f8b980bf-d916-42f0-9bed-ab9a5e3ee99b','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Hyperomma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8b3e9ca-1edb-404a-b21d-b8a2adde4a39','','','9e9220e9-d4d5-5658-a134-d2bce0c111b1','Chroococcus limneticus Lemmerm.','Lemmerm.',0,0,'98762990-a9c9-5671-b06b-a56a10885e3d','Chroococcus limneticus','98762990-a9c9-5671-b06b-a56a10885e3d','Chroococcus limneticus','c11fd92b-5d90-5cec-a992-50f70cf90f38','Chroococcus limnetic','f8b3e9ca-1edb-404a-b21d-b8a2adde4a39','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Chroococcaceae|Chroococcus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('f8ba9410-018c-4a83-b7b9-7339149596ae','','','30f9cc14-395a-57ad-a227-ef4b799ee081','Macroascochyta L.W. Hou, L. Cai & Crous','L.W. Hou, L. Cai & Crous',0,0,'35222df4-340b-5940-abd0-f18fdf57cb13','Macroascochyta','35222df4-340b-5940-abd0-f18fdf57cb13','Macroascochyta','35222df4-340b-5940-abd0-f18fdf57cb13','Macroascochyta','f8ba9410-018c-4a83-b7b9-7339149596ae','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Macroascochyta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8bf7a78-6bf6-408d-ad11-9d0cc43b510b','','','51d9ffdd-b117-539b-a40d-021443935f1a','Aorangia kapitiensis Forster & Wilton, 1973','Forster & Wilton, 1973',1973,0,'2019bd8f-14ec-5318-b6a9-505bc25905c6','Aorangia kapitiensis','2019bd8f-14ec-5318-b6a9-505bc25905c6','Aorangia kapitiensis','89ab9af0-d61b-5ffb-b56f-9ea72be48305','Aorangia kapitiens','f8bf7a78-6bf6-408d-ad11-9d0cc43b510b','Animalia|Arthropoda|Arachnida|Araneae|Amphinectidae|Aorangia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8c3e9ec-518f-4cb4-93bb-60ff043a0bdf','','','5aaf059a-43e5-51a6-9480-2fa8451cd69d','Sciadocladus kerrii (Mitt.) Broth.','(Mitt.) Broth.',0,0,'8b379877-fc46-5c20-a4cb-7e421a541c58','Sciadocladus kerrii','8b379877-fc46-5c20-a4cb-7e421a541c58','Sciadocladus kerrii','1477e5f9-796c-524f-b70b-a3b12205d5d1','Sciadocladus kerr','f8c3e9ec-518f-4cb4-93bb-60ff043a0bdf','Plantae||Bryopsida|Hypnodendrales|Pterobryellaceae|Sciadocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8c48c0a-172a-4720-9558-9780bcc5a4af','','','e37e1c30-4a70-5ae9-bb15-e4c299ea72d2','Chenopodium ambiguum R.Br.','R.Br.',0,0,'10825d6f-77ba-5132-963b-9023a5e9b964','Chenopodium ambiguum','10825d6f-77ba-5132-963b-9023a5e9b964','Chenopodium ambiguum','d2c1082c-4d2a-5720-a2bd-d33f2493d8a8','Chenopodium ambigu','143751de-a356-4f48-ac31-d4c44488195d','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Chenopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8c6f04f-a74c-4b9a-a71a-149c2c46edbb','','','c09877aa-d496-56bc-b06e-04a5e4513c0c','Sarsamphiascus tainui (Hicks, 1989)','(Hicks, 1989)',1989,0,'26d0b05d-7222-5461-b622-ff1ac0b3d050','Sarsamphiascus tainui','26d0b05d-7222-5461-b622-ff1ac0b3d050','Sarsamphiascus tainui','0e79a517-f898-567a-b8e3-1339e558e699','Sarsamphiascus tainu','f8c6f04f-a74c-4b9a-a71a-149c2c46edbb','Animalia|Arthropoda|Maxilopoda|Harpacticoida|Miraciidae|Sarsamphiascus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8cc8f18-cdc3-480c-81c1-47a080c747c7','','','ca119f92-936f-513b-ac8f-4d6c445d4584','Lichen demissus Rutstr.','Rutstr.',0,0,'bf4d8cba-047d-5a95-84d1-3e47034dd28c','Lichen demissus','bf4d8cba-047d-5a95-84d1-3e47034dd28c','Lichen demissus','727cdadc-47d9-5d4b-9289-eeef8866ea99','Lichen demiss','e11c070d-e18b-477d-93b3-0266b2560ad4','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Lichen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8c912f9-a875-4e63-944c-2b87f07538ed','','','6d7dfb9b-5293-5c48-9a20-d8fae6ce8c9a','Cortinarius scaurus (Fr.) Fr.','(Fr.) Fr.',0,0,'5466e84b-aaeb-59b4-b467-4f72298735c7','Cortinarius scaurus','5466e84b-aaeb-59b4-b467-4f72298735c7','Cortinarius scaurus','c27cd708-7eed-52bb-b86b-82fbb4241e06','Cortinarius scaur','e71153d6-f0c0-4f64-8f51-bf1488cce9df','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8cbfa15-2f35-4742-9aa9-787815be26ea','','','b3ba326f-da49-501d-9a81-d8d1e1f5c1fc','Allochromatium tepidum Madigan et al., 2022','Madigan et al., 2022',2022,0,'58766c74-7702-54ad-a7e6-4ec53a9637e1','Allochromatium tepidum','58766c74-7702-54ad-a7e6-4ec53a9637e1','Allochromatium tepidum','5baffed1-8d13-5be2-aafd-3f7b6a0591da','Allochromatium tepid','f8cbfa15-2f35-4742-9aa9-787815be26ea','Bacteria|Pseudomonadota|Gammaproteobacteria|Chromatiales|Chromatiaceae|Allochromatium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('f8d3c4a5-2f71-4360-b2ca-26c47a7fcc7d','','','6f938241-0a3b-5793-a220-cefc25debbf8','Tilletia guyotiana Har.','Har.',0,0,'b489fb2c-0865-595f-b45a-8fe3e0aa25c6','Tilletia guyotiana','b489fb2c-0865-595f-b45a-8fe3e0aa25c6','Tilletia guyotiana','bed8a548-6872-5dca-8780-20387b626f10','Tilletia guyotian','f8d3c4a5-2f71-4360-b2ca-26c47a7fcc7d','Fungi|Basidiomycota|Exobasidiomycetes|Tilletiales|Tilletiaceae|Tilletia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8d5c086-c0fd-457a-a270-5233ef2ceb7b','','','437c66c6-0b4f-5a37-a4ea-e13ae8f269e4','Peltula radicata Nyl.','Nyl.',0,0,'ef610ddd-ba2d-5d67-baf0-14faa0ebf82c','Peltula radicata','ef610ddd-ba2d-5d67-baf0-14faa0ebf82c','Peltula radicata','b781ac8f-0e86-513f-88dd-4b220063b35c','Peltula radicat','f8d5c086-c0fd-457a-a270-5233ef2ceb7b','Fungi|Ascomycota|Lichinomycetes|Lichinales|Peltulaceae|Peltula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8cdf9f2-e42c-4fd6-9067-c6e7797c0cff','','','639df696-b00d-5204-97ef-83e58a8b9b71','Diaporthe medusaea Nitschke','Nitschke',0,0,'c43966f4-519c-5507-bdff-16936d464b31','Diaporthe medusaea','c43966f4-519c-5507-bdff-16936d464b31','Diaporthe medusaea','eebb26e8-14f3-53f2-acea-59951fa6a5e2','Diaporthe medusae','1fca21b2-fc96-41d4-8a04-f5f262116b0e','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Diaporthaceae|Diaporthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8d3f26f-ed2d-4a60-9b39-d692308d42e1','','','8a47e530-28fa-5d66-85e6-8dd3596a65df','Tubulicrinis Donk','Donk',0,0,'ba9b81d8-3a3b-5a86-9f5b-98780527e5f8','Tubulicrinis','ba9b81d8-3a3b-5a86-9f5b-98780527e5f8','Tubulicrinis','ba9b81d8-3a3b-5a86-9f5b-98780527e5f8','Tubulicrinis','f8d3f26f-ed2d-4a60-9b39-d692308d42e1','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Tubulicrinaceae|Tubulicrinis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8d80188-07ba-4d8e-b56c-37baf169ba1e','','','3b7c21a7-fbd1-5081-b931-f9ada3ca5da0','Riccardia eriocaula (Hook.) C.Massal.','(Hook.) C.Massal.',0,0,'683365c0-99d7-5463-8c47-592384cfc6aa','Riccardia eriocaula','683365c0-99d7-5463-8c47-592384cfc6aa','Riccardia eriocaula','4e4f0f07-aef2-537d-9eaf-95cf5e5b8a9c','Riccardia eriocaul','f8d80188-07ba-4d8e-b56c-37baf169ba1e','Plantae|Marchantiophyta|Jungermanniopsida|Metzgeriales|Aneuraceae|Riccardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8dbe0ac-7925-45a1-bced-739e1c4622d5','','','de0abd6a-dcd3-5484-978a-6a6fd7468dee','Mawatarius species U584','',0,0,'1c8ede79-bef6-5515-b61e-2067fd3b38cb','Mawatarius','1c8ede79-bef6-5515-b61e-2067fd3b38cb','Mawatarius','1c8ede79-bef6-5515-b61e-2067fd3b38cb','Mawatarius','f8dbe0ac-7925-45a1-bced-739e1c4622d5','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Mawatariidae|Mawatarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f8e095f6-01c7-4090-bfb6-00151acdb51b','','','279f840e-3ce2-52cb-9d63-fca8e5ea349b','Oculocytheropteron acutangulum (Hornibrook, 1952)','(Hornibrook, 1952)',1952,0,'2ac28eb5-6268-5c0b-91a6-703f80d75e29','Oculocytheropteron acutangulum','2ac28eb5-6268-5c0b-91a6-703f80d75e29','Oculocytheropteron acutangulum','c39e05c5-87e7-599b-9601-ddeaf673e1fd','Oculocytheropteron acutangul','f8e095f6-01c7-4090-bfb6-00151acdb51b','Animalia|Arthropoda|Ostracoda|Podocopida|Cytheruridae|Oculocytheropteron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8e2aa16-ceb9-4d33-85fa-383c1f3af7c8','','','bf34e0d9-892d-57ef-9ada-59420dc784e1','Lamprothamnium papulosum (Wallr.) J.Groves','(Wallr.) J.Groves',0,0,'36a1bd63-c271-5ded-8d5f-5aab3d2a36f5','Lamprothamnium papulosum','36a1bd63-c271-5ded-8d5f-5aab3d2a36f5','Lamprothamnium papulosum','fb664613-c342-54b3-addd-2ac515c80b20','Lamprothamnium papulos','f8e2aa16-ceb9-4d33-85fa-383c1f3af7c8','Plantae|Charophyta|Charophyceae|Charales|Characeae|Lamprothamnium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8e38cc1-0070-4f90-8bda-646053f38190','','','0f60d3f7-0bc3-5c8f-a4a2-999e0cae3fd5','Crocidosema plebejana Zeller, 1847','Zeller, 1847',1847,0,'0573d0f0-4409-58a0-9fda-3226b7e45c17','Crocidosema plebejana','0573d0f0-4409-58a0-9fda-3226b7e45c17','Crocidosema plebejana','e5b2e6e5-1d94-59b6-97ba-844ff7ebbe89','Crocidosema plebeian','f8e38cc1-0070-4f90-8bda-646053f38190','Animalia|Arthropoda|Insecta|Lepidoptera|Tortricidae|Crocidosema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8dfb0b7-ba29-458c-bd06-df248e2ec4f6','','','ba975bbb-9904-5813-956c-e34ea8ed411a','Neonetus pilosus (Hutton, 1904)','(Hutton, 1904)',1904,0,'368c9213-b19e-548b-a952-0dce4631cf40','Neonetus pilosus','368c9213-b19e-548b-a952-0dce4631cf40','Neonetus pilosus','48be4e7d-379f-5314-9c23-c72682ff3708','Neonetus pilos','f8dfb0b7-ba29-458c-bd06-df248e2ec4f6','Animalia|Arthropoda|Insecta|Orthoptera|Rhaphidophoridae|Neonetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8e5d650-edba-43df-90f2-44ec145d5419','','','d1c90424-1ef3-54a9-bde3-368596c1b4fe','Leucocybe Vizzini, P. Alvarado, G. Moreno & Consiglio','Vizzini, P. Alvarado, G. Moreno & Consiglio',0,0,'6be08b58-ddff-59be-93b2-738b3c6fd93e','Leucocybe','6be08b58-ddff-59be-93b2-738b3c6fd93e','Leucocybe','6be08b58-ddff-59be-93b2-738b3c6fd93e','Leucocybe','f8e5d650-edba-43df-90f2-44ec145d5419','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lyophyllaceae|Leucocybe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8e7320b-730f-443c-a1ab-c2fa7b2b0175','','','be61ed38-7765-58bc-96ff-331f6881e6e3','Tremoctopus','',0,0,'be61ed38-7765-58bc-96ff-331f6881e6e3','Tremoctopus','be61ed38-7765-58bc-96ff-331f6881e6e3','Tremoctopus','be61ed38-7765-58bc-96ff-331f6881e6e3','Tremoctopus','f8e7320b-730f-443c-a1ab-c2fa7b2b0175','Animalia|Mollusca|Cephalopoda|Octopoda|Tremoctopodidae|Tremoctopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8ed2059-c57b-4311-bc0d-5f9229032da9','','','97e1eee2-f2c4-5e36-9784-be295e3490a7','Mucor oudemansii Váňová','Váňová',0,0,'10060e8d-3b7a-5bf6-ae80-63b8d16b8b1e','Mucor oudemansii','10060e8d-3b7a-5bf6-ae80-63b8d16b8b1e','Mucor oudemansii','dccab0c2-dedf-5e53-9a02-8967e0934690','Mucor oudemans','7b1ae2d2-b991-4157-93fd-24ae128f3e22','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8f17754-c673-4a3b-8f69-b7d82df57697','','','58a6e6bc-8040-5b06-a901-2a8c607876ad','Discothyrea antarctica Emery, 1895','Emery, 1895',1895,0,'022ddaa1-bd6a-50e7-b541-232b428c9961','Discothyrea antarctica','022ddaa1-bd6a-50e7-b541-232b428c9961','Discothyrea antarctica','b7255d73-6227-54dc-b60f-2baf7c907d8c','Discothyrea antarctic','f8f17754-c673-4a3b-8f69-b7d82df57697','Animalia|Arthropoda|Insecta|Hymenoptera|Formicidae|Discothyrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8f17359-bf86-4418-b21c-a40c06d541e8','','','04be1444-f72a-5335-aa9f-f27124dc431e','Gibberella avenacea R.J. Cook','R.J. Cook',0,0,'8872515b-294d-59f6-9ccc-9b6410073d79','Gibberella avenacea','8872515b-294d-59f6-9ccc-9b6410073d79','Gibberella avenacea','711eb5f9-6f72-565e-bfef-ef8cf78a661b','Gibberella auenace','2e6db68f-c6ef-4228-97e2-495722600acf','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Gibberella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8f2f947-80ec-4f2e-bb58-c92ef3c35e87','','','7550e6b2-b2f5-5056-b5b3-27dabf83472b','Allogalumna novazealandica Hammer, 1968','Hammer, 1968',1968,0,'a5692ff4-0e19-5d4f-96b7-b901c45f5116','Allogalumna novazealandica','a5692ff4-0e19-5d4f-96b7-b901c45f5116','Allogalumna novazealandica','ea78a46c-efb1-5737-b30a-525da93419d9','Allogalumna nouazealandic','f8f2f947-80ec-4f2e-bb58-c92ef3c35e87','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Galumnidae|Allogalumna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa854b39-2643-459b-b123-23c98ad13521','','','59fd85ff-b3a0-5344-aa1d-a3acfc34947a','Rhynchobrunnera orthospora (Caldwell) B.A. McDonald, U. Braun & Crous','(Caldwell) B.A. McDonald, U. Braun & Crous',0,0,'b476a045-c0f1-5243-8146-4f00eadf28bc','Rhynchobrunnera orthospora','b476a045-c0f1-5243-8146-4f00eadf28bc','Rhynchobrunnera orthospora','4cdbb585-ef61-5bc5-b200-dbab508b1067','Rhynchobrunnera orthospor','fa854b39-2643-459b-b123-23c98ad13521','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Rhynchobrunnera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa809057-f8db-4688-bb7b-9ac1b8bf4459','','','e05e4e05-2fb2-548c-95ec-d03083b444ae','Skyttea Sherwood, D.Hawksw. & Coppins','Sherwood, D.Hawksw. & Coppins',0,0,'1453967c-fb0c-5b17-84d4-7aebafc7cf2a','Skyttea','1453967c-fb0c-5b17-84d4-7aebafc7cf2a','Skyttea','1453967c-fb0c-5b17-84d4-7aebafc7cf2a','Skyttea','fa809057-f8db-4688-bb7b-9ac1b8bf4459','Fungi||Ascomycetes|Ostropales|Odontotremataceae|Skyttea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa85cada-fe47-4b7c-b5b6-c9d134b5fb98','','','39cfe8be-08d3-5e32-936e-6e98cc2c385f','Nephrocytium','',0,0,'39cfe8be-08d3-5e32-936e-6e98cc2c385f','Nephrocytium','39cfe8be-08d3-5e32-936e-6e98cc2c385f','Nephrocytium','39cfe8be-08d3-5e32-936e-6e98cc2c385f','Nephrocytium','fa85cada-fe47-4b7c-b5b6-c9d134b5fb98','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Nephrocytium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa80b4eb-0282-4669-8d1a-f9b01edb3dde','','','9f58557d-827f-5ee0-8904-3b3f3d29b6bf','Tingena melanamma (Meyrick, 1905)','(Meyrick, 1905)',1905,0,'b812337d-47eb-54c7-ab0e-2a1041f72ccc','Tingena melanamma','b812337d-47eb-54c7-ab0e-2a1041f72ccc','Tingena melanamma','6e4b1dc6-4c86-54ce-8afe-e3eccd0f329e','Tingena melanamm','fa80b4eb-0282-4669-8d1a-f9b01edb3dde','Animalia|Arthropoda|Insecta|Lepidoptera|Oecophoridae|Tingena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa87d9ec-95fc-41f1-a8ad-830ce4536cf1','','','a3fc0724-356a-54ea-89d4-439faed63c25','Thermococcus Zillig 1983','Zillig 1983',1983,0,'46e941a8-90a3-5d4a-b193-673fc5607b4a','Thermococcus','46e941a8-90a3-5d4a-b193-673fc5607b4a','Thermococcus','46e941a8-90a3-5d4a-b193-673fc5607b4a','Thermococcus','fa87d9ec-95fc-41f1-a8ad-830ce4536cf1','Archaea|"Euryarchaeota"|Thermococci|Thermococcales|Thermococcaceae|Thermococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('fa875fb1-76b3-48f1-80ea-9313b0b9c46b','','','74f00c7e-49d2-55e6-ba35-407133a65ea6','Gomphosphenia tackei (Hustedt) Lange-Bertalot','(Hustedt) Lange-Bertalot',0,0,'3552c326-0d58-5f51-a3aa-8eefc8fe8ff2','Gomphosphenia tackei','3552c326-0d58-5f51-a3aa-8eefc8fe8ff2','Gomphosphenia tackei','d4a52e56-ee10-5aec-b1b4-e5775729f052','Gomphosphenia tacke','fa875fb1-76b3-48f1-80ea-9313b0b9c46b','Chromista|Ochrophyta|Bacillariophyceae|Cymbellales|Gomphonemataceae|Gomphosphenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa910571-6f26-40c4-b191-2278e0f7bfbe','','','4a72c9cc-a0aa-5b6a-9cee-aa7acfa40d23','Sphaeria fragariae Schwein.','Schwein.',0,0,'19a5e57c-7c58-5a7f-ab4f-28f028cbfecc','Sphaeria fragariae','19a5e57c-7c58-5a7f-ab4f-28f028cbfecc','Sphaeria fragariae','ce065ebd-ec7b-5b84-97ce-7a725428c0bf','Sphaeria fragari','364edb43-e2d8-4f34-be97-fc441f042eff','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Sphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa92f591-027d-428d-b59f-513b3044ab7c','','','61012624-0719-5fae-8e12-5ee9c4fa3d3c','Cynoglossum nobile Hook.f.','Hook.f.',0,0,'2ab59fd9-b5fb-524f-8e2a-8637b28e9b1d','Cynoglossum nobile','2ab59fd9-b5fb-524f-8e2a-8637b28e9b1d','Cynoglossum nobile','1c77bcd3-4671-5942-b35d-06cd646ae733','Cynoglossum nobil','b469b55e-2dd3-4039-9911-e72cde22bebb','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Cynoglossum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa901ea2-e196-41b5-833d-27c529959c57','','','23ab3c8b-ec8c-597d-b31b-a842e0c5d04e','Phormidium hamelii (Frémy) Anagn. & Komárek','(Frémy) Anagn. & Komárek',0,0,'6c4f31a5-0c52-5ef0-a609-e85da4ade4e7','Phormidium hamelii','6c4f31a5-0c52-5ef0-a609-e85da4ade4e7','Phormidium hamelii','aee84d95-0bce-5492-921f-58d84b6e2c4c','Phormidium hamel','fa901ea2-e196-41b5-833d-27c529959c57','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Phormidium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('fa913eb9-7434-4119-981f-b59a27ee303c','','','bd7a7670-7793-59cd-8cbc-decfa27b669c','Cladonia capitellata (Hook.f. & Taylor) C.Bab. 1855 var. capitellata','',0,0,'26fb99c6-a233-5071-a0c1-f46f4f72ef08','Cladonia capitellata capitellata','02a97a7c-ba0c-508f-87aa-7893f2e9469c','Cladonia capitellata var. capitellata','a6641fd7-7f9d-50e5-b961-fed3ea53bee9','Cladonia capitellat capitellat','fa913eb9-7434-4119-981f-b59a27ee303c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa9ac88e-effa-416a-b4ee-51244908f495','','','1e9df0ed-3be8-5712-a56c-d0502092328b','Entopyla australis Ehrenberg','Ehrenberg',0,0,'8e1762ff-bef1-58e9-a57e-9e5aa27f4ce1','Entopyla australis','8e1762ff-bef1-58e9-a57e-9e5aa27f4ce1','Entopyla australis','8ccec73a-36df-5950-9ed9-3e21afa3798a','Entopyla austral','fa9ac88e-effa-416a-b4ee-51244908f495','Chromista|Ochrophyta|Bacillariophyceae|Cyclophorales|Entopylaceae|Entopyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa9b47a6-351b-482d-8866-5f5d73cab844','','','60d2dd12-43ce-5354-b74d-01dbb5b45c5e','Hordeum marinum Huds.','Huds.',0,0,'62719930-a5ff-5c3a-9426-bc18705d05f1','Hordeum marinum','62719930-a5ff-5c3a-9426-bc18705d05f1','Hordeum marinum','2f798831-63b7-50e5-af71-2b46e2fc71d1','Hordeum marin','fa9b47a6-351b-482d-8866-5f5d73cab844','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Hordeum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa999ef6-517d-43be-913d-bf10709bff8e','','','a7d369de-784e-5d78-ab54-56dd04a9e706','Diplotrema rossi (Lee, 1959)','(Lee, 1959)',1959,0,'c855f25c-f3ca-58f5-8144-ddad791386f3','Diplotrema rossi','c855f25c-f3ca-58f5-8144-ddad791386f3','Diplotrema rossi','981abe66-4bc6-59c2-92ec-33ecf3609b7c','Diplotrema ross','fa999ef6-517d-43be-913d-bf10709bff8e','Animalia|Annelida|Clitellata|Opisthopora|Acanthodrilidae|Diplotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa9ac939-749e-4b10-9e36-df8b84825718','','','72841087-94d3-520d-a718-62e8dd24a24d','Parrina','',0,0,'72841087-94d3-520d-a718-62e8dd24a24d','Parrina','72841087-94d3-520d-a718-62e8dd24a24d','Parrina','72841087-94d3-520d-a718-62e8dd24a24d','Parrina','fa9ac939-749e-4b10-9e36-df8b84825718','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Parrina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa9d5646-9253-4109-ae14-072830a52295','','','510d408f-4394-555d-a28f-30c0b28b7345','Cantuaria pilama Forster, 1968','Forster, 1968',1968,0,'4940d7f8-5193-5420-a244-905ab7c8baa8','Cantuaria pilama','4940d7f8-5193-5420-a244-905ab7c8baa8','Cantuaria pilama','84a9e51b-6904-58f2-9754-7e6b821c3886','Cantuaria pilam','fa9d5646-9253-4109-ae14-072830a52295','Animalia|Arthropoda|Arachnida|Araneae|Idiopidae|Cantuaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa9db0f7-bd09-403e-bf9c-7de1695c5f45','','','52084aa6-c11d-5c35-a6ea-ae7c047f7c12','Pycnoporus sanguineus (L.) Murrill','(L.) Murrill',0,0,'7a370532-2ed0-5b06-9f99-a10e43b557d8','Pycnoporus sanguineus','7a370532-2ed0-5b06-9f99-a10e43b557d8','Pycnoporus sanguineus','ff57cfdd-4960-5837-bf3e-e1e155a6f19d','Pycnoporus sanguine','fb5118ee-ae68-42b8-897c-4bb9e16fddaf','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Pycnoporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa9f206f-e16d-4ad8-ad7e-bd6ad42c7fee','','','c76db794-e65e-5968-9520-a583c1b89576','Melyridae','',0,0,'c76db794-e65e-5968-9520-a583c1b89576','Melyridae','c76db794-e65e-5968-9520-a583c1b89576','Melyridae','c76db794-e65e-5968-9520-a583c1b89576','Melyridae','fa9f206f-e16d-4ad8-ad7e-bd6ad42c7fee','Animalia|Arthropoda|Insecta|Coleoptera|Melyridae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa9be6e4-c2ac-43a8-ba1e-f2f2493c63a3','','','673686b3-add4-5c3c-bfaf-06bda52a0c64','Melonis','',0,0,'673686b3-add4-5c3c-bfaf-06bda52a0c64','Melonis','673686b3-add4-5c3c-bfaf-06bda52a0c64','Melonis','673686b3-add4-5c3c-bfaf-06bda52a0c64','Melonis','fa9be6e4-c2ac-43a8-ba1e-f2f2493c63a3','Chromista|Foraminifera|Polythalamea|Rotaliida|Nonionidae|Melonis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('faa49a5a-245f-439d-8c29-2485f1dc2cda','','','f26e55e8-b1aa-5b78-b32b-b8ab2e0c4486','Omaliomimus conicum (Fauvel, 1878)','(Fauvel, 1878)',1878,0,'fe7ca0f4-7a08-5798-b351-e76f9775517e','Omaliomimus conicum','fe7ca0f4-7a08-5798-b351-e76f9775517e','Omaliomimus conicum','afe28051-5ed2-592c-85fa-148790578445','Omaliomimus conic','faa49a5a-245f-439d-8c29-2485f1dc2cda','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Omaliomimus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('faa25b69-5764-4044-90d1-38bc4226f766','','','18a949b1-f692-5513-b923-4616932af344','Mortierella humilis Linnem. ex W. Gams','Linnem. ex W. Gams',0,0,'fa61a7c9-d528-519c-9c30-2213f9d18c90','Mortierella humilis','fa61a7c9-d528-519c-9c30-2213f9d18c90','Mortierella humilis','194f7628-3963-5205-84f9-b2e11ed5d55f','Mortierella humil','e670fbf6-47fa-4580-a1f7-e57eaf0bab73','Fungi|Mortierellomycota|Mortierellomycetes|Mortierellales|Mortierellaceae|Mortierella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('faa84970-cec0-4921-9e65-b01be0b4e322','','','6e689336-8a30-5e1b-8288-ec65ed3f56cf','Maorothius pubescens Assing, 2000','Assing, 2000',2000,0,'564b41c1-805b-5b52-83cd-069cf4e84d47','Maorothius pubescens','564b41c1-805b-5b52-83cd-069cf4e84d47','Maorothius pubescens','564b41c1-805b-5b52-83cd-069cf4e84d47','Maorothius pubescens','faa84970-cec0-4921-9e65-b01be0b4e322','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Maorothius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('faa773da-4577-4d56-826c-cdd816238f90','','','d2bc0e96-0fca-5f14-85f3-db52e174fc83','Psoroma caliginosum Stirt.','Stirt.',0,0,'752bd71c-b5f0-510c-baf5-51ebaf9cbb28','Psoroma caliginosum','752bd71c-b5f0-510c-baf5-51ebaf9cbb28','Psoroma caliginosum','dc1c4be8-8c8b-524c-9908-1cde10dd7a8a','Psoroma caliginos','faa773da-4577-4d56-826c-cdd816238f90','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('faa418f7-73a3-4f62-9351-cbe3ce1e439f','','','67ee5009-409e-566a-90f1-6357388ddc57','Hypnum sparsum Hook.f. & Wilson','Hook.f. & Wilson',0,0,'96ad9cc2-063f-5c55-a765-857ae80b970a','Hypnum sparsum','96ad9cc2-063f-5c55-a765-857ae80b970a','Hypnum sparsum','bb51c3eb-4e2e-59fd-8761-13452de9af95','Hypnum spars','d6e7ef89-3939-4675-85a7-868c236d8b0c','Plantae||Bryopsida|Hypnales|Hypnaceae|Hypnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('faadab78-d228-4529-ae87-627656077d44','','','41610088-881c-5402-a671-c4b5aa597704','Conus coelinae Crosse, 1858','Crosse, 1858',1858,0,'7182f902-4d19-5ce8-a015-35799700e038','Conus coelinae','7182f902-4d19-5ce8-a015-35799700e038','Conus coelinae','b2ee14e2-2e48-5895-8893-b2d684339e97','Conus coelin','faadab78-d228-4529-ae87-627656077d44','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Conus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('faac73f6-7e3c-415c-b422-c55cbe4712aa','','','1969fc3e-72d9-5049-9769-468029d94521','Mazus novaezeelandiae subsp. impolitus Heenan f. impolitus','',0,0,'5296d791-4da8-5d8c-b013-55318e5cbb91','Mazus novaezeelandiae impolitus impolitus','00930407-f938-5b9b-8102-00e316ee079a','Mazus novaezeelandiae subsp. impolitus f. impolitus','ec56642b-352b-5547-afbc-0e911f816a97','Mazus nouaezeelandi impolit impolit','faac73f6-7e3c-415c-b422-c55cbe4712aa','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|','','kingdom|phylum|class|order|family|genus','none','0','0','0','ICBN',2);
INSERT INTO core VALUES('faaeb1c1-79e4-4112-acd6-c886a173ad11','','','6191bb43-d2eb-5dde-8daf-f8dbd076b803','Veronica macrocalyx J.B.Armstr.','J.B.Armstr.',0,0,'2303a2ee-bffc-57dc-96c9-74bf8a020027','Veronica macrocalyx','2303a2ee-bffc-57dc-96c9-74bf8a020027','Veronica macrocalyx','2303a2ee-bffc-57dc-96c9-74bf8a020027','Veronica macrocalyx','faaeb1c1-79e4-4112-acd6-c886a173ad11','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fab5383d-e2a8-47e4-85bf-08ef7047a0a5','','','c62b9d1c-4c48-578d-91f7-ab1eb2e09e49','Rissopsetia maoria Dell, 1956','Dell, 1956',1956,0,'c4462dfc-30a2-53d7-9082-e30b34b5fe4d','Rissopsetia maoria','c4462dfc-30a2-53d7-9082-e30b34b5fe4d','Rissopsetia maoria','f1f454ca-6c58-5de5-921a-c40682016ab5','Rissopsetia maor','fab5383d-e2a8-47e4-85bf-08ef7047a0a5','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Rissopsetia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fab2d1dc-4825-4c66-9a0d-6f540a0f1977','','','d5ea544c-56f7-5cac-810d-fc4dfa3f36a7','Hierodoris eremita Philpott, 1930','Philpott, 1930',1930,0,'d36b3075-a25a-52b9-9b94-5346f2c005ac','Hierodoris eremita','d36b3075-a25a-52b9-9b94-5346f2c005ac','Hierodoris eremita','88bbf709-75ac-5b79-b00e-408babdc2e64','Hierodoris eremit','fab2d1dc-4825-4c66-9a0d-6f540a0f1977','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Hierodoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fab4e07d-0ef2-4750-b73a-74b125cd663e','','','fe922dd4-5dc6-50c3-8ca8-66feb54e9ac3','Pseudoeucanthus','',0,0,'fe922dd4-5dc6-50c3-8ca8-66feb54e9ac3','Pseudoeucanthus','fe922dd4-5dc6-50c3-8ca8-66feb54e9ac3','Pseudoeucanthus','fe922dd4-5dc6-50c3-8ca8-66feb54e9ac3','Pseudoeucanthus','fab4e07d-0ef2-4750-b73a-74b125cd663e','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Bomolochidae|Pseudoeucanthus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fab2bc9b-e1e8-461e-b8f2-f5eaee48f224','','','7268c400-e49b-5103-8a06-d220906889dd','Leontodon L.','L.',0,0,'39217624-b468-5618-8097-d95ee83273b7','Leontodon','39217624-b468-5618-8097-d95ee83273b7','Leontodon','39217624-b468-5618-8097-d95ee83273b7','Leontodon','fab2bc9b-e1e8-461e-b8f2-f5eaee48f224','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leontodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fab223f3-a84b-4b28-90c7-cb11ae36056b','','','a3fd1da8-2b2c-59e1-b826-8dc0e22dcfa3','Salvia mexicana L.','L.',0,0,'a026db24-ab0a-5815-b0f7-eb711c8e9365','Salvia mexicana','a026db24-ab0a-5815-b0f7-eb711c8e9365','Salvia mexicana','1e20cd56-75ef-5302-b606-d64dc1b3a433','Salvia mexican','fab223f3-a84b-4b28-90c7-cb11ae36056b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Salvia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fab37186-63c6-45b4-98a5-d3bb8673f49a','','','b2bb3060-c717-5557-936d-f434351cb916','Cosmarium pseudoretusum var. inaequalipellicum (West & West) Willi Krieg. & Gerloff','(West & West) Willi Krieg. & Gerloff',0,0,'ba928b41-d6e4-5dd3-aed1-ef22288da062','Cosmarium pseudoretusum inaequalipellicum','5dd1a842-f1ef-5944-a586-cfdfa018b8d7','Cosmarium pseudoretusum var. inaequalipellicum','9360f7d7-c8f7-548d-8da4-77351c6e1dc1','Cosmarium pseudoretus inaequalipellic','fab37186-63c6-45b4-98a5-d3bb8673f49a','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fabbc670-0659-4e89-a953-c3b8f0c087f9','','','06b2f3b1-c194-5b30-85d7-d581f114de41','Clathria intermedia Kirk, 1911','Kirk, 1911',1911,0,'f102dbe4-4bee-5915-bb8c-c1a60dc90ab3','Clathria intermedia','f102dbe4-4bee-5915-bb8c-c1a60dc90ab3','Clathria intermedia','5de4845c-b2a1-5110-be8e-0ddba98fe8a5','Clathria intermed','fabbc670-0659-4e89-a953-c3b8f0c087f9','Animalia|Porifera|Demospongiae|Poecilosclerida|Microcionidae|Clathria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fabf7827-9921-444d-9815-ebad1a19e032','','','39829c88-4520-52d0-9cc4-b3a9b6f2c5a5','Stylocheiron elongatum G.O. Sars, 1883','G.O. Sars, 1883',1883,0,'4f32e6ec-c86d-5a30-83fd-38d1b99a7f81','Stylocheiron elongatum','4f32e6ec-c86d-5a30-83fd-38d1b99a7f81','Stylocheiron elongatum','d4d8ac6a-4311-5039-9b7d-ed25d730ce15','Stylocheiron elongat','fabf7827-9921-444d-9815-ebad1a19e032','Animalia|Arthropoda|Malacostraca|Euphausiacea|Euphausiidae|Stylocheiron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fac30bf8-31e9-4758-804f-50f62cb80418','','','162551dc-0cd6-52f8-8301-d9cbb9814336','Morrisographium fusisporium (A.L. Sm.) Illman & G.P. White','(A.L. Sm.) Illman & G.P. White',0,0,'5d268f15-ae39-5764-a204-19390fe805b8','Morrisographium fusisporium','5d268f15-ae39-5764-a204-19390fe805b8','Morrisographium fusisporium','1b429d38-51bb-5510-8d78-ee9ac1dda37b','Morrisographium fusispori','fac30bf8-31e9-4758-804f-50f62cb80418','Fungi|Ascomycota||||Morrisographium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fabf7baf-e6e9-4296-8977-859d6bc5f293','','','75597060-9a43-51f2-ac51-fe5e4647e2fe','Jonesiaceae Stackebrandt et al., 1997','Stackebrandt et al., 1997',1997,0,'bf58aaf3-c974-5ad0-a8d9-896af3bd9f2e','Jonesiaceae','bf58aaf3-c974-5ad0-a8d9-896af3bd9f2e','Jonesiaceae','bf58aaf3-c974-5ad0-a8d9-896af3bd9f2e','Jonesiaceae','fabf7baf-e6e9-4296-8977-859d6bc5f293','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Jonesiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('fac261c5-8a54-42de-8dce-e2867a30e646','','','217466ab-2fee-5748-bc80-c3743efc1967','Anthoceros laminiferus Steph.','Steph.',0,0,'09315bba-d4ac-5d19-b873-ae82f0e88aff','Anthoceros laminiferus','09315bba-d4ac-5d19-b873-ae82f0e88aff','Anthoceros laminiferus','26cf82ff-a4a2-5382-b466-7853e6c8b5f8','Anthoceros laminifer','fac261c5-8a54-42de-8dce-e2867a30e646','Plantae|Anthocerotophyta|Anthocerotopsida|Anthocerotales|Anthocerotaceae|Anthoceros','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('faca2ae9-d051-417d-9bf7-1f7c381287f1','','','06bf7b6d-bb43-52db-8657-29f7680541b7','Pseudolycoriella puhihi Köhler, 2019','Köhler, 2019',2019,0,'1aa21760-744c-5240-a1f1-f9dbb5af34ea','Pseudolycoriella puhihi','1aa21760-744c-5240-a1f1-f9dbb5af34ea','Pseudolycoriella puhihi','8bbb9e8d-9ac1-54d9-a8e0-581d953ce964','Pseudolycoriella puhih','faca2ae9-d051-417d-9bf7-1f7c381287f1','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Pseudolycoriella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fac3d2b6-ffdc-4c00-a98d-49cda6b25ad8','','','95728bac-1020-505d-886d-ce596a720b20','Merodon Meigen, 1803','Meigen, 1803',1803,0,'8f2258c3-e497-5d36-b9cf-693e9cd05283','Merodon','8f2258c3-e497-5d36-b9cf-693e9cd05283','Merodon','8f2258c3-e497-5d36-b9cf-693e9cd05283','Merodon','fac3d2b6-ffdc-4c00-a98d-49cda6b25ad8','Animalia|Arthropoda|Insecta|Diptera|Syrphidae|Merodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('facb60c0-42fe-4623-9e9e-d7aa7b316525','','','101c2851-8502-549c-937c-753c9281e639','Bisporella sulfurina (Quél.) S.E. Carp.','(Quél.) S.E. Carp.',0,0,'b1312e8d-3566-57ad-8c2e-8c434035f22b','Bisporella sulfurina','b1312e8d-3566-57ad-8c2e-8c434035f22b','Bisporella sulfurina','cbde09d2-4970-5071-b977-7d6b07a052f2','Bisporella sulfurin','9c57b1b2-fe02-4541-8671-6026520286ba','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Bisporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('facecbf9-8736-4306-80e9-1844e4c9e49a','','','346e0917-817a-5378-9a6c-5097a895d076','Monilia crassa Shear & B.O. Dodge','Shear & B.O. Dodge',0,0,'63dd178e-cdaa-5f92-a6b6-03a81154d621','Monilia crassa','63dd178e-cdaa-5f92-a6b6-03a81154d621','Monilia crassa','fd826329-9fa7-5335-925d-26a6cf02984e','Monilia crass','58444f4b-df0b-43e0-be77-0a09b8f64242','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Monilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('face075f-acb6-4362-9f6f-a8941aa03ce7','','','a88e403b-6213-51f2-ae72-518a05cf85fb','Polyporus stypticus (Pers.) Fr.','(Pers.) Fr.',0,0,'d62a09e8-2ce9-5cf3-8195-716da9575ab4','Polyporus stypticus','d62a09e8-2ce9-5cf3-8195-716da9575ab4','Polyporus stypticus','8cd42e2e-65b5-58da-8550-bda944d83e20','Polyporus styptic','80eddfea-201a-42ec-aeea-93e7157ecb3f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Polyporus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('facfea26-ce0a-4e0a-a6d8-ea3c5ed67108','','','65a31a28-487b-5aa9-9fb6-8e7b522089a8','Polanisia Raf.','Raf.',0,0,'920912da-0909-5b8e-a3f7-f809cef40a1e','Polanisia','920912da-0909-5b8e-a3f7-f809cef40a1e','Polanisia','920912da-0909-5b8e-a3f7-f809cef40a1e','Polanisia','facfea26-ce0a-4e0a-a6d8-ea3c5ed67108','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cleomaceae|Polanisia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fada40a0-e997-404a-8972-2cb4a6d3b5c7','','','d1609206-13cb-5b78-ba45-77b3772618c4','Eucalyptus deglupta Blume','Blume',0,0,'580c75b1-d593-51fd-8715-8cfc7f67c1f7','Eucalyptus deglupta','580c75b1-d593-51fd-8715-8cfc7f67c1f7','Eucalyptus deglupta','e95b7be0-18fa-5f52-9059-f7457448b823','Eucalyptus deglupt','fada40a0-e997-404a-8972-2cb4a6d3b5c7','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Eucalyptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fadc45e0-9a55-4e2d-a9b6-441aba10dd2b','','','225be6d0-4217-5dc3-b552-39a76e29740c','Anisotome aromatica var. dissecta Allan','Allan',0,0,'0006fbae-6456-5316-ba07-1adce15c1f1c','Anisotome aromatica dissecta','a1b83bcf-9fc5-52b6-92f0-5cdcd2f57ddf','Anisotome aromatica var. dissecta','9937ff81-11c6-5e2d-afcc-6fa8a105ce08','Anisotome aromatic dissect','fadc45e0-9a55-4e2d-a9b6-441aba10dd2b','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Anisotome','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fad4ba1e-7239-4d3d-8c37-5971c61439f0','','','2baffdc2-d949-540c-bf4d-177c8420318c','Pythium porphyrae M. Takah. & M. Sasaki','M. Takah. & M. Sasaki',0,0,'2fdc1f0e-63fe-5dc2-8520-f0b57d70737c','Pythium porphyrae','2fdc1f0e-63fe-5dc2-8520-f0b57d70737c','Pythium porphyrae','666bc34e-0ee3-585a-a7ca-518ba7138ed8','Pythium porphyr','fad4ba1e-7239-4d3d-8c37-5971c61439f0','Chromista|Oomycota|Oomycetes|Peronosporales|Pythiaceae|Pythium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fad592d4-4985-47f1-8e76-bcfedaee3270','','','1dc75708-94d4-57b1-98c2-94033adbc87c','Liebstadia similis (Michael, 1888)','(Michael, 1888)',1888,0,'5097044f-51f6-5cc3-99ce-e8a47b1b4f20','Liebstadia similis','5097044f-51f6-5cc3-99ce-e8a47b1b4f20','Liebstadia similis','89bea376-9009-5489-a3ab-55925f62a6ff','Liebstadia simil','fad592d4-4985-47f1-8e76-bcfedaee3270','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oribatulidae|Liebstadia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fadf36e8-23ae-4885-ab69-5f260f5eff09','','','5d4203e2-e440-5dc3-8a62-af4f12dc1d0b','Porphyrosiphon','',0,0,'5d4203e2-e440-5dc3-8a62-af4f12dc1d0b','Porphyrosiphon','5d4203e2-e440-5dc3-8a62-af4f12dc1d0b','Porphyrosiphon','5d4203e2-e440-5dc3-8a62-af4f12dc1d0b','Porphyrosiphon','fadf36e8-23ae-4885-ab69-5f260f5eff09','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Porphyrosiphon','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICBN',1);
INSERT INTO core VALUES('fade3463-08bd-4cec-8390-5b815da451ec','','','ef8fd667-ced6-5c0d-ab91-c4f11c7abd70','Poa sublimis Edgar','Edgar',0,0,'c5f4d1b5-2b1c-5390-af3f-e262ee274676','Poa sublimis','c5f4d1b5-2b1c-5390-af3f-e262ee274676','Poa sublimis','83fb23a7-224e-5ada-9efa-4730818e69e4','Poa sublim','fade3463-08bd-4cec-8390-5b815da451ec','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fadb7ae1-600c-4eee-bf42-fb499e9ee975','','','b50feb38-4070-5be8-b9d2-48d69bd61d1b','Coriaria pteridoides W.R.B.Oliv.','W.R.B.Oliv.',0,0,'8914cde3-5c4e-5219-a1e4-03248c7e0e5e','Coriaria pteridoides','8914cde3-5c4e-5219-a1e4-03248c7e0e5e','Coriaria pteridoides','f022553c-d717-5457-9ccc-40bf80dff440','Coriaria pteridoid','fadb7ae1-600c-4eee-bf42-fb499e9ee975','Plantae|Tracheophyta|Magnoliopsida|Cucurbitales|Coriariaceae|Coriaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fadcdf07-243a-43d4-86bd-bbcda6942da7','','','5a4d04e5-ff64-5db9-97ba-ea4cf60638a9','Rhips ornata Cobb, 1920','Cobb, 1920',1920,0,'a17e3cd8-ad4b-54d8-bf97-d0aa0a1390f9','Rhips ornata','a17e3cd8-ad4b-54d8-bf97-d0aa0a1390f9','Rhips ornata','da89c9f8-7e12-56d7-883b-08cde3697c12','Rhips ornat','fadcdf07-243a-43d4-86bd-bbcda6942da7','Animalia|Nematoda|Adenophorea|Chromadorida|Chromadoridae|Rhips','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fae5cabf-4ca7-460a-a506-30c0e0f39d5b','','','27214667-3c9b-5c06-883d-ce0451665970','Gromilus gracilipes (Sharp, 1883)','(Sharp, 1883)',1883,0,'5c8e32d2-c5d9-5554-8196-081abe04bf6b','Gromilus gracilipes','5c8e32d2-c5d9-5554-8196-081abe04bf6b','Gromilus gracilipes','2a303308-380f-5bd9-bc1d-85170c743217','Gromilus gracilip','fae5cabf-4ca7-460a-a506-30c0e0f39d5b','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Gromilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fae5744b-756a-4424-aff1-6026e37620db','','','2ddebc3d-1869-5d43-a404-6e582b476488','Filobasidiella neoformans Kwon-Chung','Kwon-Chung',0,0,'f54717f6-319e-5e07-9d4d-13a9b551d2c5','Filobasidiella neoformans','f54717f6-319e-5e07-9d4d-13a9b551d2c5','Filobasidiella neoformans','f54717f6-319e-5e07-9d4d-13a9b551d2c5','Filobasidiella neoformans','66f737da-14f8-4592-ad87-d5441ed5fb93','Fungi|Basidiomycota|Tremellomycetes|Filobasidiales||Filobasidiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fae823e5-a732-40a8-929f-ca102e220300','','','35c43575-980a-5954-93bf-af4be088afa2','Leptosphaeria dumetorum Niessl','Niessl',0,0,'7e38f57b-a146-5f08-b4d3-fd04b0addf16','Leptosphaeria dumetorum','7e38f57b-a146-5f08-b4d3-fd04b0addf16','Leptosphaeria dumetorum','82819fb5-401e-53be-9526-9d749c7782c7','Leptosphaeria dumetor','fae823e5-a732-40a8-929f-ca102e220300','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fae99152-7d8d-4241-9041-82cb7eac485c','','','de4bd9a7-9a46-559d-ad64-e7222bb831a1','Aphanocapsa elachista W. et G.S.West','W. et G.S.West',0,0,'6ee56c4c-7ffb-573b-bcc3-f140111f2762','Aphanocapsa elachista','6ee56c4c-7ffb-573b-bcc3-f140111f2762','Aphanocapsa elachista','923f3b23-d21c-5fad-b468-ef6ced1b6525','Aphanocapsa elachist','fae99152-7d8d-4241-9041-82cb7eac485c','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Merismopediaceae|Aphanocapsa','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('faee7225-4cea-42da-b9ed-3e743912c101','','','b8d9ff23-4940-5f75-aba6-c4c17f543842','Trioza alseuosmiae Tuthill, 1952','Tuthill, 1952',1952,0,'bdb85ddf-6943-56fe-97da-d9c99abd7b0f','Trioza alseuosmiae','bdb85ddf-6943-56fe-97da-d9c99abd7b0f','Trioza alseuosmiae','e4b094c1-afd5-506e-87fa-68a78250b8b7','Trioza alseuosmi','faee7225-4cea-42da-b9ed-3e743912c101','Animalia|Arthropoda|Insecta|Hemiptera|Triozidae|Trioza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('faf07903-a70d-4bd7-a120-a12c5b4e0b52','','','dc1ae285-3434-5fde-b4ef-217d27fd2a26','Lycoperdon pyriforme Schaeff.','Schaeff.',0,0,'15192678-eaa1-5111-8812-311f80a2c201','Lycoperdon pyriforme','15192678-eaa1-5111-8812-311f80a2c201','Lycoperdon pyriforme','fe8c882d-629e-54ba-a8ea-b9932140b7e8','Lycoperdon pyriform','844a8cf6-7101-4334-92db-ba48ba59c361','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Lycoperdaceae|Lycoperdon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('faedbf31-66d7-4cd5-ae77-d92973ebf0b6','','','5bad0189-945b-5c3c-9115-25020dfeb0a3','Pictobalcis articulata (G. B. Sowerby I, 1834)','(G. B. Sowerby I, 1834)',1834,0,'5201965a-4e41-52e8-ae94-3054552c10a7','Pictobalcis articulata','5201965a-4e41-52e8-ae94-3054552c10a7','Pictobalcis articulata','ed005a08-a7e9-530c-aab3-9d7d2c20d2c2','Pictobalcis articulat','faedbf31-66d7-4cd5-ae77-d92973ebf0b6','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Eulimidae|Pictobalcis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('faf80655-4a6e-4f3a-af3c-81810c6736a6','','','8142828f-4dfa-5c67-9838-d29b1d786778','Lavandula angustifolia ''Rosea''','',0,0,'5e0d1e77-dee6-5677-b2f2-2b875a6f522d','Lavandula angustifolia','5e0d1e77-dee6-5677-b2f2-2b875a6f522d','Lavandula angustifolia','049381ce-183c-509c-9f98-6d34dee0aa68','Lavandula angustifol','faf80655-4a6e-4f3a-af3c-81810c6736a6','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Lavandula','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('faeff250-9a39-442a-80ec-f1088b818636','','','771a67dd-1c06-5384-a4a8-c06be5a02121','Scraptogetus anthracinus Broun, 1893','Broun, 1893',1893,0,'a5170308-92dd-5c6d-86b0-1c356e96d9e6','Scraptogetus anthracinus','a5170308-92dd-5c6d-86b0-1c356e96d9e6','Scraptogetus anthracinus','8c2150e3-982a-5ca1-b7cd-dc5e8d400133','Scraptogetus anthracin','faeff250-9a39-442a-80ec-f1088b818636','Animalia|Arthropoda|Insecta|Coleoptera|Aderidae|Scraptogetus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('faeb99ea-fbab-40ad-8ec2-b2de768e46bb','','','8c7e0492-a8af-5b54-b59f-958b27051680','Caloplaca lutea (J.R.Laundon) D.J.Galloway','(J.R.Laundon) D.J.Galloway',0,0,'66a48275-4a31-5f76-a616-fc8a0046a244','Caloplaca lutea','66a48275-4a31-5f76-a616-fc8a0046a244','Caloplaca lutea','54833825-dbb6-56d5-86f2-65d94e1f7ac2','Caloplaca lute','faeb99ea-fbab-40ad-8ec2-b2de768e46bb','Fungi||Ascomycetes|Teloschistales|Teloschistaceae|Caloplaca','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('faf48d7e-c540-4596-bf4f-77ee3cfbdc72','','','e48a2657-fd84-5af4-9718-b8f0f9eeca5d','Dracophyllum pyramidale W.R.B.Oliv.','W.R.B.Oliv.',0,0,'0f0eb386-0ffc-59cc-a2d1-80f12ed2dd67','Dracophyllum pyramidale','0f0eb386-0ffc-59cc-a2d1-80f12ed2dd67','Dracophyllum pyramidale','83376677-3c9a-5d45-b685-72c8b28a794b','Dracophyllum pyramidal','1b3baf73-502d-41d6-a64c-5cbfc3eba63d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('faf19d3d-deb9-469a-84c4-ad1030b1c147','','','5a84aa3f-f1e9-5336-9bcc-c58552664599','Zalea lithax McAlpine, 2007','McAlpine, 2007',2007,0,'832824ad-3b2a-5b3e-9d4e-9ebbd7d7b77d','Zalea lithax','832824ad-3b2a-5b3e-9d4e-9ebbd7d7b77d','Zalea lithax','832824ad-3b2a-5b3e-9d4e-9ebbd7d7b77d','Zalea lithax','faf19d3d-deb9-469a-84c4-ad1030b1c147','Animalia|Arthropoda|Insecta|Diptera|Canacidae|Zalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('faf2d8e8-ab09-4a65-ac05-a0b98303d989','','','99fa5328-3865-526f-abc8-540d35c59afc','Pleurotus dubius (Lloyd) D.A. Reid','(Lloyd) D.A. Reid',0,0,'57793091-2f6f-551e-8f2d-8b2b02b9f2ba','Pleurotus dubius','57793091-2f6f-551e-8f2d-8b2b02b9f2ba','Pleurotus dubius','7b72d49f-4415-5562-b745-56563f92dc61','Pleurotus dub','0382d9de-e4f8-4e9e-ac8e-7c4cae88b824','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('faf4a6af-6d2d-4520-98cb-e4397cc91f03','','','b8012676-fcdf-5d85-ae53-d18489355d48','Isodictyidae','',0,0,'b8012676-fcdf-5d85-ae53-d18489355d48','Isodictyidae','b8012676-fcdf-5d85-ae53-d18489355d48','Isodictyidae','b8012676-fcdf-5d85-ae53-d18489355d48','Isodictyidae','faf4a6af-6d2d-4520-98cb-e4397cc91f03','Animalia|Porifera|Demospongiae|Poecilosclerida|Isodictyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('faf74be4-8606-4342-914d-e4c6d27d3f45','','','12f48e19-8791-5865-83f8-00d56ff2268b','Coloniales','',0,0,'12f48e19-8791-5865-83f8-00d56ff2268b','Coloniales','12f48e19-8791-5865-83f8-00d56ff2268b','Coloniales','12f48e19-8791-5865-83f8-00d56ff2268b','Coloniales','faf74be4-8606-4342-914d-e4c6d27d3f45','Animalia|Kamptozoa||Coloniales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb005481-b8a0-4b93-ac64-14ace56bbed6','','','a9e7c842-c158-50f4-ad08-48ae09b5abe4','Amphora sarniensis var. sinuata (Greville) Cleve','(Greville) Cleve',0,0,'b3d7163d-bdcf-58ad-a131-e4681abacce8','Amphora sarniensis sinuata','c5c42c3a-ecce-5d8d-afbf-5f0d58179f3a','Amphora sarniensis var. sinuata','c508de50-9859-534e-b34d-977e23008036','Amphora sarniens sinuat','fb005481-b8a0-4b93-ac64-14ace56bbed6','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fafeef41-ebf9-436a-899f-3e9315882610','','','7ce2d4d3-6591-5cb3-8be3-c39a8a9f2c27','Hexomyza Enderlein, 1936','Enderlein, 1936',1936,0,'def2dc80-4026-5212-a764-15c3c5e794af','Hexomyza','def2dc80-4026-5212-a764-15c3c5e794af','Hexomyza','def2dc80-4026-5212-a764-15c3c5e794af','Hexomyza','fafeef41-ebf9-436a-899f-3e9315882610','Animalia|Arthropoda|Insecta|Diptera|Agromyzidae|Hexomyza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('faff9a62-8a6b-4b17-83d7-2a829bc3b900','','','68fe0972-6d96-550b-bf36-5ee0dfd5fea1','Scillaelepas fosteri Newman, 1980','Newman, 1980',1980,0,'d202f3a3-2cd7-56f7-b520-26ae86d17757','Scillaelepas fosteri','d202f3a3-2cd7-56f7-b520-26ae86d17757','Scillaelepas fosteri','92e5ec93-2831-5f37-9772-6abb2302f8fc','Scillaelepas foster','faff9a62-8a6b-4b17-83d7-2a829bc3b900','Animalia|Arthropoda|Maxilopoda|Scalpelliformes|Calanticidae|Scillaelepas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fafef67f-64ba-4bbc-a676-e2773f0d9ca5','','','561d17ad-fc94-5db6-9851-58cfa565af72','Trichomusculus','',0,0,'561d17ad-fc94-5db6-9851-58cfa565af72','Trichomusculus','561d17ad-fc94-5db6-9851-58cfa565af72','Trichomusculus','561d17ad-fc94-5db6-9851-58cfa565af72','Trichomusculus','fafef67f-64ba-4bbc-a676-e2773f0d9ca5','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Trichomusculus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('faff50dd-9947-4131-a4c6-cab05f8aab7f','','','81dd1a5d-a9be-5826-b080-d711467fa6d9','Syrrhopodon tahitensis Sull.','Sull.',0,0,'1173356e-ceaa-5613-83ed-8e796cca8c4a','Syrrhopodon tahitensis','1173356e-ceaa-5613-83ed-8e796cca8c4a','Syrrhopodon tahitensis','b55a4e3d-de04-5d81-957d-5612d05a7299','Syrrhopodon tahitens','b7c0da3a-c428-41a4-9367-a2c8962051c4','Plantae||Bryopsida|Dicranales|Calymperaceae|Syrrhopodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb04a45d-f605-424b-9bf7-1239c8d95e28','','','16eeb94a-4159-53ff-9881-59418a320eb5','Passalora leucaenae (Raghu Ram & Mallaiah) Kamal','(Raghu Ram & Mallaiah) Kamal',0,0,'60b87dd8-bca4-5427-9ccc-604191ee68a8','Passalora leucaenae','60b87dd8-bca4-5427-9ccc-604191ee68a8','Passalora leucaenae','848200aa-2ffd-5f04-977b-76345c988566','Passalora leucaen','fb04a45d-f605-424b-9bf7-1239c8d95e28','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Passalora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb03fc08-3c78-477a-ba41-afc072da32bb','','','d6d86089-a8bf-572e-bbaa-07c89f108f78','Bacteroides distasonis Eggerth and Gagnon, 1933','Eggerth and Gagnon, 1933',1933,0,'02e88841-abae-5801-ab0a-e9130f84d562','Bacteroides distasonis','02e88841-abae-5801-ab0a-e9130f84d562','Bacteroides distasonis','0f8810da-3d92-5c9b-b2b6-b700bce03653','Bacteroides distason','fb03fc08-3c78-477a-ba41-afc072da32bb','Bacteria|Bacteroidota|Bacteroidia|Bacteroidales|Bacteroidaceae|Bacteroides','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('fb075b8f-7ec0-4472-9de9-3153f4bb4ed7','','','67c32a4c-fb5f-5ab9-a916-3e3e3ef218ed','Erigone prominens Bösenberg & Strand, 1906','Bösenberg & Strand, 1906',1906,0,'24358452-61cc-538c-b31c-302f7b446250','Erigone prominens','24358452-61cc-538c-b31c-302f7b446250','Erigone prominens','24358452-61cc-538c-b31c-302f7b446250','Erigone prominens','fb075b8f-7ec0-4472-9de9-3153f4bb4ed7','Animalia|Arthropoda|Arachnida|Araneae|Linyphiidae|Erigone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb08901a-c37a-4755-9d1e-91c71f4b53ae','','','22e533ec-4918-5138-8426-1cfb047362ea','Alcedoecus alatoclypeatus (Piaget, 1885)','(Piaget, 1885)',1885,0,'52caf2ba-bc1b-5053-b156-6913a308e12a','Alcedoecus alatoclypeatus','52caf2ba-bc1b-5053-b156-6913a308e12a','Alcedoecus alatoclypeatus','3851ddb6-1703-5975-8917-b859378f386b','Alcedoecus alatoclypeat','fb08901a-c37a-4755-9d1e-91c71f4b53ae','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Alcedoecus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb08ccfd-4593-4919-a079-f54c57fb9caf','','','a294ebf8-084a-5fe8-b460-a7bec856804e','Stagonosporopsis loticola (Died.) Aveskamp, Gruyter & Verkley','(Died.) Aveskamp, Gruyter & Verkley',0,0,'bcdac6d8-3074-543b-be8e-73d851ded866','Stagonosporopsis loticola','bcdac6d8-3074-543b-be8e-73d851ded866','Stagonosporopsis loticola','471ae74e-ed34-5d05-a47c-edb1e154ca08','Stagonosporopsis loticol','fb08ccfd-4593-4919-a079-f54c57fb9caf','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Stagonosporopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9eb9a55-24dc-4116-b50a-2f6b85163340','','','244a2771-9a60-5e68-8f20-38ca0c506008','Brachyglottis myrianthos (Cheeseman) D.G.Drury','(Cheeseman) D.G.Drury',0,0,'3ef8449e-f7c5-5855-a6d2-d057fad29a4e','Brachyglottis myrianthos','3ef8449e-f7c5-5855-a6d2-d057fad29a4e','Brachyglottis myrianthos','04e36323-61c4-575c-9ed9-19ccdb5fa1e5','Brachyglottis myrianth','f9eb9a55-24dc-4116-b50a-2f6b85163340','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9ea5b0e-b73b-4ad8-8d18-548eeeefe84e','','','d220ada5-d205-57be-b0e8-75f19b2df23a','Calepitrimerus baileyi Keifer, 1938','Keifer, 1938',1938,0,'638c3176-cf58-5c76-a690-3cdb295a1189','Calepitrimerus baileyi','638c3176-cf58-5c76-a690-3cdb295a1189','Calepitrimerus baileyi','d5f1a572-7aa2-5b47-9c8d-99db6ee78f31','Calepitrimerus bailey','f9ea5b0e-b73b-4ad8-8d18-548eeeefe84e','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Calepitrimerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9ec09aa-d8a7-47b6-bf8a-83d668b610d0','','','92ab99f9-1dc4-5f72-9062-01258fd9fcf1','Veronica stricta var. lata (L.B.Moore) Garn.-Jones','(L.B.Moore) Garn.-Jones',0,0,'82687a44-f168-58ee-85c3-39c3ba046df2','Veronica stricta lata','134e01c6-878f-530a-a1a1-d4b7e8cf6212','Veronica stricta var. lata','f14969d1-63ab-5454-b040-5bf761487316','Veronica strict lat','f9ec09aa-d8a7-47b6-bf8a-83d668b610d0','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9ecd562-c7c2-4b54-82d7-d442e682f240','','','e2a1ad32-8e7c-5b65-a354-026c56d7211b','Rhynchophorinae','',0,0,'e2a1ad32-8e7c-5b65-a354-026c56d7211b','Rhynchophorinae','e2a1ad32-8e7c-5b65-a354-026c56d7211b','Rhynchophorinae','e2a1ad32-8e7c-5b65-a354-026c56d7211b','Rhynchophorinae','f9ecd562-c7c2-4b54-82d7-d442e682f240','Animalia|Arthropoda|Insecta|Coleoptera|Dryophthoridae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9ef6599-7f2a-483c-9bed-4e9aa81b5f79','','','4059bae5-6127-5645-be19-59f5b062ef39','Aleochara subg. Aleochara','',0,0,'3410c934-778d-5649-8ea4-dae37e6b5b92','Aleochara','8b497516-3284-574e-ad66-8809bb83f748','Aleochara subgen. Aleochara','3410c934-778d-5649-8ea4-dae37e6b5b92','Aleochara','f9ef6599-7f2a-483c-9bed-4e9aa81b5f79','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Aleochara','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('f9f00867-fc64-4d17-b27a-0571080682fe','','','36600cdc-ca8f-567a-b192-793576b4aa6c','Cothurnia','',0,0,'36600cdc-ca8f-567a-b192-793576b4aa6c','Cothurnia','36600cdc-ca8f-567a-b192-793576b4aa6c','Cothurnia','36600cdc-ca8f-567a-b192-793576b4aa6c','Cothurnia','f9f00867-fc64-4d17-b27a-0571080682fe','Chromista|Ciliophora|Oligohymenophorea|Sessilida|Vaginicolidae|Cothurnia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9ef0aab-610c-4855-894c-795b2cdbe120','','','b9f3af64-f563-5bde-af34-b42dd11c4164','Zenepos','',0,0,'b9f3af64-f563-5bde-af34-b42dd11c4164','Zenepos','b9f3af64-f563-5bde-af34-b42dd11c4164','Zenepos','b9f3af64-f563-5bde-af34-b42dd11c4164','Zenepos','f9ef0aab-610c-4855-894c-795b2cdbe120','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Zenepos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9f38cb6-4641-469e-8a51-941b66cf9ac2','','','a49f6e82-43c0-5795-bf09-249391e44fe6','Geckobia','',0,0,'a49f6e82-43c0-5795-bf09-249391e44fe6','Geckobia','a49f6e82-43c0-5795-bf09-249391e44fe6','Geckobia','a49f6e82-43c0-5795-bf09-249391e44fe6','Geckobia','f9f38cb6-4641-469e-8a51-941b66cf9ac2','Animalia|Arthropoda|Arachnida|Trombidiformes|Pterygosomatidae|Geckobia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9f171ea-1aa8-42f6-8a34-3a75027fa542','','','aa203fd1-c81d-5053-97a3-e677c1d1cbc7','Nesomymar magniclave Valentine, 1971','Valentine, 1971',1971,0,'e79f8b22-ea3f-5d4e-9c1a-f0d6bc888683','Nesomymar magniclave','e79f8b22-ea3f-5d4e-9c1a-f0d6bc888683','Nesomymar magniclave','e2871da4-d1b7-51ae-b051-9527e664424c','Nesomymar magniclau','f9f171ea-1aa8-42f6-8a34-3a75027fa542','Animalia|Arthropoda|Insecta|Hymenoptera|Mymaridae|Nesomymar','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9f181c4-a050-4ec8-aaa1-731be6a4cb1c','','','612e336f-e5d9-59f6-a672-30b89c39a1ca','Epulaega fracta (Hale, 1940)','(Hale, 1940)',1940,0,'2d1e30c7-c704-5b9a-94c2-20c7232c33d3','Epulaega fracta','2d1e30c7-c704-5b9a-94c2-20c7232c33d3','Epulaega fracta','77694cc4-870a-5165-94bd-36572e1b44cf','Epulaega fract','f9f181c4-a050-4ec8-aaa1-731be6a4cb1c','Animalia|Arthropoda|Malacostraca|Isopoda|Aegidae|Epulaega','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9f2678b-6886-456c-acb4-dacc0546976f','','','f2a03310-0df4-5337-b40f-525e9f0fd63d','Aprionus remotus Jaschhof, 2004','Jaschhof, 2004',2004,0,'7619558b-b1f9-528a-b846-d92b320e6058','Aprionus remotus','7619558b-b1f9-528a-b846-d92b320e6058','Aprionus remotus','22e2a2d2-d47d-5a11-b7eb-a667a0c0826a','Aprionus remot','f9f2678b-6886-456c-acb4-dacc0546976f','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Aprionus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9f61dac-82c4-4e16-aa2f-1f8422968a7d','','','d005ffb0-506e-5b01-abc5-90f8a058803b','Mollisia solidaginis P. Karst.','P. Karst.',0,0,'1f3772b4-cc48-536a-8f70-55e25a68e29d','Mollisia solidaginis','1f3772b4-cc48-536a-8f70-55e25a68e29d','Mollisia solidaginis','d5d627ae-1815-5034-a0de-d8379761804e','Mollisia solidagin','f9f61dac-82c4-4e16-aa2f-1f8422968a7d','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9fee86a-44fe-486e-ac4b-890e595ee4d9','','','815fdcf6-b16c-5af3-a7c9-e68c3d61bda4','Feredayia Kirkaldy, 1910','Kirkaldy, 1910',1910,0,'12faab54-71d2-5acd-8ff3-4b86ec455768','Feredayia','12faab54-71d2-5acd-8ff3-4b86ec455768','Feredayia','12faab54-71d2-5acd-8ff3-4b86ec455768','Feredayia','f9fee86a-44fe-486e-ac4b-890e595ee4d9','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Feredayia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9f74693-4b70-469b-95d4-a46465a682a4','','','33631839-5ab2-5622-abcd-b90787647374','Dracophyllum pearsonii Kirk','Kirk',0,0,'481668c4-c4e0-53a4-830a-11cfc92a8538','Dracophyllum pearsonii','481668c4-c4e0-53a4-830a-11cfc92a8538','Dracophyllum pearsonii','01608f82-0a07-5abc-b54c-6a9b7d46529e','Dracophyllum pearson','f9f74693-4b70-469b-95d4-a46465a682a4','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Dracophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9f7f657-34b9-4817-8fe4-f911485895d8','','','18c7a2e0-262a-5b33-833e-9008637420ae','Ophiophyllum teplium McKnight, 2003','McKnight, 2003',2003,0,'5eb9d955-dad0-541a-b29a-49934222eef4','Ophiophyllum teplium','5eb9d955-dad0-541a-b29a-49934222eef4','Ophiophyllum teplium','83551580-d15f-530f-a276-8e92d1103172','Ophiophyllum tepli','f9f7f657-34b9-4817-8fe4-f911485895d8','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiuridae|Ophiophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa010449-3218-4679-8b6d-31a2da6d7133','','','06ee24fe-7823-5544-9024-25afdd8f7441','Eudonia ustiramis (Meyrick, 1931)','(Meyrick, 1931)',1931,0,'7b3b877b-6214-56e1-a579-47989829fcad','Eudonia ustiramis','7b3b877b-6214-56e1-a579-47989829fcad','Eudonia ustiramis','2eccbbe2-a508-5def-ade5-22d82d6f20e8','Eudonia ustiram','fa010449-3218-4679-8b6d-31a2da6d7133','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Eudonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa05a559-9e6c-456c-b221-7d6e48fcd1d4','','','aff48a29-b15a-5d08-a601-a8458620d9c0','Amphora marina W.Smith emend Van Heurck','W.Smith emend Van Heurck',0,0,'859e4aeb-f48d-51ec-9bbd-01062f182e69','Amphora marina','859e4aeb-f48d-51ec-9bbd-01062f182e69','Amphora marina','408c406b-077a-5ff2-ab4f-908ea06e2844','Amphora marin','fa05a559-9e6c-456c-b221-7d6e48fcd1d4','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Amphora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('fa07bc4d-2cf8-4097-8566-9ddf0273ba50','','','5de8e0c1-2d60-5086-ae4e-66371de337e3','Rhizophagus diaphanus (J.B. Morton & C. Walker) C. Walker & A. Schüßler','(J.B. Morton & C. Walker) C. Walker & A. Schüßler',0,0,'a2559686-cb82-5471-bd71-65abd59208ce','Rhizophagus diaphanus','a2559686-cb82-5471-bd71-65abd59208ce','Rhizophagus diaphanus','682e24cf-c89a-5410-8d68-e6877e0bee75','Rhizophagus diaphan','fa07bc4d-2cf8-4097-8566-9ddf0273ba50','Fungi|Glomeromycota|Glomeromycetes|Glomerales|Glomeraceae|Rhizophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa089309-b116-4f43-99fe-349ebcefa321','','','8519aec9-ff04-59f9-b8f5-8ad67eeea617','Semitaspongia pulvinata Cook & Bergquist, 2000','Cook & Bergquist, 2000',2000,0,'2d30f7df-6894-5a78-b2eb-aaa671852996','Semitaspongia pulvinata','2d30f7df-6894-5a78-b2eb-aaa671852996','Semitaspongia pulvinata','cc51e715-ce30-591c-ac3c-5226f99d3817','Semitaspongia puluinat','fa089309-b116-4f43-99fe-349ebcefa321','Animalia|Porifera|Demospongiae|Dictyoceratida|Thorectidae|Semitaspongia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa148406-2204-4ea8-93e8-09f5c18e799b','','','334de78c-8be7-5f1d-8cfb-3fa867ff66c3','Ischnoderma P. Karst.','P. Karst.',0,0,'7e07f663-c5ba-5ae2-9467-29130edb036e','Ischnoderma','7e07f663-c5ba-5ae2-9467-29130edb036e','Ischnoderma','7e07f663-c5ba-5ae2-9467-29130edb036e','Ischnoderma','fa148406-2204-4ea8-93e8-09f5c18e799b','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Ischnodermataceae|Ischnoderma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa10432e-fa83-4fe5-90ab-32ef1425893f','','','642e3e00-05ea-527a-80b4-a6b749a4dd65','Lasiorhynchus barbicornis (Fabricius, 1775)','(Fabricius, 1775)',1775,0,'1f43a39c-c65f-57bc-a070-d6527b6b623b','Lasiorhynchus barbicornis','1f43a39c-c65f-57bc-a070-d6527b6b623b','Lasiorhynchus barbicornis','74f622ca-52f1-5794-80de-624b80f20d5f','Lasiorhynchus barbicorn','fa10432e-fa83-4fe5-90ab-32ef1425893f','Animalia|Arthropoda|Insecta|Coleoptera|Brentidae|Lasiorhynchus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa0f8e8e-d420-4da6-af19-d59112f11d69','','','c811ca4a-9429-50b6-bdde-a5f69a301822','Pseudospiropes longipilus (Corda) Hol.-Jech.','(Corda) Hol.-Jech.',0,0,'99811bb4-c9de-5a25-b618-9400446d73ac','Pseudospiropes longipilus','99811bb4-c9de-5a25-b618-9400446d73ac','Pseudospiropes longipilus','4693b2ac-3419-5a13-ae71-b5b122a6e8b0','Pseudospiropes longipil','f0609d30-e64b-4a21-8e1b-d3416d77f8ed','Fungi|Ascomycota|Leotiomycetes|Helotiales|Helotiaceae|Pseudospiropes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa1dfab6-5f55-4633-8c82-17a9815d0e60','','','c60fdc8b-4d59-53b4-b65d-6b616dfea020','Arnica tussilaginea Burm.f.','Burm.f.',0,0,'62336f98-1589-57b7-9b80-bd8589391541','Arnica tussilaginea','62336f98-1589-57b7-9b80-bd8589391541','Arnica tussilaginea','e192d9c6-b55a-583e-9ed1-b0720d4496e4','Arnica tussilagine','d9b8afbb-3613-4ac0-be44-f650d2476d0d','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Arnica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa15a07e-07eb-4629-8dc5-6f47a27d3a0a','','','6a8f3f92-0410-5413-a99f-515444d102e5','Aldrichetta forsteri (Valenciennes, 1836)','(Valenciennes, 1836)',1836,0,'cfdafe46-70f6-52b2-b32f-202adb7df2a5','Aldrichetta forsteri','cfdafe46-70f6-52b2-b32f-202adb7df2a5','Aldrichetta forsteri','027ef702-2524-5ad9-a131-a95f321776de','Aldrichetta forster','fa15a07e-07eb-4629-8dc5-6f47a27d3a0a','Animalia|Chordata|Actinopterygii|Mugiliformes|Mugilidae|Aldrichetta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa1863b5-3dba-4fae-93c6-921c2352875b','','','1ddeafa5-1811-5fb5-936e-434695db85d7','Ophiothrix subg. Acanthophiothrix','',0,0,'8e331900-fc61-5194-abe9-25369a17b0b2','Acanthophiothrix','ef003861-2a4c-5f06-a26e-4f9db5a57a5a','Ophiothrix subgen. Acanthophiothrix','8e331900-fc61-5194-abe9-25369a17b0b2','Acanthophiothrix','fa1863b5-3dba-4fae-93c6-921c2352875b','Animalia|Echinodermata|Ophiuroidea|Ophiurida|Ophiotrichidae|Ophiothrix','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('fa19f083-f655-4e91-b69a-ad8baf1db2c2','','','966b585b-71d6-5683-9d31-4ed99e921aaf','Globocephaloides','',0,0,'966b585b-71d6-5683-9d31-4ed99e921aaf','Globocephaloides','966b585b-71d6-5683-9d31-4ed99e921aaf','Globocephaloides','966b585b-71d6-5683-9d31-4ed99e921aaf','Globocephaloides','fa19f083-f655-4e91-b69a-ad8baf1db2c2','Animalia|Nematoda|Secernentea|Strongylida|Ancylostomatidae|Globocephaloides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa20c9e8-4d30-4772-99d1-23cdc6784ee4','','','a8f80509-6ee2-5d4c-ae90-33c8d7b15ce6','Isospora laidlawi Hoare, 1927','Hoare, 1927',1927,0,'c6413034-b4ca-5258-9d44-5200f876ea13','Isospora laidlawi','c6413034-b4ca-5258-9d44-5200f876ea13','Isospora laidlawi','27f7c726-fbd3-5b5e-8880-73d59468dcca','Isospora laidlaw','fa20c9e8-4d30-4772-99d1-23cdc6784ee4','Chromista|Myzozoa|Conoidasida|Eucoccidiorida|Eimeriidae|Isospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa20520c-0390-4d0b-a61b-9e2cc87b2a3e','','','55e5704e-2f62-5587-ae5e-2d3cb38c4838','Protodrilus species 2 von Nordheim, 1989','',0,0,'f1e5af3f-4b46-5bd6-87ac-c62f875682df','Protodrilus','f1e5af3f-4b46-5bd6-87ac-c62f875682df','Protodrilus','f1e5af3f-4b46-5bd6-87ac-c62f875682df','Protodrilus','fa20520c-0390-4d0b-a61b-9e2cc87b2a3e','Animalia|Annelida|Polychaeta|Canalipalpata|Protodrilidae|Protodrilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fa26036b-91ef-4089-87f3-9e35e8dfd814','','','8f313f15-bd33-5552-b19c-d6a5144dcc33','Chaetomorpha aerea (Dillwyn) Kütz.','(Dillwyn) Kütz.',0,0,'b08d659c-8f40-51a4-b539-fb56b82fbacf','Chaetomorpha aerea','b08d659c-8f40-51a4-b539-fb56b82fbacf','Chaetomorpha aerea','7587ef27-cae2-5e6c-a09b-23f80ccfc82e','Chaetomorpha aere','fa26036b-91ef-4089-87f3-9e35e8dfd814','Plantae|Chlorophyta|Ulotrichophyceae|Siphonocladales|Cladophoraceae|Chaetomorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa233329-ef57-4cbb-9057-ab9773980087','','','7ad70751-1124-54f1-b077-43f903f9379c','Lithophyllum pustulatum (J.V.Lamour.) Foslie','(J.V.Lamour.) Foslie',0,0,'7ca55026-c74a-5cfc-ad5c-78b4691a3cc5','Lithophyllum pustulatum','7ca55026-c74a-5cfc-ad5c-78b4691a3cc5','Lithophyllum pustulatum','cabfa78c-17df-5512-aa10-0a641a54518f','Lithophyllum pustulat','fa233329-ef57-4cbb-9057-ab9773980087','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Lithophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa24be08-3487-4435-a9c7-e3622f155d33','','','0ceaaaa6-678f-5678-a6df-ef587773f642','Wendya incisa Archino & Showe M.Lin','Archino & Showe M.Lin',0,0,'92b9d9eb-f039-5b88-a575-6c5f8df9e6f8','Wendya incisa','92b9d9eb-f039-5b88-a575-6c5f8df9e6f8','Wendya incisa','8c4506a2-7bc9-514b-8e8a-28fa31dbe2ea','Wendya incis','fa24be08-3487-4435-a9c7-e3622f155d33','Plantae|||Gigartinales|Kallymeniaceae|Wendya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa2d39a9-fe9a-4c47-9e0c-885dcbf68b93','','','5db84d7e-6b33-5d62-b012-bfcae4834ba7','Pseudopanax chathamicus Kirk','Kirk',0,0,'ed52d389-a271-5d65-987a-7321a5f61b66','Pseudopanax chathamicus','ed52d389-a271-5d65-987a-7321a5f61b66','Pseudopanax chathamicus','14116ac0-f1dd-5d97-908e-d64b8af7f6ec','Pseudopanax chathamic','fa2d39a9-fe9a-4c47-9e0c-885dcbf68b93','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Pseudopanax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa29bb32-87b9-471c-a048-37fa88ae6c18','','','69dcabf7-d861-5636-8cd5-fdcf3319528e','Pseudocalliprason Broun, 1880','Broun, 1880',1880,0,'7ad80d1f-5cd8-502e-9521-eff7e90c3e53','Pseudocalliprason','7ad80d1f-5cd8-502e-9521-eff7e90c3e53','Pseudocalliprason','7ad80d1f-5cd8-502e-9521-eff7e90c3e53','Pseudocalliprason','fa29bb32-87b9-471c-a048-37fa88ae6c18','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Pseudocalliprason','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa2cfa6c-6227-494c-97fe-9e0abf677184','','','23686e70-2a18-5e04-ac42-b5ef135ea83b','Atriplex australasica Moq.','Moq.',0,0,'e489a975-84f4-5022-ae0f-add74a93a24d','Atriplex australasica','e489a975-84f4-5022-ae0f-add74a93a24d','Atriplex australasica','ac84223f-5570-5394-8377-a3b57a1e6dd6','Atriplex australasic','fa2cfa6c-6227-494c-97fe-9e0abf677184','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Amaranthaceae|Atriplex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa2db0b2-ee3f-425e-8268-11f5cd9ab12d','','','0e67296d-6606-5e06-b9a6-503fea8f0871','Lophodermium aleuritis Rehm','Rehm',0,0,'631aac40-5145-5ecc-9490-4dbf703dfd0c','Lophodermium aleuritis','631aac40-5145-5ecc-9490-4dbf703dfd0c','Lophodermium aleuritis','e65e9a43-1c3d-53c6-9d49-f2648f36696e','Lophodermium aleurit','fa2db0b2-ee3f-425e-8268-11f5cd9ab12d','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa314a06-e339-4a7a-8dbf-3a3d03084a76','','','6a2cac74-62c5-5dfa-b9b1-2dcfca3d3661','Entodontaceae Kindb.','Kindb.',0,0,'387ef61e-b63f-5464-9495-1dd8b81997df','Entodontaceae','387ef61e-b63f-5464-9495-1dd8b81997df','Entodontaceae','387ef61e-b63f-5464-9495-1dd8b81997df','Entodontaceae','fa314a06-e339-4a7a-8dbf-3a3d03084a76','Plantae||Bryopsida|Hypnales|Entodontaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa33dfa2-b0d7-4ccd-8fa7-31084af9de50','','','45935ccc-d481-563b-b1b9-67be7a45d1e7','Ustilago manilensis Syd. & P. Syd.','Syd. & P. Syd.',0,0,'54b541b5-8525-5f33-8877-c9688ad08f2a','Ustilago manilensis','54b541b5-8525-5f33-8877-c9688ad08f2a','Ustilago manilensis','29e80f2c-1763-5a4f-89e8-9e15932380cd','Ustilago manilens','e29ff201-8731-4fff-b4ca-1073188dc3d9','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Ustilago','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa345680-4d79-4907-b434-a5eb82291f42','','','3f053922-6369-53a0-82d9-e3d6205d72e3','Vallota miniata Lindl.','Lindl.',0,0,'13af5147-7bcb-5021-b9ea-a697496390ad','Vallota miniata','13af5147-7bcb-5021-b9ea-a697496390ad','Vallota miniata','bd595aec-2760-5bb9-8ce4-4f1a5d0677e2','Vallota miniat','944821c7-441c-46a1-875d-ad97a399fa63','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Vallota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa2d8af8-af6a-4656-9aba-a7399448c427','','','cc3c5048-65f6-5f75-a9e5-165f56ecc0d6','Alocasia macrorrhizos ''Plumbea''','',0,0,'216395b7-148e-59ba-94f9-5fd82d2cf354','Alocasia macrorrhizos','216395b7-148e-59ba-94f9-5fd82d2cf354','Alocasia macrorrhizos','48b25e65-0ea8-579c-8f8d-6b9a8bf7a0ae','Alocasia macrorrhiz','fa2d8af8-af6a-4656-9aba-a7399448c427','Plantae|Tracheophyta|Magnoliopsida|Alismatales|Araceae|Alocasia','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('fa353168-d5f1-430b-9590-f85146d6d1f5','','','dcffa75d-149d-5266-9799-f0d127cd44dc','Polygala grandiflora ''Little Charmer''','',0,0,'ebe29c2b-f46c-5e0d-82ac-88d2ed2ffdeb','Polygala grandiflora','ebe29c2b-f46c-5e0d-82ac-88d2ed2ffdeb','Polygala grandiflora','ad235275-a1d4-57d7-8415-eccd7bb6c0fc','Polygala grandiflor','4e2080ec-54a4-4117-a854-c21aa31c992e','Plantae|Tracheophyta|Magnoliopsida|Fabales|Polygalaceae|Polygala','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('fa2df7dc-ab92-411d-a04b-faa406973717','','','f024aff6-2e36-5111-a487-1041d2026174','Tinocladia novae-zelandiae Kylin','Kylin',0,0,'ec78b6ca-0a90-560b-baa6-690255088217','Tinocladia novae-zelandiae','ec78b6ca-0a90-560b-baa6-690255088217','Tinocladia novae-zelandiae','108777e9-5472-5750-91b2-23a2c393f392','Tinocladia nouae-zelandi','fa2df7dc-ab92-411d-a04b-faa406973717','Chromista|Ochrophyta|Phaeophyceae|Ectocarpales|Chordariaceae|Tinocladia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa395a6f-b218-4ea3-a13b-87332667c698','','','4d231af5-2171-56c4-9840-0d33d6effe3f','Mecastrus convexus Sharp, 1877','Sharp, 1877',1877,0,'da18fd85-478d-599b-bdbb-12686511de80','Mecastrus convexus','da18fd85-478d-599b-bdbb-12686511de80','Mecastrus convexus','da79872e-65a9-5acf-bb98-ac9895de0fdc','Mecastrus conuex','fa395a6f-b218-4ea3-a13b-87332667c698','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Mecastrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa3e2097-fffe-4d83-a2b1-87ee2a008c80','','','0fec61d7-8740-580c-bfb2-837c41155c52','Entorrhizomycota R. Bauer, Garnica, Oberwinkler, Riess, Weiß & Begerow','R. Bauer, Garnica, Oberwinkler, Riess, Weiß & Begerow',0,0,'4c61fd0d-4b59-5736-bb18-1723ea8af3a9','Entorrhizomycota','4c61fd0d-4b59-5736-bb18-1723ea8af3a9','Entorrhizomycota','4c61fd0d-4b59-5736-bb18-1723ea8af3a9','Entorrhizomycota','fa3e2097-fffe-4d83-a2b1-87ee2a008c80','Fungi|Entorrhizomycota||||','','kingdom|phylum|class|order|family|genus','phylum','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa412d64-b741-4951-9bfd-20be449e6c8e','','','10b10e27-856e-5d45-ad00-994eaf6c8311','Peronospora dipsaci Tul. ex de Bary','Tul. ex de Bary',0,0,'ccafb4a1-8538-5f90-992c-54ccd45be04a','Peronospora dipsaci','ccafb4a1-8538-5f90-992c-54ccd45be04a','Peronospora dipsaci','e69fb246-167f-55ce-b4a4-041b99c7b28b','Peronospora dipsac','fa412d64-b741-4951-9bfd-20be449e6c8e','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Peronospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fa445ad0-3757-4d10-afd9-f84c8fc6628c','','','4bfb21b6-edce-5314-a199-cccdb5e311b5','Enoplidae','',0,0,'4bfb21b6-edce-5314-a199-cccdb5e311b5','Enoplidae','4bfb21b6-edce-5314-a199-cccdb5e311b5','Enoplidae','4bfb21b6-edce-5314-a199-cccdb5e311b5','Enoplidae','fa445ad0-3757-4d10-afd9-f84c8fc6628c','Animalia|Nematoda|Adenophorea|Enoplida|Enoplidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa40aeca-0480-4fe6-96e3-f97f27f428f3','','','70b3ccf4-4739-5b11-ac79-3f99556f7748','Cylindrocladium species','',0,0,'2547968b-b620-5d2d-b93e-b4f20ca8dcab','Cylindrocladium','2547968b-b620-5d2d-b93e-b4f20ca8dcab','Cylindrocladium','2547968b-b620-5d2d-b93e-b4f20ca8dcab','Cylindrocladium','fa40aeca-0480-4fe6-96e3-f97f27f428f3','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Cylindrocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fa485b0a-111e-49d7-a8ad-a985263eed74','','','7d7732ec-4bc4-584f-b1ff-d095487cd296','Bacidia curvispora Coppins & Fryday','Coppins & Fryday',0,0,'e3dbf053-be97-5a3c-a8ad-84c4349a464c','Bacidia curvispora','e3dbf053-be97-5a3c-a8ad-84c4349a464c','Bacidia curvispora','670951fc-d5a3-56e7-bc89-64f0210b60c7','Bacidia curuispor','fa485b0a-111e-49d7-a8ad-a985263eed74','Fungi||Ascomycetes|Lecanorales|Bacidiaceae|Bacidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa4cdd2c-c36a-4dca-b379-50bfb97c5833','','','e2db63b4-ed4f-55a4-9c99-1738ebd241f8','Rickenella mellea (Singer & Clémençon) Lamoure','(Singer & Clémençon) Lamoure',0,0,'cb1b7ee0-5e30-5ad8-a72b-7a059cb11511','Rickenella mellea','cb1b7ee0-5e30-5ad8-a72b-7a059cb11511','Rickenella mellea','1d921448-28dd-5098-ba7b-799e5447bad0','Rickenella melle','fa4cdd2c-c36a-4dca-b379-50bfb97c5833','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Rickenellaceae|Rickenella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa4bd8d4-c307-45da-a7a6-607c04f87edd','','','9867fe23-3794-5307-a781-42ec3e7966f9','Maxillaria nigrescens Lindl.','Lindl.',0,0,'a4f0f7d1-dadd-58d4-9c99-4a76d3cf69c2','Maxillaria nigrescens','a4f0f7d1-dadd-58d4-9c99-4a76d3cf69c2','Maxillaria nigrescens','a4f0f7d1-dadd-58d4-9c99-4a76d3cf69c2','Maxillaria nigrescens','fa4bd8d4-c307-45da-a7a6-607c04f87edd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Maxillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa4aa21e-6a21-4e4a-bf85-89c5519e0527','','','b3b463bd-ac84-5bef-b7f4-736fc672db7c','Pleurotus abalonus Y.H. Han, K.M. Chen & S. Cheng','Y.H. Han, K.M. Chen & S. Cheng',0,0,'22af992b-9451-50ee-8fb0-1461cbb495f7','Pleurotus abalonus','22af992b-9451-50ee-8fb0-1461cbb495f7','Pleurotus abalonus','31679ccb-ccee-5260-bbda-66b36c0b4f84','Pleurotus abalon','fa4aa21e-6a21-4e4a-bf85-89c5519e0527','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa527901-8108-49c8-b313-4834422a3212','','','d56f455f-2894-56f9-9361-f80ef678babd','Platanus occidentalis L.','L.',0,0,'30f584d6-d1e5-5e8a-aed7-74059b78c118','Platanus occidentalis','30f584d6-d1e5-5e8a-aed7-74059b78c118','Platanus occidentalis','730e9d21-e2bd-545c-9ac9-f8f017738c0f','Platanus occidental','fa527901-8108-49c8-b313-4834422a3212','Plantae|Tracheophyta|Magnoliopsida|Proteales|Platanaceae|Platanus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa504524-ec72-48a9-9008-5ab8af9e0a2e','','','ef4346b1-11a6-571d-af87-fa2d3c4790a8','Thelymitra ×irregularis Nicholls','Nicholls',0,0,'385262c2-b405-59b5-8e2d-5d291c6e2654','Thelymitra irregularis','65c59efe-7dc4-5323-9666-11f2d7f2a173','Thelymitra × irregularis','47a24962-9886-511d-823e-4356ab333795','Thelymitra irregular','fa504524-ec72-48a9-9008-5ab8af9e0a2e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Thelymitra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('fa51f0e9-8f4b-4663-baab-bbd524b3d0c9','','','69334335-660f-5af3-aa98-3df775980ac0','Calidris canutus (Linnaeus, 1758)','(Linnaeus, 1758)',1758,0,'89b0e3e5-2c0a-560e-9910-f80a5e058e8a','Calidris canutus','89b0e3e5-2c0a-560e-9910-f80a5e058e8a','Calidris canutus','77800396-2030-5138-b026-89251a45d125','Calidris canut','fa51f0e9-8f4b-4663-baab-bbd524b3d0c9','Animalia|Chordata|Aves|Charadriiformes|Scolopacidae|Calidris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa54ad74-3498-473b-869d-04dcdaf12f11','','','d8dbd7d1-a90d-577e-a09e-e8e71650261e','Pulmonaria longifolia (Bastard) Boreau','(Bastard) Boreau',0,0,'7dee0d19-9b88-5951-9dcd-1ae5878c9225','Pulmonaria longifolia','7dee0d19-9b88-5951-9dcd-1ae5878c9225','Pulmonaria longifolia','814beee3-be74-5cf0-ab84-24e127729676','Pulmonaria longifol','fa54ad74-3498-473b-869d-04dcdaf12f11','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Pulmonaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa556b5f-dba1-4e85-8825-862a55000cb8','','','89ad5df2-4356-585e-a515-b46e3d8f2fc5','Torellia species 2 (NZoI S153)','',0,0,'15437f1e-db30-5ebc-bd5e-c632bb704f22','Torellia','15437f1e-db30-5ebc-bd5e-c632bb704f22','Torellia','15437f1e-db30-5ebc-bd5e-c632bb704f22','Torellia','fa556b5f-dba1-4e85-8825-862a55000cb8','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Capulidae|Torellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fa54400d-e543-4eab-ad86-b05cc7df400d','','','85e3d30c-125e-5df3-83a1-487f0c0acd6e','Epacris sinclairii Hook.f.','Hook.f.',0,0,'c51b50c3-3d7b-58ec-acfd-412a041d63b5','Epacris sinclairii','c51b50c3-3d7b-58ec-acfd-412a041d63b5','Epacris sinclairii','2679a2c2-b210-5926-8dba-3e63a8134184','Epacris sinclair','fa54400d-e543-4eab-ad86-b05cc7df400d','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Epacris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa581ccf-47f7-4e6d-8cfd-c01ef316a87b','','','bb4dc0e6-e328-5246-88e2-9a3d309b56e2','Eudyptes sclateri Buller','Buller',0,0,'3f1fae85-0b4f-5468-99b7-30db05c73d95','Eudyptes sclateri','3f1fae85-0b4f-5468-99b7-30db05c73d95','Eudyptes sclateri','c12d68fd-0c1e-5f40-85d8-fb613cf2d01c','Eudyptes sclater','fa581ccf-47f7-4e6d-8cfd-c01ef316a87b','Animalia|Chordata|Aves|Sphenisciformes|Spheniscidae|Eudyptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa5793ad-7f7c-4603-8c95-b3b61c8cda03','','','673a8859-ca23-5c91-b618-6d8821728607','Digitalis canariensis L.','L.',0,0,'2e2cbeba-9bb3-5aa4-bbfa-7e75a2a5e81e','Digitalis canariensis','2e2cbeba-9bb3-5aa4-bbfa-7e75a2a5e81e','Digitalis canariensis','c6d49785-4136-5b25-b5a1-8073004ca608','Digitalis canariens','fa5793ad-7f7c-4603-8c95-b3b61c8cda03','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Digitalis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa55d145-fec1-4edd-9209-de6cc68fe0d0','','','44ee301a-8ebd-57e9-ada2-4c33c2f3502f','Saccharomyces Meyen ex E.C. Hansen','Meyen ex E.C. Hansen',0,0,'10d5547e-8d4f-5bf7-b3ed-3a9c1d21371a','Saccharomyces','10d5547e-8d4f-5bf7-b3ed-3a9c1d21371a','Saccharomyces','10d5547e-8d4f-5bf7-b3ed-3a9c1d21371a','Saccharomyces','fa55d145-fec1-4edd-9209-de6cc68fe0d0','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales|Saccharomycetaceae|Saccharomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('fa58d1e4-d21e-4487-a380-193c56163ca5','','','ca01fa21-5b92-5604-bda2-526cdf2194ff','Tillandsia simplex Vell.','Vell.',0,0,'32f41af4-4eb5-58d1-9d87-587b6fe3ddd5','Tillandsia simplex','32f41af4-4eb5-58d1-9d87-587b6fe3ddd5','Tillandsia simplex','32f41af4-4eb5-58d1-9d87-587b6fe3ddd5','Tillandsia simplex','8c3c4918-7296-4bca-86a8-a789bfeb23bf','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Tillandsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa5a1c50-853f-4719-86a1-bdb24b2e4a3a','','','9bfb0cce-dfd9-5449-94fb-ef8b4c974ce6','Lobatocerebrum species Sterrer pers. comm., 2000','',0,0,'8abeafe1-b066-5c9a-af00-1ab8b34a7f4c','Lobatocerebrum','8abeafe1-b066-5c9a-af00-1ab8b34a7f4c','Lobatocerebrum','8abeafe1-b066-5c9a-af00-1ab8b34a7f4c','Lobatocerebrum','fa5a1c50-853f-4719-86a1-bdb24b2e4a3a','Animalia|Annelida|Lobatocerebrida||Lobatocerebridae|Lobatocerebrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fa65f1aa-2750-4c07-a81c-081431e9f741','','','33a7f4bb-7c60-5c16-b9b9-8922b6e7f1e8','Welwitschiales','',0,0,'33a7f4bb-7c60-5c16-b9b9-8922b6e7f1e8','Welwitschiales','33a7f4bb-7c60-5c16-b9b9-8922b6e7f1e8','Welwitschiales','33a7f4bb-7c60-5c16-b9b9-8922b6e7f1e8','Welwitschiales','fa65f1aa-2750-4c07-a81c-081431e9f741','Plantae|Tracheophyta|Gnetopsida|Welwitschiales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa5b6045-bffe-4b42-b03a-792e6032f96c','','','a5198dd6-0ed5-5ad5-9af4-1bd169aefe82','Ptychodon blacki Dell, 1955','Dell, 1955',1955,0,'95ab3356-4aea-5494-a8fc-5128076edc1a','Ptychodon blacki','95ab3356-4aea-5494-a8fc-5128076edc1a','Ptychodon blacki','040cffb2-fe5c-595d-909f-3de070db4634','Ptychodon black','fa5b6045-bffe-4b42-b03a-792e6032f96c','Animalia|Mollusca|Gastropoda|Stylommatophora|Charopidae|Ptychodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa5e1a0b-5be2-4056-bf26-d6f1b88a1d05','','','bde94725-ece6-54ab-bfd4-3a515167e22d','Pyrostegia venusta (Ker Gawl.) Miers','(Ker Gawl.) Miers',0,0,'596c730e-d499-514d-a1f8-8cce8d732c5c','Pyrostegia venusta','596c730e-d499-514d-a1f8-8cce8d732c5c','Pyrostegia venusta','1344ea3d-46ff-5e88-94ce-2d1a1bb14e43','Pyrostegia uenust','fa5e1a0b-5be2-4056-bf26-d6f1b88a1d05','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Pyrostegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa634af6-f38b-46f8-98d6-41729592d07d','','','186d5852-b188-57fc-941b-2518254a1129','Pleurosigma elongatum W. Smith','W. Smith',0,0,'0fcd309a-25c7-554e-b6f8-84c623c77502','Pleurosigma elongatum','0fcd309a-25c7-554e-b6f8-84c623c77502','Pleurosigma elongatum','f7bb55e5-b38b-5dbe-a4cd-d552406a31c0','Pleurosigma elongat','fa634af6-f38b-46f8-98d6-41729592d07d','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Pleurosigma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa624de2-ecd2-4799-98c6-a4a0725a0804','','','0d9207e2-7233-593e-8205-763d8789e15e','Septoria matricariae Syd.','Syd.',0,0,'2a87fa0c-6e92-55a1-9082-5c79b61e76d5','Septoria matricariae','2a87fa0c-6e92-55a1-9082-5c79b61e76d5','Septoria matricariae','71dac560-adc9-5389-bbe7-4c7f59b08950','Septoria matricari','fa624de2-ecd2-4799-98c6-a4a0725a0804','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa6a6b70-696e-438c-930a-6245df95ddb0','','','85d4804e-78a9-5632-aec5-21aefa2f3188','Cyphomandra divaricata (Mart.) Sendtn.','(Mart.) Sendtn.',0,0,'f316edca-e8a1-56b8-ab9b-446856562058','Cyphomandra divaricata','f316edca-e8a1-56b8-ab9b-446856562058','Cyphomandra divaricata','4b7396cd-f801-50fd-9b7e-330c625277a1','Cyphomandra diuaricat','337b8bdd-0b4a-4ba3-aaa4-64e8337bb6c0','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Cyphomandra','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa6dcd6b-1ccf-4e33-9eba-491d557af2f7','','','51ae9958-a820-53a9-a76f-d237da52f2f0','Buddleja madagascariensis Lam.','Lam.',0,0,'1d0e92db-0f1d-5977-beae-68357ec58a9a','Buddleja madagascariensis','1d0e92db-0f1d-5977-beae-68357ec58a9a','Buddleja madagascariensis','9440f3ae-81cf-556f-b5a5-916e18e20869','Buddleja madagascariens','fa6dcd6b-1ccf-4e33-9eba-491d557af2f7','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Buddleja','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa6de922-229f-4e67-972d-a267ccde265a','','','f8c25637-a389-518a-a0c3-7ece641c4d21','Anemone japonica sensu New Zealand Botanists','',0,0,'f9fbe70e-4622-5cc8-88ca-b6f24ab6a5ae','Anemone japonica','f9fbe70e-4622-5cc8-88ca-b6f24ab6a5ae','Anemone japonica','f562f14e-b17e-5d6e-a7b0-e71468410bde','Anemone iaponic','8524f37e-d03c-4672-8408-a27fc23ce4b3','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Anemone','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fa6b9a98-7cb1-41aa-886c-c56f425e02ca','','','e96852d8-f385-5294-b016-e2c055478303','Euplectus ovithorax Broun, 1884','Broun, 1884',1884,0,'de13cdcf-8e99-548e-acec-b31da8ab038c','Euplectus ovithorax','de13cdcf-8e99-548e-acec-b31da8ab038c','Euplectus ovithorax','6719dc1e-bf36-59a4-bf02-13f3f9e43126','Euplectus ouithorax','16f3bdea-4a7d-4892-a4b7-2ef6f51e3f74','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euplectus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa6f7f4d-58e1-4e0e-b3f1-131ed3b9ddd4','','','fe65c5a2-876d-5c35-b483-daa24cb23386','Ceratocephale','',0,0,'fe65c5a2-876d-5c35-b483-daa24cb23386','Ceratocephale','fe65c5a2-876d-5c35-b483-daa24cb23386','Ceratocephale','fe65c5a2-876d-5c35-b483-daa24cb23386','Ceratocephale','fa6f7f4d-58e1-4e0e-b3f1-131ed3b9ddd4','Animalia|Annelida|Polychaeta|Phyllodocida|Nereididae|Ceratocephale','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa77fc40-b2a1-4ecc-831f-58698ce08d7e','','','87c79d31-8f83-599e-9a8b-bf1178917a19','Olpidiopsis achlyae McLarty','McLarty',0,0,'beae1432-0cdf-5beb-8cb3-f88c8b8d3e25','Olpidiopsis achlyae','beae1432-0cdf-5beb-8cb3-f88c8b8d3e25','Olpidiopsis achlyae','b94a6de5-7dee-519f-8274-fdb21914548e','Olpidiopsis achly','fa77fc40-b2a1-4ecc-831f-58698ce08d7e','Chromista|Oomycota|Oomycetes|Olpidiopsidales|Olpidiopsidaceae|Olpidiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa6f5c69-dd1d-439c-ba4b-0a731a0bc6e3','','','07ce3962-462d-5d2b-bf57-b51f10d53a97','Puccinia coronata saxatilis-coronata (Eichhorn) Gäum. ?Gäum.','(Eichhorn) Gäum.',0,0,'68393b14-5ad5-59ba-a083-b56a3d7fa6cf','Puccinia coronata saxatilis-coronata','68393b14-5ad5-59ba-a083-b56a3d7fa6cf','Puccinia coronata saxatilis-coronata','07b8cd13-ce14-501e-8723-de6dc1558439','Puccinia coronat saxatilis-coronat','','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','f.sp.','0','0','0','ICBN',4);
INSERT INTO core VALUES('fa73b3ac-b194-46b3-adf9-ed8e3ed5bd44','','','487f0101-254b-5724-b781-314a730ec0b5','Danthonia buchananii var. tenuis Petrie','Petrie',0,0,'f60b007c-1902-5516-bdaa-7d2a554c7635','Danthonia buchananii tenuis','c97ab9e8-6085-5463-b6dd-291b836fdb41','Danthonia buchananii var. tenuis','f6b0b4b1-f803-56f8-b106-98077dea2114','Danthonia buchanan tenu','b6e4afbe-2f1d-4e53-bc66-8b09dcb323d7','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Danthonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa71f06d-670b-436e-87b8-f4c87ab2c325','','','2176fb7b-f3ae-51dc-a508-3adb384e4511','Quadroppia quadricarinata (Michael, 1885)','(Michael, 1885)',1885,0,'167ae8ba-7ff3-57f5-a0df-21bc6d18e2e2','Quadroppia quadricarinata','167ae8ba-7ff3-57f5-a0df-21bc6d18e2e2','Quadroppia quadricarinata','439a00ae-c606-5d1b-a5c4-45a3e476f92c','Quadroppia quadricarinat','fa71f06d-670b-436e-87b8-f4c87ab2c325','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppidae|Quadroppia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa70875f-cfa3-4903-83ad-fae0b63de5a5','','','7b47451d-34b5-5bcc-948e-19822936054e','Reuda White, 1878','White, 1878',1878,0,'8232083d-6485-535f-930a-93798e8ed7a0','Reuda','8232083d-6485-535f-930a-93798e8ed7a0','Reuda','8232083d-6485-535f-930a-93798e8ed7a0','Reuda','fa70875f-cfa3-4903-83ad-fae0b63de5a5','Animalia|Arthropoda|Insecta|Hemiptera|Miridae|Reuda','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa7b7e59-2d4e-4dbe-bcf4-74bc0be58e06','','','a70b38f6-c2c5-51f3-86a9-2f6bb9413af2','Abacoptes','',0,0,'a70b38f6-c2c5-51f3-86a9-2f6bb9413af2','Abacoptes','a70b38f6-c2c5-51f3-86a9-2f6bb9413af2','Abacoptes','a70b38f6-c2c5-51f3-86a9-2f6bb9413af2','Abacoptes','fa7b7e59-2d4e-4dbe-bcf4-74bc0be58e06','Animalia|Arthropoda|Arachnida|Trombidiformes|Diptilomiopidae|Abacoptes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fa7afb35-c1ef-495a-bc0d-b76beb630216','','','430d43ed-3be7-544a-92b2-164893a4e680','Cytospora diatrypa Sacc.','Sacc.',0,0,'31da4f46-bb51-56c8-b20b-906e44acae2d','Cytospora diatrypa','31da4f46-bb51-56c8-b20b-906e44acae2d','Cytospora diatrypa','2eb0abf4-9d76-53c9-bc04-e8bcd88d429a','Cytospora diatryp','fa7afb35-c1ef-495a-bc0d-b76beb630216','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Cytosporaceae|Cytospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa7e3ca9-3317-42e5-a9af-e20474a8b0c6','','','6d58f7c3-a4c0-5644-94bb-5093030cb18c','Dothideomycetidae P.M. Kirk, P.F. Cannon, J.C. David & Stalpers','P.M. Kirk, P.F. Cannon, J.C. David & Stalpers',0,0,'25400f64-de48-5f0f-84ea-f27fe108191e','Dothideomycetidae','25400f64-de48-5f0f-84ea-f27fe108191e','Dothideomycetidae','25400f64-de48-5f0f-84ea-f27fe108191e','Dothideomycetidae','fa7e3ca9-3317-42e5-a9af-e20474a8b0c6','Fungi|Ascomycota|Dothideomycetes|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICBN',1);
INSERT INTO core VALUES('fa7ec999-85ba-4048-b02f-7d00739a6dc6','','','c4ee90f8-3f5d-5a53-b116-2d0ddd9c093a','Agaricus aegerita V. Brig.','V. Brig.',0,0,'0ea9f4e4-06f2-5bca-80fd-762036af6f30','Agaricus aegerita','0ea9f4e4-06f2-5bca-80fd-762036af6f30','Agaricus aegerita','e87decf4-4382-51f2-8e3c-60d88062535b','Agaricus aegerit','c1577d1b-25c9-4592-b387-3e116b391fa5','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb113746-c7ae-4225-9e8b-8052edba4f98','','','9ba785e3-7311-5e03-aa9f-94cf6ebb0da4','Hebe hectorii subsp. coarctata (Cheeseman) Wagstaff & Wardle','(Cheeseman) Wagstaff & Wardle',0,0,'59cc4285-013b-54b1-917e-938fac246508','Hebe hectorii coarctata','1f86ad23-8d9d-50ef-baa3-51bdb8ae135c','Hebe hectorii subsp. coarctata','980bf3a7-afe6-5ec4-b1df-fee81bc25b69','Hebe hector coarctat','342e1d42-c324-4aa2-b93d-31ef62f9534d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb1671e8-8ef6-4c1d-9428-ab11fcd3c83d','','','c42bf4b3-7bca-5ff3-a373-b282dd852530','Acer negundo L. var. negundo','',0,0,'cd312d14-d938-58cb-8d42-035ea41ad8a6','Acer negundo negundo','7a51c818-9674-5910-b640-4659c40aa1e0','Acer negundo var. negundo','aac4bc89-8de2-5d51-b177-b29a7836757e','Acer negund negund','fb1671e8-8ef6-4c1d-9428-ab11fcd3c83d','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Sapindaceae|Acer','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb134870-d3ab-41bc-baa2-b73a9a0831b5','','','9f39a544-b66d-527a-bbed-3d1fe3738fc0','Fragilaria capucina var. vaucheriae (Kützing) Lange-Bertalot','(Kützing) Lange-Bertalot',0,0,'7783efb3-6930-58a9-945b-4947faccaf36','Fragilaria capucina vaucheriae','48580a76-cc85-51d2-866f-b0669c99bf03','Fragilaria capucina var. vaucheriae','2c507aba-9b61-52a0-aefb-48434cf931c1','Fragilaria capucin uaucheri','fb134870-d3ab-41bc-baa2-b73a9a0831b5','Chromista|Ochrophyta|Bacillariophyceae|Fragilariales|Fragilariaceae|Fragilaria','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb19b3b3-8a33-4a5a-80bd-3f50af13611f','','','2328512f-57b4-56d5-b197-985013dcb95c','Metasphaeria occulta Syd.','Syd.',0,0,'338d691f-ca4c-5bb0-8a77-d07c2e919959','Metasphaeria occulta','338d691f-ca4c-5bb0-8a77-d07c2e919959','Metasphaeria occulta','fb5a5180-3361-5320-8104-7a788f6ea03f','Metasphaeria occult','fb19b3b3-8a33-4a5a-80bd-3f50af13611f','Fungi|Ascomycota|Dothideomycetes|Pleosporales||Metasphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb177f03-c2d2-4a6c-947a-2d1252094a57','','','b734165e-c991-50ea-8a42-43e55f9ed857','Papilio androgeus Cramer, [1775],','Cramer, [1775]',1775,0,'8a66e3f6-cea2-5f18-9eb7-46d10430dc41','Papilio androgeus','8a66e3f6-cea2-5f18-9eb7-46d10430dc41','Papilio androgeus','15b52b18-313e-515a-9395-03be8c981b23','Papilio androge','fb177f03-c2d2-4a6c-947a-2d1252094a57','Animalia|Arthropoda|Insecta|Lepidoptera|Papilionidae|Papilio','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fb1940d5-02be-4163-bb18-5ae294de08ff','','','b9470947-8f8d-53ca-ad7d-ccf48218b4d0','Helicomyces Link','Link',0,0,'1a6de54b-834f-523e-811d-18daef72e773','Helicomyces','1a6de54b-834f-523e-811d-18daef72e773','Helicomyces','1a6de54b-834f-523e-811d-18daef72e773','Helicomyces','fb1940d5-02be-4163-bb18-5ae294de08ff','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Helicomyces','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb171aed-cf48-413e-82b3-c96f4f7f5c66','','','c0ef50ba-3c6a-5eb0-afcd-dc9018b6cd3b','Sertularia','',0,0,'c0ef50ba-3c6a-5eb0-afcd-dc9018b6cd3b','Sertularia','c0ef50ba-3c6a-5eb0-afcd-dc9018b6cd3b','Sertularia','c0ef50ba-3c6a-5eb0-afcd-dc9018b6cd3b','Sertularia','fb171aed-cf48-413e-82b3-c96f4f7f5c66','Animalia|Cnidaria|Hydrozoa|Leptothecata|Sertulariidae|Sertularia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb1c5e9f-6f32-45b1-85af-415c91f8e7cf','','','a2d3bc7f-26e9-5eec-8da0-5d9a689e8d94','Arthuria dimorpha Malloch, 1938','Malloch, 1938',1938,0,'b32eda95-c35e-50b9-bb16-e2a3ba54d792','Arthuria dimorpha','b32eda95-c35e-50b9-bb16-e2a3ba54d792','Arthuria dimorpha','5011c726-d5db-56b7-968f-4709876cdc86','Arthuria dimorph','bffb6771-8890-4d32-9445-59627d297665','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Arthuria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb1679a5-eb9a-4f6f-b8bb-af3b5aea0419','','','3083ff8f-cf0e-56ed-9efc-56676825db25','Phragmocephala E.W. Mason & S. Hughes','E.W. Mason & S. Hughes',0,0,'5096e3ff-d6cc-5d5b-b4d5-2ed5c7ccd91c','Phragmocephala','5096e3ff-d6cc-5d5b-b4d5-2ed5c7ccd91c','Phragmocephala','5096e3ff-d6cc-5d5b-b4d5-2ed5c7ccd91c','Phragmocephala','fb1679a5-eb9a-4f6f-b8bb-af3b5aea0419','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Melanommataceae|Phragmocephala','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb184a17-9545-4537-b155-f543dcf8eba4','','','a91d0c64-3e2f-529b-ab0f-37a9ce96e8f1','Puccinia prenanthis-purpureae (DC.) Lindr.','(DC.) Lindr.',0,0,'bd4dbfb4-6343-5351-83d6-32f957d10354','Puccinia prenanthis-purpureae','bd4dbfb4-6343-5351-83d6-32f957d10354','Puccinia prenanthis-purpureae','5c0e9e69-27c7-57a1-b301-60dbca9b85c7','Puccinia prenanthis-purpure','fb184a17-9545-4537-b155-f543dcf8eba4','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb234f74-602a-46bf-90d4-b1d7b31d63ee','','','292041a6-3b6c-5724-bb91-aa8ee9b0488b','Coniothyrium species','',0,0,'08dc06e2-af61-572c-aed7-8c6f5a68a137','Coniothyrium','08dc06e2-af61-572c-aed7-8c6f5a68a137','Coniothyrium','08dc06e2-af61-572c-aed7-8c6f5a68a137','Coniothyrium','fb234f74-602a-46bf-90d4-b1d7b31d63ee','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fb1dff32-0550-47f5-85da-4fc9eedab1ce','','','affeec01-b329-51f5-9ebb-31c2bc4e9c49','Leptosphaerulina argentinensis (Speg.) J.H. Graham & Luttr.','(Speg.) J.H. Graham & Luttr.',0,0,'8cf86dea-5426-568c-82bb-64ade3eb60bd','Leptosphaerulina argentinensis','8cf86dea-5426-568c-82bb-64ade3eb60bd','Leptosphaerulina argentinensis','fad6881b-4963-5fdb-ba44-ac5e6da4872c','Leptosphaerulina argentinens','fb1dff32-0550-47f5-85da-4fc9eedab1ce','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Leptosphaerulina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb27facf-659f-4233-a5e2-50655af8fe3b','','','d3e98c9a-efb8-503d-ab32-2df9b4f8807f','Acoela','',0,0,'d3e98c9a-efb8-503d-ab32-2df9b4f8807f','Acoela','d3e98c9a-efb8-503d-ab32-2df9b4f8807f','Acoela','d3e98c9a-efb8-503d-ab32-2df9b4f8807f','Acoela','fb27facf-659f-4233-a5e2-50655af8fe3b','Animalia|Platyhelminthes|Acoela|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb2a17be-b740-4161-b68c-8659b058f486','','','469d64f1-a983-57c4-a254-077d0d9bb120','Fusarium dimerum Penz.','Penz.',0,0,'42119b8b-fb6a-522a-b80b-7c9f1cabc95b','Fusarium dimerum','42119b8b-fb6a-522a-b80b-7c9f1cabc95b','Fusarium dimerum','c208da4e-966d-5cb8-a92f-3ca5eff70649','Fusarium dimer','98ea23d4-34fe-488e-a53d-334c50dc6405','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb2862ed-b13b-4748-b1b3-f6854207351f','','','c41c019a-5b71-52e4-8c59-77917f0ab074','Heliotropium indicum','',0,0,'c41c019a-5b71-52e4-8c59-77917f0ab074','Heliotropium indicum','c41c019a-5b71-52e4-8c59-77917f0ab074','Heliotropium indicum','97eb7ad0-74d5-5a03-9580-8c9322a545ef','Heliotropium indic','fb2862ed-b13b-4748-b1b3-f6854207351f','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Heliotropium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb2e6355-3a7d-43c8-8a30-31d0c5616dc9','','','449fb154-db4c-504e-9877-08c9ff6ca1c0','Apatochernes','',0,0,'449fb154-db4c-504e-9877-08c9ff6ca1c0','Apatochernes','449fb154-db4c-504e-9877-08c9ff6ca1c0','Apatochernes','449fb154-db4c-504e-9877-08c9ff6ca1c0','Apatochernes','fb2e6355-3a7d-43c8-8a30-31d0c5616dc9','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Apatochernes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb2f1946-5479-49b1-bf5e-4cf8bef7b8a1','','','b6044b83-924f-5fa3-b772-4bff056a3f0a','Sarcoscyphaceae Le Gal ex Eckblad','Le Gal ex Eckblad',0,0,'7a6a9545-d0f6-5975-bc04-0af827ff6023','Sarcoscyphaceae','7a6a9545-d0f6-5975-bc04-0af827ff6023','Sarcoscyphaceae','7a6a9545-d0f6-5975-bc04-0af827ff6023','Sarcoscyphaceae','fb2f1946-5479-49b1-bf5e-4cf8bef7b8a1','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcoscyphaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('fb318be5-722e-4e96-bafb-7a09e13891c9','','','4f89ab0b-8bb6-5999-9484-0f9127789830','Austropsocus species','',0,0,'3d4a608b-cbbe-551a-a453-d41983838368','Austropsocus','3d4a608b-cbbe-551a-a453-d41983838368','Austropsocus','3d4a608b-cbbe-551a-a453-d41983838368','Austropsocus','fb318be5-722e-4e96-bafb-7a09e13891c9','Animalia|Arthropoda|Insecta|Psocoptera|Pseudocaeciliidae|Austropsocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fb2c14b5-60f2-4e0e-bdb8-97a7463d33e3','','','4a8ee5a6-105a-50c1-9483-5cf3848d8b86','Limotettix','',0,0,'4a8ee5a6-105a-50c1-9483-5cf3848d8b86','Limotettix','4a8ee5a6-105a-50c1-9483-5cf3848d8b86','Limotettix','4a8ee5a6-105a-50c1-9483-5cf3848d8b86','Limotettix','fb2c14b5-60f2-4e0e-bdb8-97a7463d33e3','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Limotettix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb3280d7-76fe-49d6-a8f3-831b78d36a59','','','3b658114-b20a-5666-91eb-ac8fcdac7035','Castanellidae','',0,0,'3b658114-b20a-5666-91eb-ac8fcdac7035','Castanellidae','3b658114-b20a-5666-91eb-ac8fcdac7035','Castanellidae','3b658114-b20a-5666-91eb-ac8fcdac7035','Castanellidae','fb3280d7-76fe-49d6-a8f3-831b78d36a59','Chromista|Cercozoa|Thecofilosea|Phaeocalpida|Castanellidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb2c2c21-b81e-462b-983b-72612560671f','','','0f4b75da-07cf-5bf0-81e2-c418405cbe1c','Fomitiporia punctata (P. Karst.) Murrill','(P. Karst.) Murrill',0,0,'89334f26-f14e-5634-9e19-5ce3d4996806','Fomitiporia punctata','89334f26-f14e-5634-9e19-5ce3d4996806','Fomitiporia punctata','509b8168-e7e7-5450-a540-fe50cd759fae','Fomitiporia punctat','fb2c2c21-b81e-462b-983b-72612560671f','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fomitiporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb3117b2-f353-4fd0-8ec0-d6fd0cdce16d','','','a45f4ff2-9efd-56f2-9cdd-51d2ae847e1c','Euconnus whangamoana Franz, 1975','Franz, 1975',1975,0,'4b5f0802-8f5d-5359-8519-4f0fc9b4de97','Euconnus whangamoana','4b5f0802-8f5d-5359-8519-4f0fc9b4de97','Euconnus whangamoana','e8f65fd4-d8b8-5edd-b4c5-7b5c782efb71','Euconnus whangamoan','563138c2-7cae-41e9-902c-70b9e3d9dfea','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Euconnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb35c24a-d7bc-49aa-b1c3-493d1b2d3fd8','','','431fd017-913b-5280-839c-3009a18425c0','Plesiosipalia Bernhauer, 1943','Bernhauer, 1943',1943,0,'9aff8eac-028c-5c88-8980-b4a23495266b','Plesiosipalia','9aff8eac-028c-5c88-8980-b4a23495266b','Plesiosipalia','9aff8eac-028c-5c88-8980-b4a23495266b','Plesiosipalia','fb35c24a-d7bc-49aa-b1c3-493d1b2d3fd8','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Plesiosipalia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb34e8fe-856f-41ec-8490-84bf9f09e434','','','44653678-b68e-5d40-a5c3-925bcf460488','Ranunculus recens var. lacustris G.Simpson','G.Simpson',0,0,'0519da62-e517-5115-b1c4-f44ee3c91811','Ranunculus recens lacustris','1cdc6774-2353-54a6-8124-1271560fa59c','Ranunculus recens var. lacustris','4d7d0c70-0c8f-5a27-a914-3bef3b324f47','Ranunculus recens lacustr','2b8efce5-7900-405f-8977-5d7a60fb0277','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb387b39-6420-4177-bd5c-de27aa8edc1d','','','3215bb55-8373-5573-bbc3-24ae70e2f916','Peltigera spuria (Ach.) DC.','(Ach.) DC.',0,0,'166e6b53-7480-5c24-b64c-671d9cad97f8','Peltigera spuria','166e6b53-7480-5c24-b64c-671d9cad97f8','Peltigera spuria','827cca65-b203-5d4f-8fa6-4edd85e4ea2b','Peltigera spur','7cd4a203-5052-49e4-87c7-fb2cd882eb03','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Peltigeraceae|Peltigera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb33ae73-547e-40aa-95ac-f5e08b1c0994','','','172126b6-297e-5423-84cc-dc31ff3f2a49','Apioporthe Höhn.','Höhn.',0,0,'452bd7a2-de47-5156-a6b4-5649fee043c0','Apioporthe','452bd7a2-de47-5156-a6b4-5649fee043c0','Apioporthe','452bd7a2-de47-5156-a6b4-5649fee043c0','Apioporthe','2cc993a4-34ca-42e2-8ce9-3fa98b21381b','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Apioporthe','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb42e9f2-68ee-4330-bfda-0b32b2635b7f','','','0eaf46cf-a29a-51df-b1c1-12fdf9c39557','Lophiotrema vagabundum (Sacc.) Sacc.','(Sacc.) Sacc.',0,0,'5b4cb77b-5e8c-5c99-9502-fb934f37024a','Lophiotrema vagabundum','5b4cb77b-5e8c-5c99-9502-fb934f37024a','Lophiotrema vagabundum','cd6a7bac-2690-586b-b3ff-59b19c5178cd','Lophiotrema uagabund','fb42e9f2-68ee-4330-bfda-0b32b2635b7f','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Lophiotremataceae|Lophiotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb3fcb84-8c00-46dc-a322-c7e1909f0001','','','2bd6610b-3763-5494-8807-1d350b242a32','Epicypta immaculata Tonnoir, 1927','Tonnoir, 1927',1927,0,'05cbc3a0-57e1-598f-a234-c3063da0361a','Epicypta immaculata','05cbc3a0-57e1-598f-a234-c3063da0361a','Epicypta immaculata','dc8787a2-96c0-583f-816d-b09e08890b28','Epicypta immaculat','29f6b54a-fecc-4254-ae46-53f340f9f58e','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Epicypta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb4513fc-e345-4fd4-bf0b-60b2327bc5cd','','','f76c1c64-c260-58d1-b3df-617c2f49b5ed','Hygrophorus lewelliniae Kalchbr.','Kalchbr.',0,0,'5c118f6f-a5c8-5061-bcb5-4b3913f6b4a4','Hygrophorus lewelliniae','5c118f6f-a5c8-5061-bcb5-4b3913f6b4a4','Hygrophorus lewelliniae','84f4325b-9d06-5f6e-a225-1bfe9eb6fdc1','Hygrophorus lewellini','17741f4c-3c80-4024-bce6-2c06c56ddf7b','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrophoraceae|Hygrophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb4b0275-750a-4512-852f-95154b47d1af','','','4db44585-4842-551b-9130-35d503275d78','Batracomorphus','',0,0,'4db44585-4842-551b-9130-35d503275d78','Batracomorphus','4db44585-4842-551b-9130-35d503275d78','Batracomorphus','4db44585-4842-551b-9130-35d503275d78','Batracomorphus','fb4b0275-750a-4512-852f-95154b47d1af','Animalia|Arthropoda|Insecta|Hemiptera|Cicadellidae|Batracomorphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb464437-534f-48ae-8efb-4d992a6006b3','','','99fd464e-a9b7-5130-910e-77e76024f302','Uncinia caespitosa var. viridis (C.B.Clarke) Hamlin','(C.B.Clarke) Hamlin',0,0,'76125215-2867-5e19-b879-0c5232e7da7e','Uncinia caespitosa viridis','01b849d7-169d-5dfa-8338-7995a6e98653','Uncinia caespitosa var. viridis','cf1039c0-6167-56dc-9a15-9f6c7f63d2a8','Uncinia caespitos uirid','0e7fe466-e892-46d9-b053-2b92feedc694','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Uncinia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb46a62a-3f06-4095-b86e-770296fe02d3','','','caaf1263-4fcb-5a53-be1c-55384bcc1129','Apanteles tasmanicus Cameron, 1912','Cameron, 1912',1912,0,'2a5b5157-c322-5ec4-80a5-0a3345db14f0','Apanteles tasmanicus','2a5b5157-c322-5ec4-80a5-0a3345db14f0','Apanteles tasmanicus','4b699900-5178-5021-91cc-c25a6c160ede','Apanteles tasmanic','9d0fbe5e-68db-4f0d-ac76-4e7922177bb2','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Apanteles','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb4907cd-ece6-41d5-a806-d70527aef4b1','','','cfe03482-9d72-53b7-8682-dabf7ec58501','Trichosternus vagans Broun, 1886','Broun, 1886',1886,0,'b6590ae0-e1a1-50cc-bcfb-e7ec329d57a9','Trichosternus vagans','b6590ae0-e1a1-50cc-bcfb-e7ec329d57a9','Trichosternus vagans','bc49892b-ab50-50a1-bde8-3df5b153417a','Trichosternus uagans','bdd37aa5-abca-4c81-9304-ae8189fa5b61','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Trichosternus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb4c10b7-17d0-4490-b778-0facfba5dda2','','','f5991e25-4691-5b03-ad2e-1fad61b2c69b','Lobeliaceae','',0,0,'f5991e25-4691-5b03-ad2e-1fad61b2c69b','Lobeliaceae','f5991e25-4691-5b03-ad2e-1fad61b2c69b','Lobeliaceae','f5991e25-4691-5b03-ad2e-1fad61b2c69b','Lobeliaceae','fec6c962-dcd4-4a92-a0cb-5f1b57895f76','Plantae|Tracheophyta|Magnoliopsida|Asterales|Lobeliaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb4b114c-429e-4585-a9d9-fdf641c7171d','','','60ab60e7-9d71-5eb7-8472-c6070dc3f087','Malacosaccus','',0,0,'60ab60e7-9d71-5eb7-8472-c6070dc3f087','Malacosaccus','60ab60e7-9d71-5eb7-8472-c6070dc3f087','Malacosaccus','60ab60e7-9d71-5eb7-8472-c6070dc3f087','Malacosaccus','fb4b114c-429e-4585-a9d9-fdf641c7171d','Animalia|Porifera|Hexactinellida|Lyssacinosida|Euplectellidae|Malacosaccus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb4f6a67-7c86-46c8-ad45-1c68a3504707','','','3ae33cf7-4f3b-5f55-b8e1-5c844dd5c8bb','Apatochernes antarcticus antarcticus Beier, 1964','Beier, 1964',1964,0,'9bd0ad15-0b97-5593-b8b5-eff9ecddac59','Apatochernes antarcticus antarcticus','9bd0ad15-0b97-5593-b8b5-eff9ecddac59','Apatochernes antarcticus antarcticus','31e5e89d-5ca1-582c-a6ff-4ec104eebf11','Apatochernes antarctic antarctic','fb4f6a67-7c86-46c8-ad45-1c68a3504707','Animalia|Arthropoda|Arachnida|Pseudoscorpiones|Chernetidae|Apatochernes','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb4caece-4cb8-4ff7-b290-a87fc399c323','','','d8b3dbd2-db69-5667-885c-01c3ad9018c1','Arcyria Hill ex F.H. Wigg.','Hill ex F.H. Wigg.',0,0,'e4e8f3b3-9411-5594-8067-bc2347b6d6c9','Arcyria','e4e8f3b3-9411-5594-8067-bc2347b6d6c9','Arcyria','e4e8f3b3-9411-5594-8067-bc2347b6d6c9','Arcyria','fb4caece-4cb8-4ff7-b290-a87fc399c323','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Arcyria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('fb54820c-352e-4dde-8b1f-0d395705bd7a','','','ec1533a9-41bd-58da-ad2a-7b8be7bada51','Aphanobasidium allantosporum (Oberw.) Jülich','(Oberw.) Jülich',0,0,'fbf17410-274a-5be8-b0f9-6fb707fcf803','Aphanobasidium allantosporum','fbf17410-274a-5be8-b0f9-6fb707fcf803','Aphanobasidium allantosporum','ecb1e7b3-a9f4-5a02-89d6-f281e7a0e0fd','Aphanobasidium allantospor','b93bfc0a-f45b-4e15-b6d5-407db476cce1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Radulomycetaceae|Aphanobasidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb53bd47-ac4b-4efc-95b6-1c536246932d','','','5d1fab65-b7f8-5393-b90a-18eb653040b4','Trichoderma species GJS 00-162 Braithwaite et al.','',0,0,'ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','ff5b233d-3f7d-5271-a7c1-fb44689de1f6','Trichoderma','fb53bd47-ac4b-4efc-95b6-1c536246932d','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fb5357b4-e726-4d71-a240-107b75116c6a','','','07b3cc6d-40ef-52b1-b719-d7fdf333e9fa','Lecidea capistrata Darb.','Darb.',0,0,'244e54b6-ca58-51ab-9862-8cc86dbf9307','Lecidea capistrata','244e54b6-ca58-51ab-9862-8cc86dbf9307','Lecidea capistrata','ad17247b-d5e7-5ba1-83d9-77fcd2420ccb','Lecidea capistrat','2e074c91-40f8-4dc6-b105-49bc5cc86d32','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb524af5-6129-494c-8815-ca64cef21fcf','','','3d681914-68c1-5ae2-9b82-df590b1dc054','Diadesmis confervacea Kuetzing','Kuetzing',0,0,'48a1461c-e80f-5a26-a7cc-d6f00b06dedd','Diadesmis confervacea','48a1461c-e80f-5a26-a7cc-d6f00b06dedd','Diadesmis confervacea','41b83ea8-fd63-51d4-8367-dc19349acfe2','Diadesmis conferuace','fb524af5-6129-494c-8815-ca64cef21fcf','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Diadesmis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb546f68-ee3c-4541-ba23-4bf98e8bf2af','','','e6afe410-b574-50af-89e1-3dde866c1df5','Pimelea orthia C.J.Burrows & Thorsen subsp. orthia','',0,0,'8902d3ca-34d1-508a-83b2-8f31d30ba5c7','Pimelea orthia orthia','01f9f3c8-e793-5266-bce6-a0822eb6203f','Pimelea orthia subsp. orthia','c74c4115-4375-57e1-a601-b99372ab2175','Pimelea orth orth','fb546f68-ee3c-4541-ba23-4bf98e8bf2af','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('f8fe808f-f047-4eb2-a10c-1fad72fb47da','','','b4eaab88-9e69-5a45-8cf5-d08a6a6b1ee8','Phyllocoptes abaenus Keifer, 1940','Keifer, 1940',1940,0,'9cb06fd9-a744-5780-a856-34eee0f727eb','Phyllocoptes abaenus','9cb06fd9-a744-5780-a856-34eee0f727eb','Phyllocoptes abaenus','d48a8f96-fef1-5aac-96e3-3d8a30fbc51a','Phyllocoptes abaen','f8fe808f-f047-4eb2-a10c-1fad72fb47da','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Phyllocoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f8f8734d-6b17-4ffb-a5f5-edce9d0eeffb','','','71562da8-bb5e-5256-90fd-231ecf94c880','Mysticeti','',0,0,'71562da8-bb5e-5256-90fd-231ecf94c880','Mysticeti','71562da8-bb5e-5256-90fd-231ecf94c880','Mysticeti','71562da8-bb5e-5256-90fd-231ecf94c880','Mysticeti','f8f8734d-6b17-4ffb-a5f5-edce9d0eeffb','Animalia|Chordata|Mammalia|Cetacea||','','kingdom|phylum|class|order|family|genus','suborder','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb54c115-d4d1-4238-acbe-cade375da614','','','7e034d87-97c9-5631-9239-98feeb205014','Trichaptum tasmanicum (Berk.) Teixeira','(Berk.) Teixeira',0,0,'8b4c3112-cecf-51af-b7c8-aaf8dcdd44de','Trichaptum tasmanicum','8b4c3112-cecf-51af-b7c8-aaf8dcdd44de','Trichaptum tasmanicum','e3859f16-ae2c-5fd4-b5ba-fa0fb6104d9e','Trichaptum tasmanic','5153979c-2b47-467e-8911-de764a4dd366','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Trichaptum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9070e31-3263-4170-bb00-b748de669503','','','67483ec6-7a06-521b-b79f-0fe29c98cb60','Scirtothrips','',0,0,'67483ec6-7a06-521b-b79f-0fe29c98cb60','Scirtothrips','67483ec6-7a06-521b-b79f-0fe29c98cb60','Scirtothrips','67483ec6-7a06-521b-b79f-0fe29c98cb60','Scirtothrips','f9070e31-3263-4170-bb00-b748de669503','Animalia|Arthropoda|Insecta|Thysanoptera|Thripidae|Scirtothrips','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f90133a2-fdbe-4c7c-8675-7950a024f8f4','','','5e538d6e-3a88-56dd-b4c7-a1daa75d1f6c','Buellia haywardii Elix, A.Knight & H.Mayrhofer','Elix, A.Knight & H.Mayrhofer',0,0,'bd76fa81-7bf3-5bc9-89d0-174a0b9a95d5','Buellia haywardii','bd76fa81-7bf3-5bc9-89d0-174a0b9a95d5','Buellia haywardii','e1ab3038-1d2c-5d28-a609-f72510d5ee91','Buellia hayward','f90133a2-fdbe-4c7c-8675-7950a024f8f4','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f90bb51d-cf4b-472e-ae15-3e9c71c6710a','','','6ab06290-cc45-53f5-a9bd-48c710f1546d','Tragopogon pratensis L.','L.',0,0,'f56c225e-2eb2-5697-9b60-c308f4973a8d','Tragopogon pratensis','f56c225e-2eb2-5697-9b60-c308f4973a8d','Tragopogon pratensis','40d59283-c5b4-529c-b71c-e7395d1c4125','Tragopogon pratens','f90bb51d-cf4b-472e-ae15-3e9c71c6710a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Tragopogon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f90de92f-cdb6-4c42-adfe-b2de3439ae99','','','40edfd56-b391-574f-9206-1cbc3d0b1fe2','Webera megamorpha (Müll.Hal.) Paris','(Müll.Hal.) Paris',0,0,'874f4dcd-26b9-5c31-b710-7d82528f0759','Webera megamorpha','874f4dcd-26b9-5c31-b710-7d82528f0759','Webera megamorpha','159c0912-00e1-5f2f-b7ee-32288c2c7ffe','Webera megamorph','06ce980d-6dbd-4dde-941b-29badbb51f24','Plantae||Bryatae|||Webera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f909c0a0-eff9-4f45-a617-fba780a58799','','','61449334-3b0d-5f57-a112-3c6c43f8e14e','Truncala sulcata Woodward, 1953','Woodward, 1953',1953,0,'98ed4b22-fdbf-5119-856b-93646af68c08','Truncala sulcata','98ed4b22-fdbf-5119-856b-93646af68c08','Truncala sulcata','8771dfd9-ed29-568b-b76e-e6bacb73effb','Truncala sulcat','f909c0a0-eff9-4f45-a617-fba780a58799','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Truncala','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f913eadc-117b-42e2-afce-2a7efb3c653a','','','6a2efc23-521b-5a4f-8407-c84abd539d19','Aegilops triuncialis','',0,0,'6a2efc23-521b-5a4f-8407-c84abd539d19','Aegilops triuncialis','6a2efc23-521b-5a4f-8407-c84abd539d19','Aegilops triuncialis','623d9fba-cf41-50fc-8bfe-0c99f7ce184d','Aegilops triuncial','f913eadc-117b-42e2-afce-2a7efb3c653a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Aegilops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f910de14-3fa3-4e79-b7e4-59649e81a2b1','','','af42bd1b-2f57-55b4-98c2-03e4470d1e68','Nepenthes petiolata Danser','Danser',0,0,'cf1cec8d-d18a-5299-a84a-0dde5f52407e','Nepenthes petiolata','cf1cec8d-d18a-5299-a84a-0dde5f52407e','Nepenthes petiolata','f1f28fd9-10bf-56d8-bd52-a082d2f69401','Nepenthes petiolat','f910de14-3fa3-4e79-b7e4-59649e81a2b1','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|Nepenthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9132a71-17e8-4075-9fdd-81cebe501404','','','02a5a075-7e78-57c4-87f0-7a46963be369','Tubeufia helicoma (W. Phillips & Plowr.) Piroz.','(W. Phillips & Plowr.) Piroz.',0,0,'3515c333-03bb-5a21-b94c-39aa17c62991','Tubeufia helicoma','3515c333-03bb-5a21-b94c-39aa17c62991','Tubeufia helicoma','a2230080-b8a3-53ea-89c5-d5530f015795','Tubeufia helicom','27197d63-8b9e-43cf-8308-f324e93c94a4','Fungi|Ascomycota|Dothideomycetes|Tubeufiales|Tubeufiaceae|Tubeufia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f910f9d5-81af-4a2e-b060-7da3b9672655','','','66215898-3e57-53fe-8284-b9850f1f813b','Naganishia randhawae (Z.U. Khan, Suh. Ahmad, F. Hagen, Fell, Kowshik, Chandy & Boekhout) Xin Zhan Liu, F.Y. Bai, M. Groenew. & Boekhout','(Z.U. Khan, Suh. Ahmad, F. Hagen, Fell, Kowshik, Chandy & Boekhout) Xin Zhan Liu, F.Y. Bai, M. Groenew. & Boekhout',0,0,'4294e600-7c8a-566f-b84e-bb8e52fd87eb','Naganishia randhawae','4294e600-7c8a-566f-b84e-bb8e52fd87eb','Naganishia randhawae','c875c6c8-6dd5-58bf-adcd-8eaced8e00ba','Naganishia randhaw','f910f9d5-81af-4a2e-b060-7da3b9672655','Fungi|Basidiomycota|Tremellomycetes|Filobasidiales|Filobasidiaceae|Naganishia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f926809e-80f0-45c6-9618-620c993e8132','','','b8b73a8d-42f0-53f3-87c9-3633fb04eb86','Olearia crebra E.K.Cameron & Heenan','E.K.Cameron & Heenan',0,0,'39bee860-5cb8-5d26-9d03-fed91d05d017','Olearia crebra','39bee860-5cb8-5d26-9d03-fed91d05d017','Olearia crebra','12b61ebc-766f-5a1b-a18f-0897a6b321ad','Olearia crebr','f926809e-80f0-45c6-9618-620c993e8132','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Olearia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f92cda5c-34a9-4602-af75-9b47c482f3d0','','','3460cd33-c97d-551f-833b-c94652f0bb94','Balansia claviceps Speg.','Speg.',0,0,'4acb61b6-fc07-5dd9-b517-1e374ce4fc06','Balansia claviceps','4acb61b6-fc07-5dd9-b517-1e374ce4fc06','Balansia claviceps','9be74daf-96c7-5a88-ab83-2940808a4885','Balansia clauiceps','f92cda5c-34a9-4602-af75-9b47c482f3d0','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Clavicipitaceae|Balansia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f92b3470-660c-4029-bd19-ef0086218819','','','d7320e50-bd4c-58f3-8c51-9b7f92a92caf','Dillwynella lignicola B. Marshall, 1988','B. Marshall, 1988',1988,0,'185b5b5e-57b4-51fd-b5b6-002fe0999e4b','Dillwynella lignicola','185b5b5e-57b4-51fd-b5b6-002fe0999e4b','Dillwynella lignicola','c19d84ad-18b1-5263-8c4f-658ef9ffb8d7','Dillwynella lignicol','f92b3470-660c-4029-bd19-ef0086218819','Animalia|Mollusca|Gastropoda|Vetigastropoda|Skeneidae|Dillwynella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f935de2c-7562-44ed-83cc-6983f0de1018','','','b55f7ade-1a6a-5667-8aba-ef24e1b12bea','Cercosporella filicis-feminae (Bres.) Höhn.','(Bres.) Höhn.',0,0,'5a36eab3-f461-5e7f-bc37-8346d48bc31a','Cercosporella filicis-feminae','5a36eab3-f461-5e7f-bc37-8346d48bc31a','Cercosporella filicis-feminae','a9a2a94a-9862-5317-85b2-a321c8b8503f','Cercosporella filicis-femin','f935de2c-7562-44ed-83cc-6983f0de1018','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Cercosporella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f935007c-972f-44d1-a718-ef57162f98dd','','','5a04899f-c282-56c6-a068-9e705c205f9e','Amhyadesia','',0,0,'5a04899f-c282-56c6-a068-9e705c205f9e','Amhyadesia','5a04899f-c282-56c6-a068-9e705c205f9e','Amhyadesia','5a04899f-c282-56c6-a068-9e705c205f9e','Amhyadesia','f935007c-972f-44d1-a718-ef57162f98dd','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Hyadesiidae|Amhyadesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f933dd5b-589a-419b-bcda-86f3aec0b2be','','','b68810a6-2f99-5394-ac86-6f95b5204379','Lecanora novaehollandiae Lumbsch','Lumbsch',0,0,'fdead617-1be3-5d51-8b73-482a1965f398','Lecanora novaehollandiae','fdead617-1be3-5d51-8b73-482a1965f398','Lecanora novaehollandiae','12cb59fd-2539-55ee-94ff-b4c0cfe74ac0','Lecanora nouaehollandi','f933dd5b-589a-419b-bcda-86f3aec0b2be','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Lecanoraceae|Lecanora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f93d46bc-caea-4ef5-9f4a-00f1ecb9e273','','','e8f0669e-759a-56d3-bfe0-b85deeb518fb','Psoroma angustisectum Zahlbr.','Zahlbr.',0,0,'960d3a49-a78f-5874-87ac-668d8856a4de','Psoroma angustisectum','960d3a49-a78f-5874-87ac-668d8856a4de','Psoroma angustisectum','352f0265-d63d-5595-afb3-f7d66c2d15fa','Psoroma angustisect','f93d46bc-caea-4ef5-9f4a-00f1ecb9e273','Fungi||Ascomycetes|Lecanorales|Pannariaceae|Psoroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f93c282e-5699-476e-b90b-67e9256fc8c1','','','43992678-cfda-575b-b49e-1c21b93a0b65','Perna canaliculus (Gmelin, 1791)','(Gmelin, 1791)',1791,0,'a85cd20f-929e-501d-b853-84fe3234b6ca','Perna canaliculus','a85cd20f-929e-501d-b853-84fe3234b6ca','Perna canaliculus','908e68df-7f51-59ce-902c-bf45a506fd2e','Perna canalicul','f93c282e-5699-476e-b90b-67e9256fc8c1','Animalia|Mollusca|Bivalvia|Mytiloida|Mytilidae|Perna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f93768e1-4c83-41d1-83cb-af543c6edf14','','','f1063000-e25e-52f3-8690-95c58cfe28ad','Hecamedoides Hendel, 1917','Hendel, 1917',1917,0,'2b108e67-010f-5936-9872-6aff63e5d743','Hecamedoides','2b108e67-010f-5936-9872-6aff63e5d743','Hecamedoides','2b108e67-010f-5936-9872-6aff63e5d743','Hecamedoides','f93768e1-4c83-41d1-83cb-af543c6edf14','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Hecamedoides','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f93fdf7e-64e4-4144-8b60-5d4018792fd6','','','cbb0b8bd-ab9a-5781-9bfe-58bd826ec9f6','Lanzia species','',0,0,'3652de5d-b268-58bb-b11a-d302d8d6e248','Lanzia','3652de5d-b268-58bb-b11a-d302d8d6e248','Lanzia','3652de5d-b268-58bb-b11a-d302d8d6e248','Lanzia','f93fdf7e-64e4-4144-8b60-5d4018792fd6','Fungi|Ascomycota|Leotiomycetes|Helotiales|Rutstroemiaceae|Lanzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('f940eaf4-4798-4d29-8594-761a0e3a0099','','','06b9620f-4a59-587a-9a16-e393c93e1a44','Hyphochytrium catenoides Karling','Karling',0,0,'ed0857b2-d7dc-54b6-b905-21848f1332e4','Hyphochytrium catenoides','ed0857b2-d7dc-54b6-b905-21848f1332e4','Hyphochytrium catenoides','421d07d5-b68c-522d-826a-8bdf36cc24a9','Hyphochytrium catenoid','f940eaf4-4798-4d29-8594-761a0e3a0099','Chromista|Hyphochytriomycota|Hyphochytriomycetes|Hyphochytriales|Hyphochytriaceae|Hyphochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9426f3c-ba22-4f9e-b8cf-a7c1aff24eb0','','','8cf45cf4-9211-5d58-8c35-035e614feee7','Macalpinomyces spermophorus (Berk. & M.A. Curtis) Vánky','(Berk. & M.A. Curtis) Vánky',0,0,'4de021e9-a6d5-5425-9832-388a64429d39','Macalpinomyces spermophorus','4de021e9-a6d5-5425-9832-388a64429d39','Macalpinomyces spermophorus','96147eb6-5ff0-59f8-bd10-c682630d7503','Macalpinomyces spermophor','f9426f3c-ba22-4f9e-b8cf-a7c1aff24eb0','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Ustilaginaceae|Macalpinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9419639-0134-4ff6-b7d9-ce8ceead7b40','','','111642c0-30af-5e2e-ac78-ae902d4847e1','Cortinarius persicanus Soop','Soop',0,0,'5b9ed2e3-48c0-58cc-85b7-e36816275e56','Cortinarius persicanus','5b9ed2e3-48c0-58cc-85b7-e36816275e56','Cortinarius persicanus','4de6dd8f-cad4-5fd1-bc58-3764585c093e','Cortinarius persican','8383541b-9294-4322-8d93-b0e52a3bbf05','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f944e155-01d2-47ea-a0f1-d299b6e754e0','','','a874e2bd-4c67-5903-80a0-30dab6c36647','Dermatea betulae Rehm','Rehm',0,0,'437ea6f6-cf1d-525d-a19a-90e511cf9b79','Dermatea betulae','437ea6f6-cf1d-525d-a19a-90e511cf9b79','Dermatea betulae','b9edb07b-f9a8-53ca-90a7-840b415b8069','Dermatea betul','e38a93d4-a558-4d00-b4d0-d77c7e0f0bec','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Dermatea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f99ca4be-784b-4292-bf17-25344d18b494','','','8c965b7e-986d-582a-b6c7-3dfcc88617f9','Halozetes macquariensis (Dalenius & Wilson, 1958)','(Dalenius & Wilson, 1958)',1958,0,'0a8da7cf-5018-52df-989a-cf484e892456','Halozetes macquariensis','0a8da7cf-5018-52df-989a-cf484e892456','Halozetes macquariensis','f147fe5f-7980-5eb7-8f09-69735ef9b0c7','Halozetes macquariens','f99ca4be-784b-4292-bf17-25344d18b494','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Podacaridae|Halozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f999ccd5-6dd4-4c69-9856-9f5450997f93','','','d4c888d4-3152-5188-ad9c-3d445eba2c30','Semperella species Reiswig in prep.','',0,0,'04d36dbe-fd87-53f9-979e-4e6d2adaa597','Semperella','04d36dbe-fd87-53f9-979e-4e6d2adaa597','Semperella','04d36dbe-fd87-53f9-979e-4e6d2adaa597','Semperella','f999ccd5-6dd4-4c69-9856-9f5450997f93','Animalia|Porifera|Hexactinellida|Amphidiscosida|Pheronematidae|Semperella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f99a08a5-fde0-4a76-866a-935964e2404e','','','d962ffc9-481b-5b7a-8b53-ee2ef7d0cca6','Epalxella mirabilis (Roux, 1901)','(Roux, 1901)',1901,0,'b5d88b85-6d3b-5cb5-a82e-186168be42a9','Epalxella mirabilis','b5d88b85-6d3b-5cb5-a82e-186168be42a9','Epalxella mirabilis','0f5474d7-972c-5f76-94b7-7f51c7fbb94c','Epalxella mirabil','f99a08a5-fde0-4a76-866a-935964e2404e','Chromista|Ciliophora|Spirotrichea|Odontostomatida|Epalxellidae|Epalxella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9484f03-af0a-4e14-b533-bebbfc4da73c','','','f9dec08b-4f3b-55e0-8f24-3d37c302a58a','Magnolia liliiflora Desr.','Desr.',0,0,'d0c161cc-deb5-571e-b9f0-ed5ecdcc8f30','Magnolia liliiflora','d0c161cc-deb5-571e-b9f0-ed5ecdcc8f30','Magnolia liliiflora','ec327842-9d14-5f3d-94ed-73b94ccf5626','Magnolia liliiflor','f9484f03-af0a-4e14-b533-bebbfc4da73c','Plantae|Tracheophyta|Magnoliopsida|Magnoliales|Magnoliaceae|Magnolia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9a3f50a-975b-495b-a69f-93497c3ed1e6','','','b14ad2b3-51bd-5d6d-bf20-4eaec1416715','Molopsida cordipennis (Broun, 1912)','(Broun, 1912)',1912,0,'094368f5-916f-5e72-a542-3122bfba04ed','Molopsida cordipennis','094368f5-916f-5e72-a542-3122bfba04ed','Molopsida cordipennis','8253e414-3b96-515a-993a-21217085d56c','Molopsida cordipenn','f9a3f50a-975b-495b-a69f-93497c3ed1e6','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Molopsida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9a3cf9d-5b9d-4504-b0bf-7978cbe09a7d','','','9b0ab015-125c-5fc2-8a0e-7eb60e014782','Tortula rhizophylla (Sakurai) Z.Iwats. & K.Saito','(Sakurai) Z.Iwats. & K.Saito',0,0,'8f5f042c-aeaf-582b-bb55-2e5834c1b2b5','Tortula rhizophylla','8f5f042c-aeaf-582b-bb55-2e5834c1b2b5','Tortula rhizophylla','50c7df44-8024-5566-bdbb-00b3eeeb5b13','Tortula rhizophyll','f9a3cf9d-5b9d-4504-b0bf-7978cbe09a7d','Plantae||Bryopsida|Pottiales|Pottiaceae|Tortula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9a3f82f-9856-436d-9add-e7285e6442d4','','','3a482a57-363f-5590-9186-1eb07fe32f19','Valsa auerswaldii Nitschke','Nitschke',0,0,'30a3ac5b-f6d7-593a-9903-641b8baa95b8','Valsa auerswaldii','30a3ac5b-f6d7-593a-9903-641b8baa95b8','Valsa auerswaldii','b24376ac-1412-5fa0-a2c1-95a7cd982e9f','Valsa auerswald','f9a3f82f-9856-436d-9add-e7285e6442d4','Fungi|Ascomycota|Sordariomycetes|Diaporthales|Valsaceae|Valsa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9a93628-ad3d-4503-a3d4-19a8d8384af5','','','8bee2b27-c752-56f4-8e5e-be72788db41d','Pilobolus Tode','Tode',0,0,'7b6a5783-ce87-5634-ad12-73111d88d437','Pilobolus','7b6a5783-ce87-5634-ad12-73111d88d437','Pilobolus','7b6a5783-ce87-5634-ad12-73111d88d437','Pilobolus','f9a93628-ad3d-4503-a3d4-19a8d8384af5','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Pilobolaceae|Pilobolus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9ac6df8-cff8-42ee-8eb0-35f7eeb752c0','','','3176a364-694c-537e-a132-6a5fa8fdc4fd','Lophodermium arundinaceum f. vulgare Fuckel','Fuckel',0,0,'0da82dd2-656f-57bb-ae29-ae71f8536ad3','Lophodermium arundinaceum vulgare','6e4750fd-6414-5878-ada5-8d1a3a76631c','Lophodermium arundinaceum f. vulgare','e421bca7-66ed-5c32-ac8f-d2be2bb6c440','Lophodermium arundinace uulgar','9731311b-924a-4f51-8fe1-b0d1b38f58cd','Fungi|Ascomycota|Leotiomycetes|Rhytismatales|Rhytismataceae|Lophodermium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9aa3fb4-4016-44d3-86f7-711b41decf10','','','e68d13fb-7999-58d2-8cff-4b6db55bd7a0','Chaetophora tuberculosa (Roth) C.Agardh','(Roth) C.Agardh',0,0,'efcfa6a4-9430-5fd8-83d6-a130a597f271','Chaetophora tuberculosa','efcfa6a4-9430-5fd8-83d6-a130a597f271','Chaetophora tuberculosa','49117c5a-9e92-52ac-bda0-d749316fce0f','Chaetophora tuberculos','f9aa3fb4-4016-44d3-86f7-711b41decf10','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Chaetophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9a64d8e-bd97-48fb-9163-baeac08b4068','','','bf08131d-251a-54c2-bf8c-278736dd72fc','Trametes scobinacea G. Cunn.','G. Cunn.',0,0,'02524c14-4dd0-59a7-9769-30c809d5345e','Trametes scobinacea','02524c14-4dd0-59a7-9769-30c809d5345e','Trametes scobinacea','d92ae0a4-a3bc-5b18-ab4f-2e9fbe088c20','Trametes scobinace','2e063da2-a2b4-4ed1-8f88-62cf0059235f','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9b3bb64-ea18-4294-a851-0c1d96cbe112','','','591aae24-7a81-53c3-8e56-8c2f4cdcbed2','Entomoneis pulchra (Bailey) Reimer','(Bailey) Reimer',0,0,'ff41a407-c8c0-577a-9ee1-7bcc724e7dc7','Entomoneis pulchra','ff41a407-c8c0-577a-9ee1-7bcc724e7dc7','Entomoneis pulchra','7580932f-9dd5-5aa4-ae51-91afb8dedf65','Entomoneis pulchr','f9b3bb64-ea18-4294-a851-0c1d96cbe112','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Entomoneis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9b2f140-2ae2-4a00-bcad-ae1b82877f7c','','','3cab5549-cfab-515e-91b6-f73ea33a2f24','Aphanomerus pusillus Perkins, 1905','Perkins, 1905',1905,0,'1431dce8-1e4a-5e1b-96a1-6cfd138d525a','Aphanomerus pusillus','1431dce8-1e4a-5e1b-96a1-6cfd138d525a','Aphanomerus pusillus','6f1ab381-a8d4-52e8-982c-f291d9be15e3','Aphanomerus pusill','f9b2f140-2ae2-4a00-bcad-ae1b82877f7c','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Aphanomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9b13abf-b2d4-4c71-91fa-f4a9ede078dc','','','7f2575cc-f1c1-5403-a54d-c9c741d43d9b','Aprostocetus subg. Ootetrastichus','',0,0,'68c7fa33-cfd8-5b4b-bdb6-9a34648178ce','Ootetrastichus','2331a973-b6f8-549e-8f56-ef3fc42447ee','Aprostocetus subgen. Ootetrastichus','68c7fa33-cfd8-5b4b-bdb6-9a34648178ce','Ootetrastichus','f9b13abf-b2d4-4c71-91fa-f4a9ede078dc','Animalia|Arthropoda|Insecta|Hymenoptera|Eulophidae|Aprostocetus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('f9b2507b-818f-4cac-9f4d-d9414bce02f1','','','a92312f7-5617-5fff-afd7-6c7040583166','Athelocystis Hjortstam and Ryvarden 2010','Hjortstam and Ryvarden 2010',2010,0,'449411c7-d3b2-5ff8-82af-a15b24cca702','Athelocystis','449411c7-d3b2-5ff8-82af-a15b24cca702','Athelocystis','449411c7-d3b2-5ff8-82af-a15b24cca702','Athelocystis','f9b2507b-818f-4cac-9f4d-d9414bce02f1','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Atheliaceae|Athelocystis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('f9bd751b-12d6-4675-8238-db82cec9df36','','','9b9d1ced-734f-5cde-9005-798f2278c236','Iphitrachelus species [Masner & Huggert], 1989','',0,0,'95a6276f-36b2-54f1-8796-aab5bfd27687','Iphitrachelus','95a6276f-36b2-54f1-8796-aab5bfd27687','Iphitrachelus','95a6276f-36b2-54f1-8796-aab5bfd27687','Iphitrachelus','f9bd751b-12d6-4675-8238-db82cec9df36','Animalia|Arthropoda|Insecta|Hymenoptera|Platygastridae|Iphitrachelus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f9bbbe5e-2e0f-4bbe-9d9e-e2466ea21f82','','','d20b71b1-54c2-518d-a66f-60e9b9446874','Lepadella patella (Müller, 1786)','(Müller, 1786)',1786,0,'d3ad00f4-7c7e-54d6-9ec3-145cdced88cc','Lepadella patella','d3ad00f4-7c7e-54d6-9ec3-145cdced88cc','Lepadella patella','0dae48a9-2e71-56d2-bae9-89d3c7a0a267','Lepadella patell','f9bbbe5e-2e0f-4bbe-9d9e-e2466ea21f82','Animalia|Gnathifera|Rotifera|Ploimida|Lepadellidae|Lepadella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9b95024-5f54-4678-bedb-f4a746dc5b95','','','3373940a-c92c-54ad-a9c6-26e555bfa340','Cladochytrium aurantiacum M. Richards','M. Richards',0,0,'10893a93-17b5-56bc-a254-e10f3bb058f0','Cladochytrium aurantiacum','10893a93-17b5-56bc-a254-e10f3bb058f0','Cladochytrium aurantiacum','bf9a6082-aecf-5f86-9a66-fa46a65abde2','Cladochytrium aurantiac','f9b95024-5f54-4678-bedb-f4a746dc5b95','Fungi|Chytridiomycota|Cladochytriomycetes|Cladochytriales|Cladochytriaceae|Cladochytrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9c3172f-2dec-4238-9963-05a054998e31','','','2f3559ca-faab-5ab6-8856-57eb7e5772ba','Cyathophorum pennatum (Labill.) Brid.','(Labill.) Brid.',0,0,'c86d2c8e-3ff2-53b2-af68-51651a28d80d','Cyathophorum pennatum','c86d2c8e-3ff2-53b2-af68-51651a28d80d','Cyathophorum pennatum','09add3b9-0254-56a3-ae91-a6f29ca4687f','Cyathophorum pennat','a2f3441d-0d8f-4456-99cd-c0e49531e7a9','Plantae||Bryopsida|Hookeriales|Hypopterygiaceae|Cyathophorum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9bfea3a-2f2a-4249-ac35-0bf8d98cbb11','','','c5af9c12-2c41-5731-a27c-90779d6fd7dc','Coprosma grandifolia Hook.f.','Hook.f.',0,0,'aeb972ce-56c0-5214-8d13-59b59c6cb8c5','Coprosma grandifolia','aeb972ce-56c0-5214-8d13-59b59c6cb8c5','Coprosma grandifolia','be7e952f-0996-5958-9899-567720678f45','Coprosma grandifol','f9bfea3a-2f2a-4249-ac35-0bf8d98cbb11','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9c4d97c-dfa9-4b3a-b970-99a46b117085','','','2b48c48c-5eb4-56b1-b620-f831199920aa','Liomera','',0,0,'2b48c48c-5eb4-56b1-b620-f831199920aa','Liomera','2b48c48c-5eb4-56b1-b620-f831199920aa','Liomera','2b48c48c-5eb4-56b1-b620-f831199920aa','Liomera','f9c4d97c-dfa9-4b3a-b970-99a46b117085','Animalia|Arthropoda|Malacostraca|Decapoda|Xanthidae|Liomera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9c5ff83-caaa-46d3-9ae6-76403f5ebedd','','','d0fce6a0-6a94-5299-acdb-228421de5593','Oncaea redacta Heron & Bradford-Grieve, 1995','Heron & Bradford-Grieve, 1995',1995,0,'e3c7f21a-f077-573f-88c4-337dc14e51af','Oncaea redacta','e3c7f21a-f077-573f-88c4-337dc14e51af','Oncaea redacta','ebcfc013-bc1f-54cc-91a4-2c4ff1a8cb77','Oncaea redact','f9c5ff83-caaa-46d3-9ae6-76403f5ebedd','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Oncaeidae|Oncaea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9c3c115-de8b-4880-a035-8e01fa899c18','','','f75c4a52-92d3-5449-9018-c448de6bc527','Aphidius eadyi Stary, Gonzalez, Hall, 1980','Stary, Gonzalez, Hall, 1980',1980,0,'30751ca2-c954-514e-b93a-298a3ff980fb','Aphidius eadyi','30751ca2-c954-514e-b93a-298a3ff980fb','Aphidius eadyi','18ae6fc7-7b7d-53cd-9f81-de47e90fa350','Aphidius eady','f9c3c115-de8b-4880-a035-8e01fa899c18','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Aphidius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9c508f6-9e38-4c79-867d-fc64ebcf1f85','','','7efbd6b5-5ebf-5974-886d-80f2a8eedd16','Gymnopilus crociphyllus (Sacc.) Pegler','(Sacc.) Pegler',0,0,'eaa81a1e-8a9d-5853-b828-8d19cb0a68ce','Gymnopilus crociphyllus','eaa81a1e-8a9d-5853-b828-8d19cb0a68ce','Gymnopilus crociphyllus','50da7706-e07e-58c8-bc93-5c4e4edb4c14','Gymnopilus crociphyll','f9c508f6-9e38-4c79-867d-fc64ebcf1f85','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hymenogastraceae|Gymnopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9c955af-3438-4dfa-8ca7-bb82152bfd78','','','f414fc27-bb97-5249-b8e2-2c04a48fbbef','Planes','',0,0,'f414fc27-bb97-5249-b8e2-2c04a48fbbef','Planes','f414fc27-bb97-5249-b8e2-2c04a48fbbef','Planes','f414fc27-bb97-5249-b8e2-2c04a48fbbef','Planes','f9c955af-3438-4dfa-8ca7-bb82152bfd78','Animalia|Arthropoda|Malacostraca|Decapoda|Grapsidae|Planes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9cc6281-6d38-4b56-840a-a8babe1a55ad','','','15034049-742c-5549-9717-75ce42e02c7e','Athetis tenuis (Butler, 1886)','(Butler, 1886)',1886,0,'d6c0cf9f-3e3c-5eca-a46a-f9b2af5d0be1','Athetis tenuis','d6c0cf9f-3e3c-5eca-a46a-f9b2af5d0be1','Athetis tenuis','d7301f37-fff8-5f56-965c-04dd709c5a56','Athetis tenu','f9cc6281-6d38-4b56-840a-a8babe1a55ad','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Athetis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9d0390e-d353-49d7-8e3d-b78519bfab0f','','','72517f9a-5c7f-5bdb-92d9-9c5dbea52ddc','Ctenosciara ovalis (Edwards, 1927)','(Edwards, 1927)',1927,0,'1b0e3702-8480-5f83-aef5-378ad35858ea','Ctenosciara ovalis','1b0e3702-8480-5f83-aef5-378ad35858ea','Ctenosciara ovalis','15f148b6-1373-5807-8c1c-3e393c283717','Ctenosciara oual','f9d0390e-d353-49d7-8e3d-b78519bfab0f','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Ctenosciara','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9c6b88b-f617-4a27-ad3c-dfa6a4db1ee6','','','b2e8cab6-b6da-59c7-86a1-4c4cf1ac241b','Dothistroma rhabdoclinis Butin','Butin',0,0,'4ef1956d-d7f1-539a-ba7f-0cb7c337768e','Dothistroma rhabdoclinis','4ef1956d-d7f1-539a-ba7f-0cb7c337768e','Dothistroma rhabdoclinis','1fa972d0-5391-5942-91ee-4e7d642f6b1f','Dothistroma rhabdoclin','d49c45db-0587-4030-81b5-df37a8e114ab','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Dothistroma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9d1e17d-dd6e-4cb9-8d6f-05c6daa6d8d9','','','8e333830-924a-5e5a-9d6b-48d6a1092899','Benhamipolynoe species NIWA E855','',0,0,'7d67ca60-2df6-5816-8470-869766afda7e','Benhamipolynoe','7d67ca60-2df6-5816-8470-869766afda7e','Benhamipolynoe','7d67ca60-2df6-5816-8470-869766afda7e','Benhamipolynoe','f9d1e17d-dd6e-4cb9-8d6f-05c6daa6d8d9','Animalia|Annelida|Polychaeta|Phyllodocida|Polynoidae|Benhamipolynoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('f9c87a09-2a38-4a91-b119-482850978e0b','','','f070f5c3-8d41-5ae9-ad5e-c54c0f5ce2c9','Pourretia aeranthos Loisel.','Loisel.',0,0,'492125ba-7ecb-5b6d-aacd-f1106356578d','Pourretia aeranthos','492125ba-7ecb-5b6d-aacd-f1106356578d','Pourretia aeranthos','bcbe6aca-fcf6-51ce-9646-7935d29d6de4','Pourretia aeranth','8f1a6aa2-f02d-4082-91bb-ff1559ae200d','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Pourretia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9d11e82-2083-4aa7-a8a5-35e90f0bffe5','','','40a6d88b-2d6b-521f-9135-4e248502a760','Stylocordyla australis Bergquist, 1972','Bergquist, 1972',1972,0,'74eeafe1-ce43-5ee2-a962-5b5c901e7fa6','Stylocordyla australis','74eeafe1-ce43-5ee2-a962-5b5c901e7fa6','Stylocordyla australis','3f3cb709-a480-55e1-beb6-49cca451e8b2','Stylocordyla austral','f9d11e82-2083-4aa7-a8a5-35e90f0bffe5','Animalia|Porifera|Demospongiae|Poecilosclerida|Stylocordylidae|Stylocordyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9d0bb6e-919e-435d-9343-84c436a54b2a','','','3d734ae3-9d82-5706-9397-fa90b8a2eb12','Haplobasidion musae M.B. Ellis','M.B. Ellis',0,0,'3f8ba94a-2bf7-568b-9862-b9b123cc2723','Haplobasidion musae','3f8ba94a-2bf7-568b-9862-b9b123cc2723','Haplobasidion musae','5063c297-3bc7-543b-940a-2330b6cbefda','Haplobasidion mus','f9d0bb6e-919e-435d-9343-84c436a54b2a','Fungi|Ascomycota||||Haplobasidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9d9ea56-6fda-4c19-84f8-1dfaf2157f8a','','','7cdf4e7d-03fc-540d-b9c0-3a2c4d0fb147','Sardia rostrata Melichar, 1903','Melichar, 1903',1903,0,'4be88d3a-87d9-59cc-bc57-ff9f7606bcc6','Sardia rostrata','4be88d3a-87d9-59cc-bc57-ff9f7606bcc6','Sardia rostrata','a105b0a3-4fb5-5b77-884f-bb751d3ff765','Sardia rostrat','f9d9ea56-6fda-4c19-84f8-1dfaf2157f8a','Animalia|Arthropoda|Insecta|Hemiptera|Delphacidae|Sardia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9db478b-7e7d-4cef-9374-7f72f7e21f32','','','3db9a28c-8da9-57bd-b5f0-a71be2ac9a8f','Juncus australis Hook.f.','Hook.f.',0,0,'8690a32c-c1a3-5288-a563-6f90fe98667f','Juncus australis','8690a32c-c1a3-5288-a563-6f90fe98667f','Juncus australis','66bdef2e-4876-5cb4-b1cb-f830e0878324','Juncus austral','f9db478b-7e7d-4cef-9374-7f72f7e21f32','Plantae|Tracheophyta|Magnoliopsida|Poales|Juncaceae|Juncus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9dbefb5-3985-4d83-94a1-7cbf1c058c59','','','9126641c-0027-52e7-ae99-fa6000f487fa','Recurvoidatus parcus Saidova, 1970','Saidova, 1970',1970,0,'d5daff9e-e7b5-5a3c-b822-c4eb1650aa47','Recurvoidatus parcus','d5daff9e-e7b5-5a3c-b822-c4eb1650aa47','Recurvoidatus parcus','da0614ce-2036-5ea2-a66a-6d02e6f15c55','Recurvoidatus parc','f9dbefb5-3985-4d83-94a1-7cbf1c058c59','Chromista|Foraminifera|Polythalamea|Lituolida|Ammosphaeroidinidae|Recurvoidatus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('f9d6e4ec-9a92-4935-8510-accc756184d4','','','5f2f77ed-aabb-50b2-9545-c7e750fbc236','Mycoporellum Müll. Arg.','Müll. Arg.',0,0,'33293b6d-a25a-5f25-9642-a06ef498cbf3','Mycoporellum','33293b6d-a25a-5f25-9642-a06ef498cbf3','Mycoporellum','33293b6d-a25a-5f25-9642-a06ef498cbf3','Mycoporellum','f9d6e4ec-9a92-4935-8510-accc756184d4','Fungi|Ascomycota|Dothideomycetes|||Mycoporellum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9e409b2-f111-4b80-96fc-2428774dcb8b','','','79785611-0d05-5577-8ea3-80e26bf02125','Celmisia ramulosa Hook.f. var. ramulosa','',0,0,'880616e9-1eab-5f15-9499-c948ecdabfc5','Celmisia ramulosa ramulosa','6c2d5ca9-3a0c-508e-b046-4473abadb723','Celmisia ramulosa var. ramulosa','e9433410-e9dd-52cf-a022-b442d5398209','Celmisia ramulos ramulos','f9e409b2-f111-4b80-96fc-2428774dcb8b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9de1dcb-44d6-4201-9a20-255bc67ebdba','','','d711fcf5-26f2-5f55-8b82-ed11d217e464','Chromocreopsis bicolor (Ellis & Everh.) Seaver','(Ellis & Everh.) Seaver',0,0,'60982810-ed8b-5966-bb1e-00ca0006bb64','Chromocreopsis bicolor','60982810-ed8b-5966-bb1e-00ca0006bb64','Chromocreopsis bicolor','60982810-ed8b-5966-bb1e-00ca0006bb64','Chromocreopsis bicolor','f9de1dcb-44d6-4201-9a20-255bc67ebdba','Fungi|Ascomycota|Sordariomycetes|Xylariales|Hypoxylaceae|Chromocreopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9e7ab66-1a84-477c-8d35-9db019b033b9','','','c214e98c-fdc7-55de-b06f-cd3345686bc0','Hyalopsora polypodii (Dietel) Magnus','(Dietel) Magnus',0,0,'209b3483-dc4c-54c6-bb64-ffa1be3e5a1e','Hyalopsora polypodii','209b3483-dc4c-54c6-bb64-ffa1be3e5a1e','Hyalopsora polypodii','ca634b03-8032-57a4-8628-ce1f1b1c7462','Hyalopsora polypod','f9e7ab66-1a84-477c-8d35-9db019b033b9','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniastraceae|Hyalopsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('f9de0f0b-9a6b-4af2-9528-dd5dc3dc1b41','','','61e9751c-9087-52d5-9c4f-b9e935864067','Didymella bryoniae (Auersw.) Rehm','(Auersw.) Rehm',0,0,'57352d4f-87e3-5d4e-a36b-123a2384b612','Didymella bryoniae','57352d4f-87e3-5d4e-a36b-123a2384b612','Didymella bryoniae','6e156f3b-fa71-5ac9-9867-6488faac8b51','Didymella bryoni','68674082-4b89-4f53-8af5-a6b268dc4704','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Didymella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcce6ebd-86f5-4811-b179-a74dd53d75dc','','','6f7c8c57-e16b-5f8d-973b-698a54498678','Puccinia platytaeniae Petr.','Petr.',0,0,'96b7bd0a-8487-5d5d-b07a-855125725648','Puccinia platytaeniae','96b7bd0a-8487-5d5d-b07a-855125725648','Puccinia platytaeniae','d0dde081-e353-5b32-bc20-32ba8632b19b','Puccinia platytaeni','fcce6ebd-86f5-4811-b179-a74dd53d75dc','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcd19f9f-c7a1-4ed4-820b-95de467ef3b8','','','f7880486-9d07-59c7-9b55-c94694463267','Gerronema fibula sensu E. Horak','',0,0,'abfc6628-f822-5ffe-952f-48141e7bd9f0','Gerronema fibula','abfc6628-f822-5ffe-952f-48141e7bd9f0','Gerronema fibula','b1a0a4e4-3d7c-53e9-a0c4-a6a26ccef03e','Gerronema fibul','fcd19f9f-c7a1-4ed4-820b-95de467ef3b8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Porotheleaceae|Gerronema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fcd3305d-f007-4e71-bfbb-f8a273bbae33','','','d57e97fb-dea9-5511-8c4a-aee39f8351c8','Brachyglottis ''Alfred Atkinson''','',0,0,'083c6844-e064-51c9-8664-2c0909639863','Brachyglottis','083c6844-e064-51c9-8664-2c0909639863','Brachyglottis','083c6844-e064-51c9-8664-2c0909639863','Brachyglottis','fcd3305d-f007-4e71-bfbb-f8a273bbae33','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('f9e90c12-5f23-4802-8d07-7ec42111a7d6','','','ab396288-744b-505d-8a77-7fab8ab6df37','Nonionella magnalingua Finlay, 1940','Finlay, 1940',1940,0,'52591e96-7fc7-54b2-bc15-2db145566afa','Nonionella magnalingua','52591e96-7fc7-54b2-bc15-2db145566afa','Nonionella magnalingua','fa6fa3ab-68f3-55d7-88df-ccf19af6f659','Nonionella magnalingu','f9e90c12-5f23-4802-8d07-7ec42111a7d6','Chromista|Foraminifera|Polythalamea|Rotaliida|Nonionidae|Nonionella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcd76c87-0ab7-4b73-8022-7d62a373094c','','','a44f0e84-1948-56f6-b88c-fe48a015206b','Astrocystis rachidis (Pat.) K.D. Hyde & J. Fröhl.','(Pat.) K.D. Hyde & J. Fröhl.',0,0,'62d0ca8e-4cca-5593-8c91-a30bb930eea6','Astrocystis rachidis','62d0ca8e-4cca-5593-8c91-a30bb930eea6','Astrocystis rachidis','e9a71167-d541-5c58-93db-802c418c69a7','Astrocystis rachid','fcd76c87-0ab7-4b73-8022-7d62a373094c','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Astrocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcdcbae6-0736-46a9-8b78-2195a60a1269','','','2af67020-1d44-512b-8ebb-681375083234','Micarea magellanica (Müll.Arg.) Fryday','(Müll.Arg.) Fryday',0,0,'7da7bd28-66d8-57bd-94a9-af347c53bcbb','Micarea magellanica','7da7bd28-66d8-57bd-94a9-af347c53bcbb','Micarea magellanica','f887a894-e9cc-5c2d-9ccc-bd954917d1bb','Micarea magellanic','fcdcbae6-0736-46a9-8b78-2195a60a1269','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Pilocarpaceae|Micarea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fce1228b-9a3f-4bb9-b010-55ae38728874','','','ce9dfb95-7547-59d7-ba82-51ad21daf908','Puffinus (Thyellodroma)','',0,0,'472a4763-e278-5295-87b1-212d07485756','Thyellodroma','2e4c1d31-35d1-5d5e-8acf-9b39f02fd1bb','Puffinus subgen. Thyellodroma','472a4763-e278-5295-87b1-212d07485756','Thyellodroma','fce1228b-9a3f-4bb9-b010-55ae38728874','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('fcdd9d38-ea53-4dd4-a0ea-8c3bf13ceda8','','','7f239afc-73b0-5c3d-8b35-22af97ef3017','Cosmarium lundellii var. corruptum (W.B. Turner) West & G.S.West','(W.B. Turner) West & G.S.West',0,0,'f34bff10-f39e-5c50-b2ae-93ede2c0d014','Cosmarium lundellii corruptum','5c8cf398-a2b1-592a-b68d-6888ce0f7abe','Cosmarium lundellii var. corruptum','3b2de002-8b75-5b4d-b958-35c57298ba4a','Cosmarium lundell corrupt','fcdd9d38-ea53-4dd4-a0ea-8c3bf13ceda8','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Cosmarium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fce00ae7-6c12-45e6-8fe5-cce1ef322361','','','f4237f3e-57e4-5878-b727-575e4b0a9982','Marasmius inversus Massee','Massee',0,0,'0bb79eae-dd0d-5c50-9c76-1210560df066','Marasmius inversus','0bb79eae-dd0d-5c50-9c76-1210560df066','Marasmius inversus','8fcb898f-9bbd-57f5-8d11-87705b1a25e6','Marasmius inuers','2f89a571-2511-4b1c-9621-0e11633d9254','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Marasmiaceae|Marasmius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fce530f7-b1a3-4afd-8d41-0def98c1edc5','','','26845813-e763-5c81-818e-4211bd43d613','Sophora howinsula ''Gnome''','',0,0,'337a7365-6f10-598e-8bef-3e11218cb569','Sophora howinsula','337a7365-6f10-598e-8bef-3e11218cb569','Sophora howinsula','98263b27-609a-50b6-801f-a686b2938226','Sophora howinsul','','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Sophora','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('fce6ce3c-4526-4bbe-81c1-453ce6b174f4','','','f7fa7578-e9ea-5f86-8ceb-a09d5081f9de','Septoria dysentericae Brunaud','Brunaud',0,0,'f69ed5ad-0a3b-5cb0-88ce-f378012f9ca7','Septoria dysentericae','f69ed5ad-0a3b-5cb0-88ce-f378012f9ca7','Septoria dysentericae','db77dd91-19fa-5604-a529-9539468cb73c','Septoria dysenteric','fce6ce3c-4526-4bbe-81c1-453ce6b174f4','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fce441f9-670a-4170-983f-7ddc6dbd42d7','','','6461c1d0-7535-5230-9b59-1c0b95d875ab','Cacopsodos Butler, 1877','Butler, 1877',1877,0,'f76a784c-a86a-55cc-bc15-fa28a2e682d8','Cacopsodos','f76a784c-a86a-55cc-bc15-fa28a2e682d8','Cacopsodos','f76a784c-a86a-55cc-bc15-fa28a2e682d8','Cacopsodos','362c74a2-4e32-44a5-89a5-102dcd698c9e','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Cacopsodos','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fce3ff54-27e1-4d40-aa6d-92ee0f16dfd4','','','f793c816-4a9a-5351-954c-93be4550462c','Gasteruption expectatum Pasteels, 1957','Pasteels, 1957',1957,0,'866dff31-9b8f-599f-9567-682ef464f0a5','Gasteruption expectatum','866dff31-9b8f-599f-9567-682ef464f0a5','Gasteruption expectatum','33643cbd-33f7-55a9-be3e-9db4f9f39671','Gasteruption expectat','fce3ff54-27e1-4d40-aa6d-92ee0f16dfd4','Animalia|Arthropoda|Insecta|Hymenoptera|Gasteruptiidae|Gasteruption','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcedce08-55a0-413a-94cb-79406a4ce47d','','','78ce973f-4494-5dcf-8c02-7165a08f753d','Plumeria L.','L.',0,0,'8fec53c2-951e-5235-a18a-c647d732305e','Plumeria','8fec53c2-951e-5235-a18a-c647d732305e','Plumeria','8fec53c2-951e-5235-a18a-c647d732305e','Plumeria','fcedce08-55a0-413a-94cb-79406a4ce47d','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Plumeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fceeaa1d-88bb-480d-9649-8260be2ff806','','','189b9f0e-4301-5160-a40c-ebc07b776337','Oenanthe sarmentosa DC.','DC.',0,0,'bcd7cd27-828e-5ee3-a7a0-092b1003f985','Oenanthe sarmentosa','bcd7cd27-828e-5ee3-a7a0-092b1003f985','Oenanthe sarmentosa','71e50de2-2def-519b-b122-ec091d30fe32','Oenanthe sarmentos','fceeaa1d-88bb-480d-9649-8260be2ff806','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Oenanthe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fce85ceb-e8aa-4bda-997b-864c17f07232','','','fbe82494-f9e7-5395-bed7-45651d574422','Fossombronia naumannii Schiffn.','Schiffn.',0,0,'6db4712f-dfa2-5b1b-8369-4da93c60b0e9','Fossombronia naumannii','6db4712f-dfa2-5b1b-8369-4da93c60b0e9','Fossombronia naumannii','b762ddaf-bcc2-5ea9-810e-2836bb035890','Fossombronia naumann','88bac260-d068-448f-a27b-99f43a19421b','Plantae|Marchantiophyta|Jungermanniopsida|Fossombroniales|Fossombroniaceae|Fossombronia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcf02e05-c5a1-458a-9dd8-942bbbd7c395','','','236e2f84-f487-5cc7-b75f-6f48af027c16','Habrotrocha munda Bryce, 1913','Bryce, 1913',1913,0,'ff4c3bda-5a2d-5dec-90bb-22c774f3849f','Habrotrocha munda','ff4c3bda-5a2d-5dec-90bb-22c774f3849f','Habrotrocha munda','0a0fc4a0-3df1-5308-8535-49806d03247b','Habrotrocha mund','fcf02e05-c5a1-458a-9dd8-942bbbd7c395','Animalia|Gnathifera|Rotifera|Philodinida|Habrotrochidae|Habrotrocha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcf847de-46c0-4d21-9ade-03a59a8ea7f3','','','0dfd5ead-8470-51c1-a79a-bc5d8af63be8','Cerozodia hudsoni Edwards, 1923','Edwards, 1923',1923,0,'49558291-b54f-5cfc-935e-ffed4c13d1f7','Cerozodia hudsoni','49558291-b54f-5cfc-935e-ffed4c13d1f7','Cerozodia hudsoni','8bf1967f-04ea-526c-980f-ef7e1f1d74f6','Cerozodia hudson','fcf847de-46c0-4d21-9ade-03a59a8ea7f3','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Cerozodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcf5a86b-0990-464c-ad88-3ba84f9aa176','','','fe08eb01-732f-59a6-9ca9-d2001240696a','Septoria fraxini (DC.) Fr.','(DC.) Fr.',0,0,'81580323-4483-5eb4-b6de-9af482b6ae5a','Septoria fraxini','81580323-4483-5eb4-b6de-9af482b6ae5a','Septoria fraxini','a26517fa-c76e-50ee-9975-16a1a7793f24','Septoria fraxin','965df92b-9448-47a3-8b43-70c8d2adeb3c','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcf33df6-eaf4-4412-af64-77489548eeef','','','0a5a7741-f745-5174-9619-c4fa06d63e2a','Gomphocarpus physocarpus E.Mey.','E.Mey.',0,0,'aa51790f-8258-5ed9-9846-3b8327779296','Gomphocarpus physocarpus','aa51790f-8258-5ed9-9846-3b8327779296','Gomphocarpus physocarpus','0646ae65-9187-5614-996b-5a36c8533d62','Gomphocarpus physocarp','fcf33df6-eaf4-4412-af64-77489548eeef','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Apocynaceae|Gomphocarpus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcf4eff8-3377-4c14-a4b0-92319f61e984','','','8e42c077-97ae-50a8-9b6f-45d8259f0a22','Dentipellis tasmanica Y.C. Dai, G.M. Gates & X.H. Ji','Y.C. Dai, G.M. Gates & X.H. Ji',0,0,'5fb09e44-b9a8-5fa6-ac1a-4e8b10e6066b','Dentipellis tasmanica','5fb09e44-b9a8-5fa6-ac1a-4e8b10e6066b','Dentipellis tasmanica','cb340acd-259c-5ff8-ae64-11a1ab486c84','Dentipellis tasmanic','1b28c779-a7aa-451a-8a85-2c78fccfa438','Fungi|Basidiomycota|Agaricomycetes|Russulales|Hericiaceae|Dentipellis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcf67fac-3aec-4ab9-9a54-e8659b4c5648','','','18721e9b-45dd-5a91-9f62-6d2451c25098','Limacina','',0,0,'18721e9b-45dd-5a91-9f62-6d2451c25098','Limacina','18721e9b-45dd-5a91-9f62-6d2451c25098','Limacina','18721e9b-45dd-5a91-9f62-6d2451c25098','Limacina','fcf67fac-3aec-4ab9-9a54-e8659b4c5648','Animalia|Mollusca|Gastropoda|Thecosomata|Limacinidae|Limacina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd016363-158e-4795-be2b-532ebfb3ab11','','','30356b38-d623-5487-a231-ec38ff8211e6','Convallariaceae','',0,0,'30356b38-d623-5487-a231-ec38ff8211e6','Convallariaceae','30356b38-d623-5487-a231-ec38ff8211e6','Convallariaceae','30356b38-d623-5487-a231-ec38ff8211e6','Convallariaceae','8efc5825-43bd-4f6e-822e-77045cf910d2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Convallariaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcf64520-39e7-449f-9d22-e5a56d7d3021','','','98ba3241-ecc2-5790-a3c3-3c24e2c6e859','Mastigobryum novae-hollandiae (Nees) Nees','(Nees) Nees',0,0,'70848643-5266-5a78-b7a5-6fc3739b6ecd','Mastigobryum novae-hollandiae','70848643-5266-5a78-b7a5-6fc3739b6ecd','Mastigobryum novae-hollandiae','a5e31124-dc71-5f29-9eb2-9f0682705496','Mastigobryum nouae-hollandi','5b11f1ea-3688-4ec5-936d-bb4f70be1a95','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Mastigobryum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcfeed93-c722-4d4e-a6e2-8052ed93d9e0','','','1e94b92b-a4d1-5619-a0c3-1cddaa109bfb','Amphipyra Ochsenheimer, 1816','Ochsenheimer, 1816',1816,0,'597e21ae-da6f-5aba-b271-b166b2f36bf1','Amphipyra','597e21ae-da6f-5aba-b271-b166b2f36bf1','Amphipyra','597e21ae-da6f-5aba-b271-b166b2f36bf1','Amphipyra','fcfeed93-c722-4d4e-a6e2-8052ed93d9e0','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Amphipyra','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcfa0f9b-e830-4f9a-aef7-9ef5d424958c','','','5153f1bc-8548-5e10-9a25-12f0e48fed83','Porphyrio porphyrio melanotus Temminck','Temminck',0,0,'9b0ba7fc-ae7c-5493-ae27-fc7d42b7967b','Porphyrio porphyrio melanotus','9b0ba7fc-ae7c-5493-ae27-fc7d42b7967b','Porphyrio porphyrio melanotus','865e605a-3bc4-5a45-90ea-1ce456468fe7','Porphyrio porphyri melanot','7f688d1d-8234-4814-9c46-3781af63f229','Animalia|Chordata|Aves|Gruiformes|Rallidae|Porphyrio','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcfac21d-d7c1-4fe6-8a68-a929bdc05164','','','12538ab8-7096-538d-bad7-1d97a4054827','Conocybe rickeniana P.D. Orton','P.D. Orton',0,0,'b3bf6bd1-5f60-5be9-be6a-b5240f960406','Conocybe rickeniana','b3bf6bd1-5f60-5be9-be6a-b5240f960406','Conocybe rickeniana','1f6110e2-b44a-5e56-aceb-878bdf2a677d','Conocybe rickenian','fcfac21d-d7c1-4fe6-8a68-a929bdc05164','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Conocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcf94318-bb6b-41cc-b155-e4cc184bee13','','','eed5088d-c974-5ca1-9a3f-56b9b36d561f','Naegleria fowleri Carter, 1970','Carter, 1970',1970,0,'d4e98df7-c305-5069-b47e-5e65eeefd852','Naegleria fowleri','d4e98df7-c305-5069-b47e-5e65eeefd852','Naegleria fowleri','24f78ed7-d9a9-5b18-9fdf-109fc4bbf872','Naegleria fowler','fcf94318-bb6b-41cc-b155-e4cc184bee13','Protozoa|Percolozoa|Heterolobosea|Schizopyrenida|Vahlkampfiidae|Naegleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd0231a3-14ed-44ef-a929-876a837e476e','','','835ab516-f221-5b2b-ab06-50ededa4f391','Rubus squarrosus Fritsch','Fritsch',0,0,'36d79080-ca7e-5dcf-bd8a-ccddc1cf6368','Rubus squarrosus','36d79080-ca7e-5dcf-bd8a-ccddc1cf6368','Rubus squarrosus','bb5d5fde-360f-558b-a3af-a2482560d3ca','Rubus squarros','fd0231a3-14ed-44ef-a929-876a837e476e','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd0394fd-5175-472e-8ea3-d24cefa15d03','','','e6725bfd-6b2f-5745-a875-be11d4d0402d','Dicranochaetaceae','',0,0,'e6725bfd-6b2f-5745-a875-be11d4d0402d','Dicranochaetaceae','e6725bfd-6b2f-5745-a875-be11d4d0402d','Dicranochaetaceae','e6725bfd-6b2f-5745-a875-be11d4d0402d','Dicranochaetaceae','fd0394fd-5175-472e-8ea3-d24cefa15d03','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Dicranochaetaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd07dd42-6ac6-4ecf-a3e4-65491cbde32b','','','ca378207-7e2b-5295-b30c-e6aa98e36fff','Manota regineae Jaschhof & Jaschhof, 2010','Jaschhof & Jaschhof, 2010',2010,0,'e37d56e9-c18e-59bf-a116-6bf685788948','Manota regineae','e37d56e9-c18e-59bf-a116-6bf685788948','Manota regineae','4a306500-fa84-5340-ae03-9ccf2ac9c7ab','Manota regine','fd07dd42-6ac6-4ecf-a3e4-65491cbde32b','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Manota','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd089c52-1de6-45d4-af7c-c24b43361491','','','f75b4057-9ff6-5aa4-ae2e-f0faaec04851','Phrynixus rufipes Broun, 1886','Broun, 1886',1886,0,'d2ae3e1b-40f9-5155-adaa-980f6b971187','Phrynixus rufipes','d2ae3e1b-40f9-5155-adaa-980f6b971187','Phrynixus rufipes','bf197919-442e-5d93-ab0b-95a3dd3b35e1','Phrynixus rufip','fd089c52-1de6-45d4-af7c-c24b43361491','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Phrynixus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd113e5b-3337-454f-bda9-28fd79a8a591','','','ca1cbe57-503a-582a-bd45-ff2259bc278e','Conescharellina cognata Bock & Cook, 2004','Bock & Cook, 2004',2004,0,'e9e4857e-f570-5729-af5d-52b533d6d5cc','Conescharellina cognata','e9e4857e-f570-5729-af5d-52b533d6d5cc','Conescharellina cognata','6d554f88-cca0-5fe9-ad27-3032a7f390d3','Conescharellina cognat','fd113e5b-3337-454f-bda9-28fd79a8a591','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Conescharellinidae|Conescharellina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd0c6c49-20c2-4abd-b145-95e4a7cba994','','','97ea7ffb-c55a-5ece-ad31-af6b9b955b74','Gymnocintractia M. Piepenbr., Begerow and Oberw., 1999','M. Piepenbr., Begerow and Oberw., 1999',1999,0,'9615c0d1-55ea-56b8-87fc-666e07331346','Gymnocintractia','9615c0d1-55ea-56b8-87fc-666e07331346','Gymnocintractia','9615c0d1-55ea-56b8-87fc-666e07331346','Gymnocintractia','74f864b0-055b-4217-9b6c-91dbcf129bb5','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Anthracoideaceae|Gymnocintractia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICNB',1);
INSERT INTO core VALUES('fd157efe-5441-48a2-a6b4-3ab6ae9e2950','','','4412052c-bfe7-5e2f-b97a-6edace963ec5','Hemiarthrum','',0,0,'4412052c-bfe7-5e2f-b97a-6edace963ec5','Hemiarthrum','4412052c-bfe7-5e2f-b97a-6edace963ec5','Hemiarthrum','4412052c-bfe7-5e2f-b97a-6edace963ec5','Hemiarthrum','fd157efe-5441-48a2-a6b4-3ab6ae9e2950','Animalia|Mollusca|Polyplacophora|Lepidopleurina|Hanleyidae|Hemiarthrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd1149d1-0c84-41c3-b8ac-10cfe4a23c1f','','','d8c3e0b1-e215-5c4e-9e9a-0aacedd446d9','Vibrio hollisae Hickman et al., 1982','Hickman et al., 1982',1982,0,'b3907a80-f647-512f-ad71-57f6c495b0a0','Vibrio hollisae','b3907a80-f647-512f-ad71-57f6c495b0a0','Vibrio hollisae','41938052-3343-5c12-92eb-ad91467127ce','Vibrio hollis','c686161b-29ba-42d3-881f-5f53936e18fe','Bacteria|Pseudomonadota|Gammaproteobacteria|"Vibrionales"|Vibrionaceae|Vibrio','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('fd125639-f7ed-4a31-be81-c90ff73587a9','','','33f2f62d-23ee-541a-8261-01e9f1253d29','Clypeolus cilicollis (Broun, 1921)','(Broun, 1921)',1921,0,'c8d79ca5-64bd-5d90-b611-ad86ac37a8a0','Clypeolus cilicollis','c8d79ca5-64bd-5d90-b611-ad86ac37a8a0','Clypeolus cilicollis','c391143c-807f-5cd5-bec7-769e86bb3321','Clypeolus cilicoll','fd125639-f7ed-4a31-be81-c90ff73587a9','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Clypeolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd133fec-c2e4-4a55-85be-ece17dff2b09','','','8d30d66f-5626-5dc5-aa5b-516cdf9e663a','Xylaria species 2 sensu Joshee et al.','',0,0,'9e4d2587-0b1a-5e33-b012-540d6d89ac1d','Xylaria','9e4d2587-0b1a-5e33-b012-540d6d89ac1d','Xylaria','9e4d2587-0b1a-5e33-b012-540d6d89ac1d','Xylaria','fd133fec-c2e4-4a55-85be-ece17dff2b09','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Xylaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fd18d158-e0f3-411d-8f65-218c41deac6c','','','9fd3a2d8-7e4b-568c-a89b-d01779a311cd','Olinga jeanae McFarlane, 1966','McFarlane, 1966',1966,0,'a3bc9761-cd93-5259-829a-9cf2a7d72b85','Olinga jeanae','a3bc9761-cd93-5259-829a-9cf2a7d72b85','Olinga jeanae','1b0d5a83-66f7-5da2-95f5-e854f7789ba4','Olinga iean','fd18d158-e0f3-411d-8f65-218c41deac6c','Animalia|Arthropoda|Insecta|Trichoptera|Conoesucidae|Olinga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd124ea4-cc25-449a-9374-ea959cff31f8','','','643d04d8-d6cf-5860-b0be-898aaceec519','Crocyniaceae M. Choisy ex Hafellner','M. Choisy ex Hafellner',0,0,'6c8a4159-88df-5875-95c2-04c3ed12cc56','Crocyniaceae','6c8a4159-88df-5875-95c2-04c3ed12cc56','Crocyniaceae','6c8a4159-88df-5875-95c2-04c3ed12cc56','Crocyniaceae','fd124ea4-cc25-449a-9374-ea959cff31f8','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Crocyniaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',2);
INSERT INTO core VALUES('fd18f20a-b9ff-432e-bfc2-47aaeb769abd','','','27d10cdf-1377-592e-ab1c-3ca5b938fc6b','Kentia sapida (Endl.) Mart.','(Endl.) Mart.',0,0,'de2de020-b1ac-59f7-bee5-add75615f4b2','Kentia sapida','de2de020-b1ac-59f7-bee5-add75615f4b2','Kentia sapida','9962fbee-ad8f-516b-9101-885d78f54e48','Kentia sapid','16d72d18-3d87-42ca-9d2c-13ac27fc91f4','Plantae|Tracheophyta|Magnoliopsida|Arecales|Palmae|Kentia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd1881ea-e31a-4088-987b-dafb67aca1c9','','','7d31cfcf-5171-5de4-8e4b-5130194842c2','Helicodendron luteoalbum Glen-Bott','Glen-Bott',0,0,'c4a88270-af5c-50ca-9e36-0d80aab11469','Helicodendron luteoalbum','c4a88270-af5c-50ca-9e36-0d80aab11469','Helicodendron luteoalbum','ff2ebf27-e13f-58fa-81ce-bd01922f5ec9','Helicodendron luteoalb','fd1881ea-e31a-4088-987b-dafb67aca1c9','Fungi|Ascomycota|Leotiomycetes|Helotiales|Gelatinodiscaceae|Helicodendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd24f44c-b201-4288-93b2-625afe2498e7','','','220de8b4-3327-516b-be76-f93c82986984','Cryophlebia','',0,0,'220de8b4-3327-516b-be76-f93c82986984','Cryophlebia','220de8b4-3327-516b-be76-f93c82986984','Cryophlebia','220de8b4-3327-516b-be76-f93c82986984','Cryophlebia','fd24f44c-b201-4288-93b2-625afe2498e7','Animalia|Arthropoda|Insecta|Ephemeroptera|Leptophlebiidae|Cryophlebia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd27c368-84b5-4dd5-82ed-4d483965809d','','','6a38cc8a-761f-5a76-9666-2780c34d54a9','Poa affinis var. β agrostoidea Hook.f.','Hook.f.',0,0,'b002a608-ce53-5cda-b7d6-a22c03f19fc8','Poa affinis agrostoidea','42ef836d-03ad-5dcc-850b-d5cd66f4e6fa','Poa affinis var. agrostoidea','24b5efe4-d9cc-5d7d-8cdf-bfeac32e9a6b','Poa affin agrostoide','6be12d22-ad28-488d-8d12-b044e47c6815','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Poa','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('fd2231a7-0af4-4463-a7a8-67a6e90cb15c','','','f314b6a6-ed3a-5605-9de1-37b1ba82e2fe','Nesterenkonia Stackebrandt et al. 1995','Stackebrandt et al. 1995',1995,0,'25d7d57c-be26-5ccd-83c9-3bb7bedfa9d5','Nesterenkonia','25d7d57c-be26-5ccd-83c9-3bb7bedfa9d5','Nesterenkonia','25d7d57c-be26-5ccd-83c9-3bb7bedfa9d5','Nesterenkonia','fd2231a7-0af4-4463-a7a8-67a6e90cb15c','Bacteria|Actinomycetota|Actinobacteria|Actinomycetales|Micrococcaceae|Nesterenkonia','','kingdom|phylum|class|order|family|genus','genus','0','1','0','ICNB',1);
INSERT INTO core VALUES('fd2344ef-d84b-4c4b-abe5-98b6868c4bba','','','65ac35e0-e9f6-5148-9ff8-b26f96f42603','Bracon','',0,0,'65ac35e0-e9f6-5148-9ff8-b26f96f42603','Bracon','65ac35e0-e9f6-5148-9ff8-b26f96f42603','Bracon','65ac35e0-e9f6-5148-9ff8-b26f96f42603','Bracon','fd2344ef-d84b-4c4b-abe5-98b6868c4bba','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Bracon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd20f024-6a79-4fea-b44a-4ee277d46b76','','','d592bf29-8448-5226-bd80-a796b17e98f7','Bowdleria rufescens (Buller, 1869)','(Buller, 1869)',1869,0,'2bb496cc-6549-5d51-9a2c-c5a343c9f60b','Bowdleria rufescens','2bb496cc-6549-5d51-9a2c-c5a343c9f60b','Bowdleria rufescens','2bb496cc-6549-5d51-9a2c-c5a343c9f60b','Bowdleria rufescens','fd20f024-6a79-4fea-b44a-4ee277d46b76','Animalia|Chordata|Aves|Passeriformes|Sylviidae|Bowdleria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd284ee5-0fcf-4704-83d7-bdd06eef7d4a','','','32fa26a5-a497-567a-8272-05ce9842cff1','Phyllachora phaseoli (Henn.) Theiss. & Syd.','(Henn.) Theiss. & Syd.',0,0,'ce4caf3e-5786-5c8e-bbac-40cb11a7eb87','Phyllachora phaseoli','ce4caf3e-5786-5c8e-bbac-40cb11a7eb87','Phyllachora phaseoli','b346aa33-2bb4-5e06-9fc1-17ec7f0817b2','Phyllachora phaseol','dd7123a7-a6dc-4e08-877b-540433da37e1','Fungi|Ascomycota|Sordariomycetes|Phyllachorales|Phyllachoraceae|Phyllachora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd29de33-2537-45a4-8d57-08ac578c7fdb','','','4e663c75-921a-5d8f-916d-53df1531947b','Hebe calcicola Bayly & Garn.-Jones','Bayly & Garn.-Jones',0,0,'a43c15b5-c2ea-5cf3-a682-be1a03ddbe11','Hebe calcicola','a43c15b5-c2ea-5cf3-a682-be1a03ddbe11','Hebe calcicola','9244a072-9374-5d6f-ada4-78086390ed12','Hebe calcicol','11a172b2-ba2d-45b2-9aab-fc589391051a','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd306815-6812-4fdd-8b96-4beb34693213','','','10020af2-543d-5179-82b2-1376ec56e18a','Philotarsopsis basipunctata (Thornton, Wong & Smithers, 1977)','(Thornton, Wong & Smithers, 1977)',1977,0,'b071bff9-8406-5634-8bee-11ded16c9714','Philotarsopsis basipunctata','b071bff9-8406-5634-8bee-11ded16c9714','Philotarsopsis basipunctata','f16f4b03-2ef1-5c45-9634-829854d502da','Philotarsopsis basipunctat','fd306815-6812-4fdd-8b96-4beb34693213','Animalia|Arthropoda|Insecta|Psocoptera|Philotarsidae|Philotarsopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd2d8817-3a54-4b3a-983b-c26c14bd3c32','','','5ef52e10-fd56-552a-ac2d-0328ac5eb16d','Prorodon sulcatus Maskell, 1886','Maskell, 1886',1886,0,'6a6bca26-ee00-5fd0-a8d6-7140c1a98c95','Prorodon sulcatus','6a6bca26-ee00-5fd0-a8d6-7140c1a98c95','Prorodon sulcatus','0ea1246f-e5da-5724-93e6-600836d211c0','Prorodon sulcat','fd2d8817-3a54-4b3a-983b-c26c14bd3c32','Chromista|Ciliophora|Prostomatea|Prorodontida|Prorodontidae|Prorodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd2a9434-631f-4f52-8752-ae5bce56665b','','','06ef39cc-ba86-5cf3-8826-8848e0f2fd9a','Chaenothecopsis novae-zelandiae Rikkinen, Beimforde, Tuovila & A.R. Schmidt','Rikkinen, Beimforde, Tuovila & A.R. Schmidt',0,0,'0c6e2f9b-b64d-5476-ba54-e7db7787c838','Chaenothecopsis novae-zelandiae','0c6e2f9b-b64d-5476-ba54-e7db7787c838','Chaenothecopsis novae-zelandiae','fa4a961b-d69b-5d5c-97d9-dd85e3e0402e','Chaenothecopsis nouae-zelandi','fd2a9434-631f-4f52-8752-ae5bce56665b','Fungi|Ascomycota|Eurotiomycetes|Mycocaliciales|Mycocaliciaceae|Chaenothecopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd382508-18b2-4c89-bc1c-4ed7663eccf0','','','68873c13-bfd6-57cf-8119-d048c1f92e96','Verticicladiella serpens (Goid.) W.B. Kendr.','(Goid.) W.B. Kendr.',0,0,'ee510e7f-abd5-521d-b481-1427e851e538','Verticicladiella serpens','ee510e7f-abd5-521d-b481-1427e851e538','Verticicladiella serpens','ee510e7f-abd5-521d-b481-1427e851e538','Verticicladiella serpens','8be73d7e-6d5b-4a65-9344-929fc569ab15','Fungi|Ascomycota|Sordariomycetes|Ophiostomatales|Ophiostomataceae|Verticicladiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd389644-1c37-44f9-a282-a017a9712557','','','2f81ce9b-b003-51f0-9da0-6b917d9ce92e','Lepidozia patentissima (Hook.f. & Taylor) Gottsche, Lindenb. & Nees','(Hook.f. & Taylor) Gottsche, Lindenb. & Nees',0,0,'e53ac6f2-aaad-5aa6-bc2b-a12eecd5881d','Lepidozia patentissima','e53ac6f2-aaad-5aa6-bc2b-a12eecd5881d','Lepidozia patentissima','4e49b831-2e89-5d9d-b7a3-a3623682a409','Lepidozia patentissim','ecc31a2f-fc6c-4f2b-83d0-b4f867912c9b','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Lepidozia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd342f8f-ec6f-415a-b214-a95d04e4c4f8','','','1dd21ee9-4775-580b-b889-cebba8e519a0','Acrothamnus colensoi (Hook.f.) Quinn','(Hook.f.) Quinn',0,0,'4fcba2d6-12cc-5ea2-95a8-a2edd98a10fe','Acrothamnus colensoi','4fcba2d6-12cc-5ea2-95a8-a2edd98a10fe','Acrothamnus colensoi','03972776-6c57-51ac-a34a-5e5bad043104','Acrothamnus colenso','fd342f8f-ec6f-415a-b214-a95d04e4c4f8','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Acrothamnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd4194bd-ab08-4239-a8d9-5c35d415689a','','','370eb461-762d-53a0-ba9f-1df763699156','Gloeosporium boreale Ellis & Everh.','Ellis & Everh.',0,0,'010f43dc-9512-5eb0-afaf-d0124f58a62f','Gloeosporium boreale','010f43dc-9512-5eb0-afaf-d0124f58a62f','Gloeosporium boreale','b5abfe01-8696-52d1-b3b1-74e19d632e7e','Gloeosporium boreal','f9761144-d251-427f-b645-9d9505224479','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd3d15b9-d242-4a07-9d9a-5aca1ff6935a','','','9e0f4a3c-60c2-5720-b495-12e5b7264902','Zygodon tristichus Müll.Hal.','Müll.Hal.',0,0,'813c6203-3140-5234-919e-6cd1c6d8b34d','Zygodon tristichus','813c6203-3140-5234-919e-6cd1c6d8b34d','Zygodon tristichus','e036fca4-00eb-5659-a69c-09e99aa467b4','Zygodon tristich','','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Zygodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd3bb1ba-bebf-4f7d-a78d-9a751210046b','','','c27db922-2b9e-58c0-9708-4502e8f72c64','Nectria byssicola Berk. & Broome','Berk. & Broome',0,0,'266db7fe-739c-5ba4-a02d-62a8180db50b','Nectria byssicola','266db7fe-739c-5ba4-a02d-62a8180db50b','Nectria byssicola','80e4085f-3c46-56d9-91ab-83ae8549c0d0','Nectria byssicol','72cc310a-5546-4c73-a657-0610aca42a01','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Nectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd49d247-7630-44e3-bd7c-18cbaf1c005d','','','2f5421f1-5685-56a3-9e3f-cbce3e66dc82','Pennisetum pedicellatum Trin.','Trin.',0,0,'7639de2a-c187-5537-8426-7805dc0c5187','Pennisetum pedicellatum','7639de2a-c187-5537-8426-7805dc0c5187','Pennisetum pedicellatum','32d20975-13bc-56e5-965f-5ca6ca2ed319','Pennisetum pedicellat','43e69b31-7aa0-4bb4-b47f-09f8b13a2415','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Pennisetum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd42864e-dc62-46c4-aa40-33af95e2347a','','','6bfbfbb3-a80e-522d-824a-220f3c7ccc0c','Cyanothece rosea (J.J.Copel.) Komárek Komárek','(J.J.Copel.) Komárek Komárek',0,0,'4dccbe89-24e2-5f55-9050-b0666d0da7a0','Cyanothece rosea','4dccbe89-24e2-5f55-9050-b0666d0da7a0','Cyanothece rosea','0f67e3bd-e12f-5959-bd8d-52a205c13eaa','Cyanothece rose','fd42864e-dc62-46c4-aa40-33af95e2347a','Bacteria|Cyanobacteria|Cyanophyceae|Chroococcales|Synechococcaceae|Cyanothece','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('fd41bff8-b4c5-4b45-adf2-40ca3346e51b','','','06983885-6243-5abe-a3a7-e96573622746','Cyclaspis species 1','',0,0,'638f6b19-84f6-5f78-a112-754a9795f836','Cyclaspis','638f6b19-84f6-5f78-a112-754a9795f836','Cyclaspis','638f6b19-84f6-5f78-a112-754a9795f836','Cyclaspis','fd41bff8-b4c5-4b45-adf2-40ca3346e51b','Animalia|Arthropoda|Malacostraca|Cumacea|Bodotriidae|Cyclaspis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fd49b7ab-b3e0-4b3c-857f-418b07b446d2','','','3767961d-f10c-579b-985e-bccd4d692c65','Fusarium sulphureum Schltdl.','Schltdl.',0,0,'3740b1de-a598-5f98-b697-bf159cc4d822','Fusarium sulphureum','3740b1de-a598-5f98-b697-bf159cc4d822','Fusarium sulphureum','6ad9b3bf-dbf0-5f0b-81de-12c099d090ea','Fusarium sulphure','d5a5727e-ad13-42f3-9fae-1ead95cf3bc6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Fusarium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd435831-d2cb-4f23-ba0c-f34c2dbeff31','','','15320482-f831-5424-975f-3a61a5c6fce0','Epidapus ctenosciaroides Mohrig, 1999','Mohrig, 1999',1999,0,'185d538b-5d9a-54ce-b22f-fe61dc9e59e5','Epidapus ctenosciaroides','185d538b-5d9a-54ce-b22f-fe61dc9e59e5','Epidapus ctenosciaroides','cd417292-7f71-56d4-9f00-5f4a38687d55','Epidapus ctenosciaroid','fd435831-d2cb-4f23-ba0c-f34c2dbeff31','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Epidapus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd4d8f29-9fc6-422c-8d3c-0099071e5d09','','','05169c1e-3477-5afd-b168-723f8e7a8203','Sparaxis variegata (Sweet) Goldblatt','(Sweet) Goldblatt',0,0,'a01e0406-bd1b-56ef-8acd-f63a65287ea3','Sparaxis variegata','a01e0406-bd1b-56ef-8acd-f63a65287ea3','Sparaxis variegata','963fd8f1-b451-53cd-8cc3-c4716ff14e74','Sparaxis uariegat','fd4d8f29-9fc6-422c-8d3c-0099071e5d09','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Sparaxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd4b17d8-30ee-4db0-ba6f-6d5c3fe43fa5','','','e945f110-7d85-58db-ad35-2e4785612eb9','Gnathophausia','',0,0,'e945f110-7d85-58db-ad35-2e4785612eb9','Gnathophausia','e945f110-7d85-58db-ad35-2e4785612eb9','Gnathophausia','e945f110-7d85-58db-ad35-2e4785612eb9','Gnathophausia','fd4b17d8-30ee-4db0-ba6f-6d5c3fe43fa5','Animalia|Arthropoda|Malacostraca|Lophogastrida|Gnathophausiidae|Gnathophausia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd4bffb9-713f-4c5e-b9d3-85b8f8ffa5dc','','','38d167ab-1486-5583-9bf8-154cefb034a2','Tantulocarida','',0,0,'38d167ab-1486-5583-9bf8-154cefb034a2','Tantulocarida','38d167ab-1486-5583-9bf8-154cefb034a2','Tantulocarida','38d167ab-1486-5583-9bf8-154cefb034a2','Tantulocarida','fd4bffb9-713f-4c5e-b9d3-85b8f8ffa5dc','Animalia|Arthropoda|Maxilopoda|||','','kingdom|phylum|class|order|family|genus','subclass','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd4a585b-62a7-43ce-9aa1-63ad261ac66c','','','8f207c83-5c7a-58dd-b183-627f7df6e31e','Polypodium dichotomum Thunb.','Thunb.',0,0,'1a902d1a-7463-5ff6-aa3a-1a653964e71e','Polypodium dichotomum','1a902d1a-7463-5ff6-aa3a-1a653964e71e','Polypodium dichotomum','edd4d135-a4e6-530e-8ffa-3b14bf32f5a2','Polypodium dichotom','a1e222f1-2f15-4866-a94d-cf62299b0422','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Polypodiaceae|Polypodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd5011e5-97a7-42cc-a71b-87421fa74d3c','','','63c4fa65-03d8-591a-9130-bc1a9355a8a3','Buellia campbelliana Elix','Elix',0,0,'e0724331-129e-5f5f-acd2-946f310897b7','Buellia campbelliana','e0724331-129e-5f5f-acd2-946f310897b7','Buellia campbelliana','13db9456-5050-57db-8fc7-fe4cfdf75c7e','Buellia campbellian','9a7ff1ec-fb3b-4bce-8fcd-749db7b8513d','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Buellia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd4d52f9-b7dd-42ac-8e57-ebdf6e1c3004','','','9b5956f3-d3ec-5eb5-b59e-7d369062b47b','Aciptilia monospilalis Walker, 1864','Walker, 1864',1864,0,'976086dc-d9a1-5a9b-86bd-357e979a9d40','Aciptilia monospilalis','976086dc-d9a1-5a9b-86bd-357e979a9d40','Aciptilia monospilalis','0a041638-acaa-5cb5-8e73-3f4036ee64f8','Aciptilia monospilal','fe705c3c-6db9-4e15-97da-c333e6588880','Animalia|Arthropoda|Insecta|Lepidoptera|Pterophoridae|Aciptilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd54840c-ab6b-40e3-85d5-477f6e70a663','','','e1a68eba-07e4-5f11-8793-dd1101a5ae63','Drototelus Broun, 1903','Broun, 1903',1903,0,'eafa94b5-81fa-5499-836b-d69c90da8562','Drototelus','eafa94b5-81fa-5499-836b-d69c90da8562','Drototelus','eafa94b5-81fa-5499-836b-d69c90da8562','Drototelus','fd54840c-ab6b-40e3-85d5-477f6e70a663','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Drototelus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd576b12-9d4d-474e-8328-57c204067e56','','','22c58bf6-d8d5-5b14-a428-27051e0c5884','Bronimanniidae','',0,0,'22c58bf6-d8d5-5b14-a428-27051e0c5884','Bronimanniidae','22c58bf6-d8d5-5b14-a428-27051e0c5884','Bronimanniidae','22c58bf6-d8d5-5b14-a428-27051e0c5884','Bronimanniidae','fd576b12-9d4d-474e-8328-57c204067e56','Chromista|Foraminifera|Polythalamea|Rotaliida|Bronimanniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd524327-1a88-4e76-a614-5f5e4cf06e8c','','','beb7a739-694c-5094-bc98-fedf918f19c9','Carex flaviformis Nelmes','Nelmes',0,0,'f85874f2-cfb2-5a78-8f80-5b6c81819174','Carex flaviformis','f85874f2-cfb2-5a78-8f80-5b6c81819174','Carex flaviformis','bbecc6b6-8449-53ae-a741-250c80dc5352','Carex flauiform','fd524327-1a88-4e76-a614-5f5e4cf06e8c','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Carex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd54fa5b-407b-4cfc-81bc-867e2b69f89f','','','60884c27-6bcf-5690-9ae7-3da1c861388c','Trichia aurea Schumach.','Schumach.',0,0,'44e1b357-af13-5d03-ac38-312bcf5b8c71','Trichia aurea','44e1b357-af13-5d03-ac38-312bcf5b8c71','Trichia aurea','d6348459-2b44-5f92-9b03-82ad3442138c','Trichia aure','75518151-5f6e-4518-b085-4852ccdb6262','Protozoa|Eumycetozoa|Myxomycetes|Trichiales|Trichiaceae|Trichia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd54a05b-57ae-44fe-b019-af7a8289b3ef','','','34bebef0-2674-5ce0-bf61-395ae145f975','Rubus illecebrosus Focke','Focke',0,0,'10931974-12ca-53b5-9360-f151f77cbd64','Rubus illecebrosus','10931974-12ca-53b5-9360-f151f77cbd64','Rubus illecebrosus','bf9aaff1-4570-59ee-b9f3-53b21256e27f','Rubus illecebros','fd54a05b-57ae-44fe-b019-af7a8289b3ef','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd566811-2c40-4af9-93ae-b81dc16668ec','','','fee71de1-ada2-55c1-a9fd-3253dd3aa818','Ocalea zelandica Klimaszewski and Marris, 2003','Klimaszewski and Marris, 2003',2003,0,'64cc7067-f627-577f-8ebf-efcf333f9f71','Ocalea zelandica','64cc7067-f627-577f-8ebf-efcf333f9f71','Ocalea zelandica','ceaeb0a5-d831-51cd-8c08-cd18c5cabaf6','Ocalea zelandic','fd566811-2c40-4af9-93ae-b81dc16668ec','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Ocalea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd58e61d-43d0-4507-981b-65b5ac4f599b','','','0e918138-a7d1-547c-998d-d2a8ad4966be','Sellaphora Mereschkowsky','Mereschkowsky',0,0,'631cf39a-8e20-5c46-a3e5-f06bbf01fbfb','Sellaphora','631cf39a-8e20-5c46-a3e5-f06bbf01fbfb','Sellaphora','631cf39a-8e20-5c46-a3e5-f06bbf01fbfb','Sellaphora','fd58e61d-43d0-4507-981b-65b5ac4f599b','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Sellaphora','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd5bd2fd-332c-4331-a0ba-6834d8f74e55','','','da5ee5dd-3e4e-5687-8647-1372fba2220e','Peripatagus','',0,0,'da5ee5dd-3e4e-5687-8647-1372fba2220e','Peripatagus','da5ee5dd-3e4e-5687-8647-1372fba2220e','Peripatagus','da5ee5dd-3e4e-5687-8647-1372fba2220e','Peripatagus','fd5bd2fd-332c-4331-a0ba-6834d8f74e55','Animalia|Echinodermata|Echinoidea|Spatangoida|Asterostomatidae|Peripatagus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd59884f-38c7-4e04-a061-79bf1cb6c0d1','','','2f16a452-bc1b-5c7b-aefe-d034605eaa69','Agaricus inapertus Vellinga','Vellinga',0,0,'18fddf37-0917-5d9c-b90b-be1d58554a35','Agaricus inapertus','18fddf37-0917-5d9c-b90b-be1d58554a35','Agaricus inapertus','7722dcec-fe31-5200-86d0-f2b9c10ef896','Agaricus inapert','fd59884f-38c7-4e04-a061-79bf1cb6c0d1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd5f08de-b5b2-4691-8de4-47f43a1c9b5d','','','de9e19bf-4132-5aae-a9bb-d6b24408e0e7','Microthelia parietinaria Linds.','Linds.',0,0,'f7a01e79-28c2-53de-ac2e-7b372139503b','Microthelia parietinaria','f7a01e79-28c2-53de-ac2e-7b372139503b','Microthelia parietinaria','aa1fa357-34e1-562b-8c7c-783d77e671ed','Microthelia parietinar','4dae4ac6-8235-47fb-aeaf-2f38d59c895e','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleomassariaceae|Microthelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd625fc2-8d53-4d61-82d1-19bf14d9c252','','','c9a01c3a-6a83-5b90-9896-c34db4e63abf','Veluticeps fusispora (G. Cunn.) Hjortstam & Ryvarden','(G. Cunn.) Hjortstam & Ryvarden',0,0,'eec81377-68dd-5115-bfa5-353552a38405','Veluticeps fusispora','eec81377-68dd-5115-bfa5-353552a38405','Veluticeps fusispora','c93f2e48-984c-5fea-82da-215c09099992','Veluticeps fusispor','fd625fc2-8d53-4d61-82d1-19bf14d9c252','Fungi|Basidiomycota|Agaricomycetes|Gloeophyllales|Gloeophyllaceae|Veluticeps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd614126-ed48-4d3b-8963-b45a314fd8ad','','','2d1d6148-2123-57a4-b37f-0798a1d0e86d','Rhabdospora eupatorii Petr.','Petr.',0,0,'930ba2c6-ee1d-55f1-a112-2993e36023b3','Rhabdospora eupatorii','930ba2c6-ee1d-55f1-a112-2993e36023b3','Rhabdospora eupatorii','bfa9988e-ac49-5dd9-8614-ba5c222051f1','Rhabdospora eupator','fd614126-ed48-4d3b-8963-b45a314fd8ad','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Rhabdospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd605894-1d4c-45ed-ad63-ea9efac7f550','','','138f48ed-88f0-59d8-8453-00313d5a58ae','Apus pacificus pacificus Latham, 1802 Latham 1802, 1802','Latham, 1802',1802,0,'8b0e777e-1e21-53ba-a804-08232ea9657e','Apus pacificus pacificus','8b0e777e-1e21-53ba-a804-08232ea9657e','Apus pacificus pacificus','4d25bd0e-cb2a-54d7-aaf7-75a1cd9b7ea9','Apus pacific pacific','fd605894-1d4c-45ed-ad63-ea9efac7f550','Animalia|Chordata|Aves|Apodiformes|Apodidae|Apus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('fd636eeb-c725-4cc5-8f34-b7e36ece3533','','','404a7239-809e-52a3-bd31-10f650f8f7ce','Dibeloniella Nannf.','Nannf.',0,0,'7c59d84e-c69d-5263-9f92-ea4bd779611e','Dibeloniella','7c59d84e-c69d-5263-9f92-ea4bd779611e','Dibeloniella','7c59d84e-c69d-5263-9f92-ea4bd779611e','Dibeloniella','e04fe151-8997-4a1e-9f80-f9eaecbc544c','Fungi|Ascomycota|Leotiomycetes|Helotiales|Mollisiaceae|Dibeloniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd63444c-9811-4f9e-a091-b33771a2043a','','','c1a925a6-ba05-5ef3-8446-0a98c87bc51b','Hymenanthera dentata R.Br. ex DC.','R.Br. ex DC.',0,0,'e3fd6708-4886-56e9-a343-73c695230f88','Hymenanthera dentata','e3fd6708-4886-56e9-a343-73c695230f88','Hymenanthera dentata','f46b54e4-027a-5f6d-bda2-59995e88dd2c','Hymenanthera dentat','d2cf845a-5576-4a63-a73a-6b5925374f15','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Hymenanthera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fc439940-2860-457d-b86f-0f8fe35e9e01','','','abe9231c-049d-559f-a570-b235f6fd8fff','Nesamblyops parvulus Sokolov,','Sokolov',0,0,'91414c16-cba7-522c-b095-dcfa0b10f3d0','Nesamblyops parvulus','91414c16-cba7-522c-b095-dcfa0b10f3d0','Nesamblyops parvulus','f36421a5-ea6f-5dbd-8f40-3ecca13a858e','Nesamblyops paruul','fc439940-2860-457d-b86f-0f8fe35e9e01','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Nesamblyops','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fc4a62f5-558a-4f90-9f00-852607f05da2','','','ab3c8b95-6b90-50c0-b3a6-6dc7bdaded3e','Seppeltia succuba Grolle','Grolle',0,0,'59880eb5-67e7-5650-b935-969791e4826e','Seppeltia succuba','59880eb5-67e7-5650-b935-969791e4826e','Seppeltia succuba','76d4465a-027f-5459-ab69-6271597401e7','Seppeltia succub','fc4a62f5-558a-4f90-9f00-852607f05da2','Plantae|Marchantiophyta|Jungermanniopsida|Pallaviciniales|Pallaviciniaceae|Seppeltia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc4aa491-d9f3-4e2b-966b-665542f8c3dc','','','4f3c5408-e35e-5bfd-bb71-41cadc6772ae','Rhodocollybia delicata (G. Stev.) J.A. Cooper','(G. Stev.) J.A. Cooper',0,0,'28a92456-2aac-523e-8f65-52ae92f927d1','Rhodocollybia delicata','28a92456-2aac-523e-8f65-52ae92f927d1','Rhodocollybia delicata','140fe893-aaca-5508-8359-a2171a77b32c','Rhodocollybia delicat','fc4aa491-d9f3-4e2b-966b-665542f8c3dc','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Rhodocollybia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc41d016-01ee-42e7-a6c2-9d9eec389053','','','fc4b89ca-df10-53ef-9432-37fc3d7dd832','Edwardsia microphylla (Aiton) Salisb.','(Aiton) Salisb.',0,0,'1669dece-8529-59f5-934d-0d0e8973220a','Edwardsia microphylla','1669dece-8529-59f5-934d-0d0e8973220a','Edwardsia microphylla','39b66aec-ef20-5302-9983-fc27c0191a83','Edwardsia microphyll','2cc8ec29-167e-4c73-a77c-2e4b68fea498','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Edwardsia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc4fe501-db2a-42aa-a328-447b7c8c3b1f','','','3ac71a7a-1201-57a1-8ddf-6a4026054486','Diplax Sol. ex Benn.','Sol. ex Benn.',0,0,'552f1ee3-de06-5ce5-80e5-ae1ef91622b5','Diplax','552f1ee3-de06-5ce5-80e5-ae1ef91622b5','Diplax','552f1ee3-de06-5ce5-80e5-ae1ef91622b5','Diplax','4e206d68-1d0c-4c9a-a2b7-ebe107d7849a','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Diplax','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('fc503421-7415-4a1d-bd80-54df15adf5e5','','','f19e20b7-20d7-5983-9d30-967ec64a36ac','Tarastethus laeviventris Sharp, 1883','Sharp, 1883',1883,0,'b4920783-3f55-5cbf-bde1-d004ca798074','Tarastethus laeviventris','b4920783-3f55-5cbf-bde1-d004ca798074','Tarastethus laeviventris','da262a9c-fc6d-585f-873c-26e5ced08a4e','Tarastethus laeuiuentr','ceebce23-7897-4043-b2ef-c04233e2be4d','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Tarastethus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc4eff7f-f460-4efb-b4ff-82f53dfd0015','','','18f74dc3-2ea6-5b91-9d05-ca035aa698c8','Teratosphaeria ovata (H.J. Swart) Crous & Summerell','(H.J. Swart) Crous & Summerell',0,0,'07110a11-de7a-5b8b-b2f7-a3a3c3cbf25a','Teratosphaeria ovata','07110a11-de7a-5b8b-b2f7-a3a3c3cbf25a','Teratosphaeria ovata','8e281c83-796a-50f9-8c13-19fe29cfbbe1','Teratosphaeria ouat','fc4eff7f-f460-4efb-b4ff-82f53dfd0015','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Teratosphaeriaceae|Teratosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc53588e-6787-4086-b1f6-a6027ae5f13d','','','f1f4266c-492f-54b6-9bd0-e152d04e877e','Arcangeliella daucina (G.W. Beaton, Pegler & T.W.K. Young) J.M. Vidal','(G.W. Beaton, Pegler & T.W.K. Young) J.M. Vidal',0,0,'3400df02-2a69-5d2a-8d7c-540ce999a9b4','Arcangeliella daucina','3400df02-2a69-5d2a-8d7c-540ce999a9b4','Arcangeliella daucina','744d71d0-9d6f-511e-ac83-5c72f3efd5b3','Arcangeliella daucin','fc53588e-6787-4086-b1f6-a6027ae5f13d','Fungi|Basidiomycota|Agaricomycetes|Russulales|Russulaceae|Arcangeliella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc545dce-7a87-48c4-9ba7-64b441d3e147','','','5bb7dd3d-9041-5815-b824-4bd786b2b629','Porricondyla magna (Marshall, 1896)','(Marshall, 1896)',1896,0,'2f5bd873-4131-58b6-a645-1731b5cb723a','Porricondyla magna','2f5bd873-4131-58b6-a645-1731b5cb723a','Porricondyla magna','88a4e220-387a-582a-bf98-4d4dfe7dae99','Porricondyla magn','fc545dce-7a87-48c4-9ba7-64b441d3e147','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Porricondyla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc538b19-62bf-4d43-ba8f-e7b3e2c018e7','','','be37d72b-c49a-5f3e-8a29-d2394a00d035','Calostoma ravenelii (Berk.) Massee','(Berk.) Massee',0,0,'3d1ef92e-13a6-5039-88de-4da9a6a01319','Calostoma ravenelii','3d1ef92e-13a6-5039-88de-4da9a6a01319','Calostoma ravenelii','a22f1aff-93d7-5231-9b37-58066429addc','Calostoma rauenel','fc538b19-62bf-4d43-ba8f-e7b3e2c018e7','Fungi|Basidiomycota|Agaricomycetes|Boletales|Calostomataceae|Calostoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc5d1da4-e3e1-4d23-979d-5be1f766a6ee','','','4523c4e9-6ddf-58b3-be52-d32bc2c18883','Synoicum arenaceum (Michaelsen, 1924)','(Michaelsen, 1924)',1924,0,'eca64b91-947e-5d14-a33d-bb0ad6a5f7f4','Synoicum arenaceum','eca64b91-947e-5d14-a33d-bb0ad6a5f7f4','Synoicum arenaceum','4756ce7d-c53d-5dfe-ac8b-d9718056def7','Synoicum arenace','fc5d1da4-e3e1-4d23-979d-5be1f766a6ee','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Synoicum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc61608b-2013-4862-895a-218e1e88614f','','','f64eb387-4f2a-5879-b160-177790c03f92','Agapanthus campanulatus subsp. patens (F.M.Leight.) F.M.Leight.','(F.M.Leight.) F.M.Leight.',0,0,'628ceae3-ba90-5403-9fa4-667f2ffc6699','Agapanthus campanulatus patens','70200ab4-f697-5913-b09c-ed999df82843','Agapanthus campanulatus subsp. patens','e004eab7-376b-5ff9-9df5-8467c15d85fe','Agapanthus campanulat patens','5032a0bc-bb57-4dbe-ac62-6b0f196e01ca','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Agapanthaceae|Agapanthus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc61ec98-5dc8-4f3b-bcd0-4d1de8a2a91b','','','e2ac9839-5c76-55f6-aa9f-871553d51c1a','Tumerozetes pumilis Hammer, 1966','Hammer, 1966',1966,0,'ce4a91f3-d1d2-5606-b15f-300a72d2e31b','Tumerozetes pumilis','ce4a91f3-d1d2-5606-b15f-300a72d2e31b','Tumerozetes pumilis','57be0e59-10ec-5a88-8fef-3ad7076291d1','Tumerozetes pumil','fc61ec98-5dc8-4f3b-bcd0-4d1de8a2a91b','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Tumerozetidae|Tumerozetes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc61d35a-f7bf-4578-8506-8529d77c4e35','','','f79a56c4-f90d-5800-b10f-88a31c8cbda7','Ctenognathus edwardsii (Bates, 1874)','(Bates, 1874)',1874,0,'318b37d7-f16f-5a12-a824-22e24480affa','Ctenognathus edwardsii','318b37d7-f16f-5a12-a824-22e24480affa','Ctenognathus edwardsii','1e74d1b1-8d5a-5c79-a8f9-484750cbcd4a','Ctenognathus edwards','fc61d35a-f7bf-4578-8506-8529d77c4e35','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Ctenognathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc677d85-a071-446e-9cac-13be027f6532','','','0c7374d8-2bdd-5997-b1be-8af8d7b99f7f','Lestidae','',0,0,'0c7374d8-2bdd-5997-b1be-8af8d7b99f7f','Lestidae','0c7374d8-2bdd-5997-b1be-8af8d7b99f7f','Lestidae','0c7374d8-2bdd-5997-b1be-8af8d7b99f7f','Lestidae','fc677d85-a071-446e-9cac-13be027f6532','Animalia|Arthropoda|Insecta|Odonata|Lestidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc658ff6-6b28-4094-9b6a-0cafd283bd7d','','','94b142af-1c75-5b57-96b2-f4c882bc8d39','Crepidotus parietalis E. Horak','E. Horak',0,0,'1275f095-96d3-58d6-b1be-02fff8899a22','Crepidotus parietalis','1275f095-96d3-58d6-b1be-02fff8899a22','Crepidotus parietalis','82f54b25-0cb8-5dc9-be02-047ce3d03c8c','Crepidotus parietal','fc658ff6-6b28-4094-9b6a-0cafd283bd7d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Physalacriaceae|Armillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc68c3cb-5048-4af1-bc0f-41ffab986042','','','d59be877-8884-57da-b26c-85b3a3c7a907','Didymograptus artus Elles & Wood, 1901','Elles & Wood, 1901',1901,0,'22785496-f03a-56ac-b65f-27f8b7d641e2','Didymograptus artus','22785496-f03a-56ac-b65f-27f8b7d641e2','Didymograptus artus','d061619a-fd92-50f3-a2a3-06a5c23ba56c','Didymograptus art','fc68c3cb-5048-4af1-bc0f-41ffab986042','Animalia|Hemichordata|Graptolithina|Graptoloidea|Dichograptidae|Didymograptus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc64c3d9-2326-4612-9e92-5a5eb5d77dbd','','','783047e0-de80-5f4d-aa15-701d68045d3d','Papillaria nitens (Hook.f. & Wilson) Sainsbury','(Hook.f. & Wilson) Sainsbury',0,0,'df717895-be13-50e4-966b-e618b6fa62e1','Papillaria nitens','df717895-be13-50e4-966b-e618b6fa62e1','Papillaria nitens','df717895-be13-50e4-966b-e618b6fa62e1','Papillaria nitens','fc64c3d9-2326-4612-9e92-5a5eb5d77dbd','Plantae||Bryopsida|Hypnales|Meteoriaceae|Papillaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc67a0ef-8b5a-4f13-91f5-cb11ee2bd032','','','1e2383f3-721e-5474-b450-09a6a81a787c','Myosotis spatulata G.Forst. var. spatulata','',0,0,'17b58d07-6e3e-58b2-b4c0-7d4ccd6c963c','Myosotis spatulata spatulata','6be149f4-fe9f-55e4-92c3-a1db6a6eb707','Myosotis spatulata var. spatulata','03bceef6-e280-58f8-bcc3-8facb4dcfd2b','Myosotis spatulat spatulat','fc67a0ef-8b5a-4f13-91f5-cb11ee2bd032','Plantae|Tracheophyta|Magnoliopsida|Boraginales|Boraginaceae|Myosotis','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc69226d-f6e8-4b5f-a3a8-f395dc771dd7','','','b6753059-52c3-54b5-89b2-00e87cff062a','Megadromus capito (White, 1846)','(White, 1846)',1846,0,'9514335d-7a94-508c-98c8-d4bf7d6c6678','Megadromus capito','9514335d-7a94-508c-98c8-d4bf7d6c6678','Megadromus capito','4a7dc2ac-b7f7-5d43-b832-4aefc6a7b4d4','Megadromus capit','fc69226d-f6e8-4b5f-a3a8-f395dc771dd7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Megadromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc7042ea-0b7b-4629-be97-5a3d5b1b181b','','','a70c5d82-eb5c-58dc-8ab0-8746aabf460f','Onoba inornata (Powell, 1933)','(Powell, 1933)',1933,0,'240bb984-4c96-5bb1-8a1c-f22725708933','Onoba inornata','240bb984-4c96-5bb1-8a1c-f22725708933','Onoba inornata','5870d1f7-d5de-59e5-8212-82137d27e743','Onoba inornat','fc7042ea-0b7b-4629-be97-5a3d5b1b181b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Rissoidae|Onoba','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc6c8d9f-ad64-4e25-9f6f-c22d6237d496','','','a13b8bbb-67c5-5a3f-837c-1641c4dd8627','Asaphodes omichlias (Meyrick, 1883)','(Meyrick, 1883)',1883,0,'31aa52df-a29a-51b3-b15a-b07fac97f3b6','Asaphodes omichlias','31aa52df-a29a-51b3-b15a-b07fac97f3b6','Asaphodes omichlias','005d9c98-b025-5484-9488-f2d55f59fd90','Asaphodes omichli','fc6c8d9f-ad64-4e25-9f6f-c22d6237d496','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Asaphodes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc738747-445d-4e4a-939c-09900272e9ca','','','815b2481-be9d-526b-a8b1-d4db23c65410','Nambouria','',0,0,'815b2481-be9d-526b-a8b1-d4db23c65410','Nambouria','815b2481-be9d-526b-a8b1-d4db23c65410','Nambouria','815b2481-be9d-526b-a8b1-d4db23c65410','Nambouria','fc738747-445d-4e4a-939c-09900272e9ca','Animalia|Arthropoda|Insecta|Hymenoptera|Pteromalidae|Nambouria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc74426f-6e59-4bcd-b86e-8a577c550d8b','','','4d057958-719f-5e1c-a8e3-51c363a01b1e','Phocoenidae','',0,0,'4d057958-719f-5e1c-a8e3-51c363a01b1e','Phocoenidae','4d057958-719f-5e1c-a8e3-51c363a01b1e','Phocoenidae','4d057958-719f-5e1c-a8e3-51c363a01b1e','Phocoenidae','fc74426f-6e59-4bcd-b86e-8a577c550d8b','Animalia|Chordata|Mammalia|Cetacea|Phocoenidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc721e6c-a4d4-45ad-ad67-34d285056b76','','','aa911d97-07ef-5bb5-af38-96e58597c286','Sympycnus albinotatus Parent, 1933','Parent, 1933',1933,0,'735ca5e4-4465-52d5-8abe-252dc60099b7','Sympycnus albinotatus','735ca5e4-4465-52d5-8abe-252dc60099b7','Sympycnus albinotatus','38f237c1-f64d-563a-865b-5a3640e3c632','Sympycnus albinotat','fc721e6c-a4d4-45ad-ad67-34d285056b76','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Sympycnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc770255-4034-4e70-bcbb-fb279c249069','','','1ed7e159-955e-5ea6-be21-271675147d45','Hypogymnia sinuosa (Sm.) Hale','(Sm.) Hale',0,0,'134cfbf0-5678-57ab-a7d7-6a2b64e689b6','Hypogymnia sinuosa','134cfbf0-5678-57ab-a7d7-6a2b64e689b6','Hypogymnia sinuosa','1bc6b8f2-9469-59c9-9878-c5874beaacae','Hypogymnia sinuos','fc770255-4034-4e70-bcbb-fb279c249069','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Hypogymnia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc7a8982-4f50-4488-8114-11388ee6327e','','','71f528cf-564e-5836-a3cc-7abc02c0c6ce','Drepanocladus fontinaliopsis sensu Dixon','',0,0,'20934397-f7db-562d-bb31-4539e7c852d5','Drepanocladus fontinaliopsis','20934397-f7db-562d-bb31-4539e7c852d5','Drepanocladus fontinaliopsis','98e6f857-dfd9-5c62-8334-dd81e449b92e','Drepanocladus fontinaliops','9ae9ac60-cc18-4085-8358-192812baaef8','Plantae||Bryopsida|Hypnales|Amblystegiaceae|Drepanocladus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fc7c48c1-191c-404c-9e95-11a20968df07','','','66085167-74e8-5ca0-9fc3-ee72716c06f8','Corynoptera didymistyla Mohrig, 1999','Mohrig, 1999',1999,0,'366c87ec-931f-53f1-8f3f-30482e81a270','Corynoptera didymistyla','366c87ec-931f-53f1-8f3f-30482e81a270','Corynoptera didymistyla','fea8050c-b5bc-53ea-b359-fcdb7a39d1ff','Corynoptera didymistyl','fc7c48c1-191c-404c-9e95-11a20968df07','Animalia|Arthropoda|Insecta|Diptera|Sciaridae|Corynoptera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc7c4e7a-6429-4de4-9b0a-c485cde534be','','','847b2efd-b3db-579c-9167-866d63fbb453','Hendersonula Speg.','Speg.',0,0,'25f6a133-a056-5b2b-9fcc-d48c29c47f5b','Hendersonula','25f6a133-a056-5b2b-9fcc-d48c29c47f5b','Hendersonula','25f6a133-a056-5b2b-9fcc-d48c29c47f5b','Hendersonula','fc7c4e7a-6429-4de4-9b0a-c485cde534be','Fungi|Ascomycota||||Hendersonula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc78d4aa-ba01-444f-8fec-ab49ed7fe9ba','','','3e79c60f-ab22-57cf-a2a2-7f38328840dc','Sphaeropsis ambigua Mont.','Mont.',0,0,'e46e79f5-416d-5cbe-9bb7-2f6148521dfb','Sphaeropsis ambigua','e46e79f5-416d-5cbe-9bb7-2f6148521dfb','Sphaeropsis ambigua','e0465bad-383b-5feb-8148-866cf6b80a4b','Sphaeropsis ambigu','c22df083-647b-4dfb-9518-bf09aca8ef65','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Sphaeropsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc7cd1b6-a9e8-43a9-a884-f306a20e7fcb','','','dd27e230-3fb3-5601-8df6-0bbab248d41d','Acizzia acaciaebaileyanae (Froggatt, 1901)','(Froggatt, 1901)',1901,0,'9d0636f5-02d7-5b4b-a0df-187393cc6b24','Acizzia acaciaebaileyanae','9d0636f5-02d7-5b4b-a0df-187393cc6b24','Acizzia acaciaebaileyanae','cc355055-d0ec-5a84-8ecd-8ce40da602e6','Acizzia acaciaebaileyan','fc7cd1b6-a9e8-43a9-a884-f306a20e7fcb','Animalia|Arthropoda|Insecta|Hemiptera|Psyllidae|Acizzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd65e8b2-d83d-4e51-b155-2045ac15eca9','','','1b2b1f08-5ada-5b75-b1f0-55240e2e5cc3','Psathyrella pygmaea (Bull.) Singer','(Bull.) Singer',0,0,'e08d8a60-897b-52f1-b9c5-cab45a7bb342','Psathyrella pygmaea','e08d8a60-897b-52f1-b9c5-cab45a7bb342','Psathyrella pygmaea','94b99bf3-78da-539a-8beb-3397f267339a','Psathyrella pygmae','fd65e8b2-d83d-4e51-b155-2045ac15eca9','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Galeropsidaceae|Psathyrella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd65a273-2f3e-4151-9033-718ecbd7a1fe','','','2459a905-4d29-5927-926d-766ad1c3c50d','Lepidosira purpurea purpurea (Salmon, 1938)','(Salmon, 1938)',1938,0,'ce390b20-4f72-5e10-a70e-88c7e8889290','Lepidosira purpurea purpurea','ce390b20-4f72-5e10-a70e-88c7e8889290','Lepidosira purpurea purpurea','c51331e8-733b-524a-8a56-2cf63d998a14','Lepidosira purpure purpure','fd65a273-2f3e-4151-9033-718ecbd7a1fe','Animalia|Arthropoda|Collembola|Arthropleona|Entomobryidae|Lepidosira','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd6a3242-8e3c-4043-8fe2-057d9fc3ffd9','','','f4b142a5-07c0-5726-a5ba-1b4ba01c8a9f','Potentilla nubicola (Hook.f.) Mabb.','(Hook.f.) Mabb.',0,0,'79ae8807-543c-5df6-a2cb-228cad75db12','Potentilla nubicola','79ae8807-543c-5df6-a2cb-228cad75db12','Potentilla nubicola','d29b6d24-5630-5669-a5a4-83ae7a9fa76b','Potentilla nubicol','fd6a3242-8e3c-4043-8fe2-057d9fc3ffd9','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Potentilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd6d880d-f34b-4364-942f-0f2051c80d82','','','5961a6ac-a725-5a1b-bc9c-d699828c5273','Synthecium tottoni Ralph, 1958','Ralph, 1958',1958,0,'88d961b6-d258-54fd-b574-7f05f942404d','Synthecium tottoni','88d961b6-d258-54fd-b574-7f05f942404d','Synthecium tottoni','91819fcc-53f2-5e55-962e-9719e775ecd6','Synthecium totton','fd6d880d-f34b-4364-942f-0f2051c80d82','Animalia|Cnidaria|Hydrozoa|Leptothecata|Syntheciidae|Synthecium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd6a0dc4-76c8-4bc3-9339-3791c9827292','','','6e4b9439-e79a-521c-8008-fadb88937ae1','Candida scottii Diddens & Lodder','Diddens & Lodder',0,0,'3251743b-294c-5d0c-95b4-dbf66190b7bb','Candida scottii','3251743b-294c-5d0c-95b4-dbf66190b7bb','Candida scottii','978dfd9e-af75-5ee6-86d2-b0877e3b9426','Candida scott','0fdd9b48-eeee-4f5d-bcb7-62618b5ef5ad','Fungi|Ascomycota|Saccharomycetes|Saccharomycetales||Candida','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd69bdf0-6af6-4c6e-9f2f-6ed8584524c3','','','67c80765-208d-52af-9473-f0f22c810789','Porpidia albocaerulescens (Wulfen) Hertel & Knoph','(Wulfen) Hertel & Knoph',0,0,'3a7bc025-4d16-599b-a72b-6de37c41b58d','Porpidia albocaerulescens','3a7bc025-4d16-599b-a72b-6de37c41b58d','Porpidia albocaerulescens','3a7bc025-4d16-599b-a72b-6de37c41b58d','Porpidia albocaerulescens','fd69bdf0-6af6-4c6e-9f2f-6ed8584524c3','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Porpidia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd704be0-468c-44bc-ab17-6315fb8e6fdd','','','0fb05374-413e-56c6-ae3b-7e157fb6dec3','Gymnostomum ovatum Hedw.','Hedw.',0,0,'ef7c1d87-c2e9-5c7d-953d-3abf68c9884b','Gymnostomum ovatum','ef7c1d87-c2e9-5c7d-953d-3abf68c9884b','Gymnostomum ovatum','d3ab3c55-06e4-54f4-9f29-f364a1a63aa3','Gymnostomum ouat','a4c42a76-4710-4e7d-bb8a-5d8be2da3c92','Plantae||Bryopsida|Pottiales|Pottiaceae|Gymnostomum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd75f5f4-560d-49c4-be32-7083a4bacf2c','','','8f18250f-4b96-5ff3-93d0-44c5b0d11ce3','Pseudoscelolabes Collin, 1933','Collin, 1933',1933,0,'e1a54bf9-ab74-591c-be2e-04794dd0ba98','Pseudoscelolabes','e1a54bf9-ab74-591c-be2e-04794dd0ba98','Pseudoscelolabes','e1a54bf9-ab74-591c-be2e-04794dd0ba98','Pseudoscelolabes','fd75f5f4-560d-49c4-be32-7083a4bacf2c','Animalia|Arthropoda|Insecta|Diptera|Hybotidae|Pseudoscelolabes','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd777243-890f-4cb3-9f1d-02bc4d3e144c','','','13ef8031-ff81-549f-b1c3-8634adfd5227','Asteridiella usteriana (Rehm) Hansf.','(Rehm) Hansf.',0,0,'2a673f19-8bd0-5a95-90f2-fd573f3ad308','Asteridiella usteriana','2a673f19-8bd0-5a95-90f2-fd573f3ad308','Asteridiella usteriana','5a6d9834-4a03-5f71-a520-41cf1cbf55ea','Asteridiella usterian','fd777243-890f-4cb3-9f1d-02bc4d3e144c','Fungi|Ascomycota|Sordariomycetes|Meliolales|Meliolaceae|Asteridiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd7cc999-ca8b-4937-8e68-77f111333018','','','1ee24f72-4860-5321-9e91-d5f18dcfddde','Agrobacterium vitis Ophel and Kerr, 1990','Ophel and Kerr, 1990',1990,0,'8431d64c-a759-5104-ac44-dc2dcadd9eea','Agrobacterium vitis','8431d64c-a759-5104-ac44-dc2dcadd9eea','Agrobacterium vitis','82e547ef-ce01-5a3d-be09-465c4ec028b1','Agrobacterium uit','67ee7e26-9018-46f6-9727-31294b90f26e','Bacteria|Pseudomonadota|Alphaproteobacteria|Hyphomicrobiales|Rhizobiaceae|Agrobacterium','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('fd7ee1ff-e9fb-4fdd-9b06-bc83c543ab00','','','fccbfab0-c6c2-5252-a71f-0721a36a74cd','Micrasterias denticulata Bréb. ex Ralfs','Bréb. ex Ralfs',0,0,'2c35d821-3dc0-5460-8efc-669abdb146dd','Micrasterias denticulata','2c35d821-3dc0-5460-8efc-669abdb146dd','Micrasterias denticulata','67b3d0e9-7164-5a3c-afc2-6d6f69869d64','Micrasterias denticulat','fd7ee1ff-e9fb-4fdd-9b06-bc83c543ab00','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Micrasterias','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fd847fbe-3dd1-4e3c-a587-14c64c2ea20a','','','35adc926-af90-55e3-bd00-dea77e1f8412','Tubulipora species indet. 2 B221','',0,0,'fd39969a-862d-5f15-a604-1e47baf47a04','Tubulipora','fd39969a-862d-5f15-a604-1e47baf47a04','Tubulipora','fd39969a-862d-5f15-a604-1e47baf47a04','Tubulipora','fd847fbe-3dd1-4e3c-a587-14c64c2ea20a','Animalia|Bryozoa|Stenolaemata|Cyclostomata|Tubuliporidae|Tubulipora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fd830039-4e78-4776-b13a-3101989dc18f','','','060c31c1-6f21-544b-af37-351f9b52e419','Sclerotinia fructigena sensu auct. NZ','',0,0,'abb56280-de2e-59be-9faa-61dcaebef983','Sclerotinia fructigena','abb56280-de2e-59be-9faa-61dcaebef983','Sclerotinia fructigena','7d1eaff8-f358-506c-b2d5-79a71c600c6d','Sclerotinia fructigen','50484d8b-e3b7-4618-a848-fe7120f7a204','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fd81c529-076e-4c98-b11d-215b1194c636','','','05fb14ea-f0ae-5696-950e-4365f4b78f5f','Kiwaia dividua (Philpott, 1921)','(Philpott, 1921)',1921,0,'ef5c2865-d4f8-5f7f-a21f-56ec509dffa1','Kiwaia dividua','ef5c2865-d4f8-5f7f-a21f-56ec509dffa1','Kiwaia dividua','d8482a1a-fbb4-58bb-99e7-0d11005c6e65','Kiwaia diuidu','fd81c529-076e-4c98-b11d-215b1194c636','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Kiwaia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd7ffac0-8906-4915-8b26-f41d45c3eb03','','','5e814846-75aa-5356-a47a-a285e8842632','Celmisia semicordata Petrie subsp. semicordata','',0,0,'ee572b07-fba8-59d8-9a13-78e63b5370a4','Celmisia semicordata semicordata','cdaabf96-1066-58e1-8909-0b56fba5d700','Celmisia semicordata subsp. semicordata','e1698b4e-60e5-5780-8eff-048fefb4c30a','Celmisia semicordat semicordat','fd7ffac0-8906-4915-8b26-f41d45c3eb03','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Celmisia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd8e49fb-3d33-4a99-a8f1-54ff15833368','','','85d9a826-8cef-58c7-9af4-824fd9c82786','Torilis anthriscus (L.) C.C.Gmel.','(L.) C.C.Gmel.',0,0,'6942b10f-4311-567a-b3f3-1371115eb3b1','Torilis anthriscus','6942b10f-4311-567a-b3f3-1371115eb3b1','Torilis anthriscus','5289672c-d72f-5397-a427-c686f77d2b0b','Torilis anthrisc','db816db7-4557-4c38-9aaa-cb6c94fa4740','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Torilis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd8957c1-8e64-4578-9261-60d42d25f81c','','','fc6f22f3-e767-5165-b74b-6f66ac8a6ce2','Mucor meridionalis Mil''ko & Kormilizina','Mil''ko & Kormilizina',0,0,'71a61ea7-7c02-5ad7-b927-6731fd380818','Mucor meridionalis','71a61ea7-7c02-5ad7-b927-6731fd380818','Mucor meridionalis','7a3d22c4-75b3-54be-b96e-3699184ab7bf','Mucor meridional','204564ba-167e-41ca-9a5d-947f9c306d41','Fungi|Mucoromycota|Mucoromycetes|Mucorales|Mucoraceae|Mucor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd913336-df60-4e73-8664-050834dfa5ba','','','f5e415db-5818-55c4-8af2-1dc01f2d3bd0','Eutreptiaceae','',0,0,'f5e415db-5818-55c4-8af2-1dc01f2d3bd0','Eutreptiaceae','f5e415db-5818-55c4-8af2-1dc01f2d3bd0','Eutreptiaceae','f5e415db-5818-55c4-8af2-1dc01f2d3bd0','Eutreptiaceae','fd913336-df60-4e73-8664-050834dfa5ba','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Eutreptiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd8fb35d-aee2-40af-be18-380a946dfd4d','','','8a302d18-d50b-57e3-9c73-a56fd1299ef0','Ripartites tricholoma (Alb. & Schwein.) P. Karst.','(Alb. & Schwein.) P. Karst.',0,0,'caf58801-24d3-50b2-8d93-b9c07e4a0192','Ripartites tricholoma','caf58801-24d3-50b2-8d93-b9c07e4a0192','Ripartites tricholoma','34a2a2a5-51d3-58f1-a590-89e57c143d69','Ripartites tricholom','fd8fb35d-aee2-40af-be18-380a946dfd4d','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Paralepistaceae|Ripartites','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd9346c9-2dc6-47aa-a766-d79171f61465','','','2738415b-1ca3-51b1-9db8-8a425733b2e4','Leontodon taraxacoides (Vill.) Mérat','(Vill.) Mérat',0,0,'c920289c-f922-537c-b394-071a5114a802','Leontodon taraxacoides','c920289c-f922-537c-b394-071a5114a802','Leontodon taraxacoides','749738a9-915c-5476-b3ff-aa3f819804db','Leontodon taraxacoid','1dc3694b-aaa2-4435-bcf6-a3be26a075aa','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Leontodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd92b426-5a71-4e68-9279-e4f2489592ea','','','10918681-8bb9-512e-b4ff-67acd882c5f9','Lophium mytilinellum Fr.','Fr.',0,0,'e27950c0-eaf8-5c8a-af0e-3e4db22c8472','Lophium mytilinellum','e27950c0-eaf8-5c8a-af0e-3e4db22c8472','Lophium mytilinellum','a4d3e752-f478-52a0-8056-0b6af0ffc372','Lophium mytilinell','08876bc2-7895-46fa-a7dd-cc2d1aba38ca','Fungi|Ascomycota|Dothideomycetes|Mytilinidiales|Mytilinidiaceae|Lophium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd9beda9-3893-47bf-96f8-121ef0c2cb0c','','','435be135-1095-5582-b7a1-6553ae3c3099','Agyrophora zahlbruckneri (Frey) Llano','(Frey) Llano',0,0,'d6084a94-708a-5c7e-b923-3596861f0b6d','Agyrophora zahlbruckneri','d6084a94-708a-5c7e-b923-3596861f0b6d','Agyrophora zahlbruckneri','a33628b6-a770-57bc-9b5f-9204ceb5b65a','Agyrophora zahlbruckner','4132426d-61a5-4558-8ac0-89041cfdc17e','Fungi|Ascomycota|Lecanoromycetes|Umbilicariales|Umbilicariaceae|Agyrophora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fd9d3bda-8df6-4793-ae44-42719480c093','','','aafd7f29-b256-5b75-b4f1-a855f7a2d8dd','Membranoppia Hammer, 1968','Hammer, 1968',1968,0,'1ca480f7-acf8-50e6-a64c-df764bca19c6','Membranoppia','1ca480f7-acf8-50e6-a64c-df764bca19c6','Membranoppia','1ca480f7-acf8-50e6-a64c-df764bca19c6','Membranoppia','fd9d3bda-8df6-4793-ae44-42719480c093','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Membranoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fd962db3-cee7-4763-9e04-a876c94b76fa','','','ce6b9c86-3d41-5a9f-bcdc-ad35ca21069a','Polysiphonia species softies 4','',0,0,'3e9cd076-835b-5e6c-a71d-b0e4900b365c','Polysiphonia','3e9cd076-835b-5e6c-a71d-b0e4900b365c','Polysiphonia','3e9cd076-835b-5e6c-a71d-b0e4900b365c','Polysiphonia','fd962db3-cee7-4763-9e04-a876c94b76fa','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Rhodomelaceae|Polysiphonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fd9d3664-9fd9-4b61-809f-6460680d3546','','','dc9afb08-020d-5766-91cb-02ae598bca16','Obtusopyrgus alpinus Haase, 2008','Haase, 2008',2008,0,'3721ae0f-614c-58df-9d6c-fa11c584f370','Obtusopyrgus alpinus','3721ae0f-614c-58df-9d6c-fa11c584f370','Obtusopyrgus alpinus','85bbe49e-92f4-5eeb-a5c0-d3131a3a9417','Obtusopyrgus alpin','fd9d3664-9fd9-4b61-809f-6460680d3546','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Obtusopyrgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fda4ca24-e6ea-4c67-96ea-5f7aa8543045','','','7f59489c-0b26-5be7-b413-aa1b54bc9a15','Cinereomyces lindbladii (Berk.) Jülich','(Berk.) Jülich',0,0,'4d4fbb2a-8b8f-5cc7-a275-ca201d0e4674','Cinereomyces lindbladii','4d4fbb2a-8b8f-5cc7-a275-ca201d0e4674','Cinereomyces lindbladii','33d92945-f762-5718-bd7e-3848eb4eb555','Cinereomyces lindblad','fda4ca24-e6ea-4c67-96ea-5f7aa8543045','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Gelatoporiaceae|Cinereomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fda121c9-9c68-474b-911f-03df4ce3efba','','','ef1cd08e-243d-519e-95ad-a3ffbc41ebb4','Ramariopsis cinnamomea (S.G.M. Fawc.) R.H. Petersen','(S.G.M. Fawc.) R.H. Petersen',0,0,'9d98f540-81a7-5f40-b5c9-1b2072e5cb4d','Ramariopsis cinnamomea','9d98f540-81a7-5f40-b5c9-1b2072e5cb4d','Ramariopsis cinnamomea','216beda6-a8b9-5795-af28-1e81cd81c985','Ramariopsis cinnamome','fda121c9-9c68-474b-911f-03df4ce3efba','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Ramariopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fda69e72-c816-4967-be8a-1855e2c2b660','','','9a76c147-0756-5db8-9a51-c46ac066f8c7','Tomopleura albula (Hutton, 1873)','(Hutton, 1873)',1873,0,'6ba1d04a-9024-5e6d-96d8-e1b856b31a36','Tomopleura albula','6ba1d04a-9024-5e6d-96d8-e1b856b31a36','Tomopleura albula','d4b5551c-2e15-5beb-b0ba-fb8a1f7a811c','Tomopleura albul','fda69e72-c816-4967-be8a-1855e2c2b660','Animalia|Mollusca|Gastropoda|Neogastropoda|Conidae|Tomopleura','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fda8f38e-2bd0-4771-b470-bbef38b0ef08','','','82350a37-ea5d-54ff-8a3b-779b05e76663','Gigartinales','',0,0,'82350a37-ea5d-54ff-8a3b-779b05e76663','Gigartinales','82350a37-ea5d-54ff-8a3b-779b05e76663','Gigartinales','82350a37-ea5d-54ff-8a3b-779b05e76663','Gigartinales','fda8f38e-2bd0-4771-b470-bbef38b0ef08','Plantae|||Gigartinales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('fda9ffc7-a518-4731-bfb5-58925f4380e7','','','634da12d-7458-5bd5-9a9b-9ed5daf5ac58','Lagena hertwigiana','',0,0,'634da12d-7458-5bd5-9a9b-9ed5daf5ac58','Lagena hertwigiana','634da12d-7458-5bd5-9a9b-9ed5daf5ac58','Lagena hertwigiana','ad36a0c2-3619-5992-8ccd-f89e09274d5f','Lagena hertwigian','fda9ffc7-a518-4731-bfb5-58925f4380e7','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Lagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fda53138-2713-417a-884b-da7842f456d7','','','c7d6f89c-5600-5233-a14b-9b9e53989830','Hydrophilidae','',0,0,'c7d6f89c-5600-5233-a14b-9b9e53989830','Hydrophilidae','c7d6f89c-5600-5233-a14b-9b9e53989830','Hydrophilidae','c7d6f89c-5600-5233-a14b-9b9e53989830','Hydrophilidae','fda53138-2713-417a-884b-da7842f456d7','Animalia|Arthropoda|Insecta|Coleoptera|Hydrophilidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdab0a65-7bea-4b2a-a082-e3d832211928','','','84cfc385-2054-5d7b-983c-a399bff4a312','Melampsora laricis R. Hartig','R. Hartig',0,0,'4ba2180e-452e-5f1c-8251-81bf56883820','Melampsora laricis','4ba2180e-452e-5f1c-8251-81bf56883820','Melampsora laricis','f59c5e63-6237-533f-a024-85fc1409daae','Melampsora laric','edcde2b8-f60b-4b5b-96d8-0ca9c034d56c','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Melampsoraceae|Melampsora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb58461d-032c-45b7-9a77-33cf796a43dd','','','fe686a26-d985-5279-8be5-86edfa51006c','Pertusaria globulifera (Turner) A.Massal.','(Turner) A.Massal.',0,0,'843c7630-d93d-5fca-9d2e-910fa4411bd8','Pertusaria globulifera','843c7630-d93d-5fca-9d2e-910fa4411bd8','Pertusaria globulifera','82aad0cb-f222-57e6-9b1a-867bc96d9c3e','Pertusaria globulifer','b3caf30a-b616-4f8f-9262-7ce79fb2fdeb','Fungi|Ascomycota|Lecanoromycetes|Pertusariales|Pertusariaceae|Pertusaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb5be2b1-4229-4e47-b8c9-b832e00b24ff','','','7dc1dc12-686c-5f97-a938-d9e9f8f7e7cb','Circus teauteensis Forbes, 1892','Forbes, 1892',1892,0,'d6078785-c92c-5e6b-8586-4e11c582ab32','Circus teauteensis','d6078785-c92c-5e6b-8586-4e11c582ab32','Circus teauteensis','bf611d63-d3b1-53cd-a722-b1211f794d46','Circus teauteens','fb5be2b1-4229-4e47-b8c9-b832e00b24ff','Animalia|Chordata|Aves|Falconiformes|Accipitridae|Circus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb5fae60-e435-4ade-8c9f-1ef5f4096453','','','bf60b326-5ebc-5cb1-aba6-8890cc8b1fc3','Hercostomus Loew, 1857','Loew, 1857',1857,0,'b4369577-0162-5ddb-aef5-90f95b0d8926','Hercostomus','b4369577-0162-5ddb-aef5-90f95b0d8926','Hercostomus','b4369577-0162-5ddb-aef5-90f95b0d8926','Hercostomus','fb5fae60-e435-4ade-8c9f-1ef5f4096453','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Hercostomus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb64aeb2-8034-4b22-b844-b627923a5ee0','','','4fd9faed-9f67-528b-9f3f-b4e4d2fa243c','Diptilomiopus Nalepa, 1917','Nalepa, 1917',1917,0,'b70ed8db-ab7f-5b79-977e-4dfc508054aa','Diptilomiopus','b70ed8db-ab7f-5b79-977e-4dfc508054aa','Diptilomiopus','b70ed8db-ab7f-5b79-977e-4dfc508054aa','Diptilomiopus','fb64aeb2-8034-4b22-b844-b627923a5ee0','Animalia|Arthropoda|Arachnida|Trombidiformes|Eriophyidae|Diptilomiopus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb63fede-487a-4319-abb7-9a63013de627','','','05e5fedd-3773-5cec-9e1a-6fc7e063cd26','Enteromorpha compressa (L.) Nees','(L.) Nees',0,0,'260e5c05-b80e-54b0-b1ce-369380906b6d','Enteromorpha compressa','260e5c05-b80e-54b0-b1ce-369380906b6d','Enteromorpha compressa','3acaa835-ef66-57e6-b1c3-aead16af3531','Enteromorpha compress','d8186ad1-d6ce-4d0f-a61a-b26e2a8f3cc8','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Enteromorpha','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb5fed3e-c53b-4f43-a415-8b1faa3df0a4','','','85e6c971-89e6-5768-9fed-dd6656489fde','Anthostomella manawatu Whitton, K.D. Hyde & McKenzie','Whitton, K.D. Hyde & McKenzie',0,0,'4dd0d022-dbed-50f0-9e02-302875c70c4c','Anthostomella manawatu','4dd0d022-dbed-50f0-9e02-302875c70c4c','Anthostomella manawatu','45d0b53e-13c6-5bf2-8963-6eee7f63b04c','Anthostomella manawat','fb5fed3e-c53b-4f43-a415-8b1faa3df0a4','Fungi|Ascomycota|Sordariomycetes|Xylariales|Xylariaceae|Anthostomella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb69970b-91fc-4526-a954-4340f9994a1e','','','00c88734-000a-5847-b8b7-57bc66f72fb3','Glyphipteriginae Stainton, 1854','Stainton, 1854',1854,0,'23692803-2ac0-5224-a605-e3d9cb0dad19','Glyphipteriginae','23692803-2ac0-5224-a605-e3d9cb0dad19','Glyphipteriginae','23692803-2ac0-5224-a605-e3d9cb0dad19','Glyphipteriginae','fb69970b-91fc-4526-a954-4340f9994a1e','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','',1);
INSERT INTO core VALUES('fb66efbd-8a57-4439-9b2f-8ac7f18d7508','','','44dd7c47-d3b0-5556-a832-5a4cb1f7d5aa','Ctenopharyngodon','',0,0,'44dd7c47-d3b0-5556-a832-5a4cb1f7d5aa','Ctenopharyngodon','44dd7c47-d3b0-5556-a832-5a4cb1f7d5aa','Ctenopharyngodon','44dd7c47-d3b0-5556-a832-5a4cb1f7d5aa','Ctenopharyngodon','fb66efbd-8a57-4439-9b2f-8ac7f18d7508','Animalia|Chordata|Actinopterygii|Cypriniformes|Cyprinidae|Ctenopharyngodon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb6b5390-6a58-4067-9afa-d347a31f399c','','','24d188ba-82ad-5f3a-bd31-a0e5132c4140','Crocus tournefortii J.Gay','J.Gay',0,0,'017d4917-4cf6-55cd-826a-9792688938e2','Crocus tournefortii','017d4917-4cf6-55cd-826a-9792688938e2','Crocus tournefortii','3f19dba3-7bb8-5723-9b08-35266c5c2f08','Crocus tournefort','fb6b5390-6a58-4067-9afa-d347a31f399c','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb706b33-eef0-41d3-9d9a-215d1f968844','','','7b7937ce-e3b0-52fc-9795-ff3879aee324','Golovinomyces galii (S. Blumer) V.P. Gelyuta','(S. Blumer) V.P. Gelyuta',0,0,'0f8425cd-271d-589f-a555-67a90ef2d513','Golovinomyces galii','0f8425cd-271d-589f-a555-67a90ef2d513','Golovinomyces galii','7ee02911-9868-55fb-ad7d-fc192fcc269a','Golovinomyces gal','61eaf34a-45d6-44bb-a082-164392d2a1e5','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Golovinomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb71d0c6-4fb6-4c3d-ad82-a8c04b865adb','','','abb807c0-1694-5d11-a8ac-44f2ef56f692','Helminthosporium fragilissimum Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'69ad34eb-8aa0-5569-9506-36310901d7f7','Helminthosporium fragilissimum','69ad34eb-8aa0-5569-9506-36310901d7f7','Helminthosporium fragilissimum','6c52b917-4496-54d5-a70b-925e7ec23e1b','Helminthosporium fragilissim','dd54806b-91a3-4a7c-bdc6-45ed2c8994b1','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Massarinaceae|Helminthosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb70ab0a-3962-49cd-8d7f-b5b04b5c6864','','','6f9ae0c0-5253-52b7-9264-3246cae497d6','Taeniella L. Léger & Duboscq','L. Léger & Duboscq',0,0,'5eba1202-909f-51f2-acc7-32438d3f8d0f','Taeniella','5eba1202-909f-51f2-acc7-32438d3f8d0f','Taeniella','5eba1202-909f-51f2-acc7-32438d3f8d0f','Taeniella','fb70ab0a-3962-49cd-8d7f-b5b04b5c6864','Protozoa|Choanozoa|Mesomycetozoea|Eccrinales|Eccrinaceae|Taeniella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb79d5f3-b4db-4689-bde2-24cb50e5b34a','','','8a2102fa-7d47-5213-816d-409009e2b62b','Hyacinthus comosus L.','L.',0,0,'451aff6f-8c64-5a70-a2ae-8334af5e398a','Hyacinthus comosus','451aff6f-8c64-5a70-a2ae-8334af5e398a','Hyacinthus comosus','d4ca2862-6c3d-5eb1-9000-f42f0f7c7bd8','Hyacinthus comos','91e4d84f-c5fe-406e-90c2-b0eea359e537','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Hyacinthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb758474-9ae6-4785-984c-0ace10efe316','','','64ba1c04-df31-5763-abdf-7a1af2504e12','Pseudomuscari azureum (Fenzl) Garbari & Greuter','(Fenzl) Garbari & Greuter',0,0,'55755f01-4003-5ecf-bb92-3942057c58b6','Pseudomuscari azureum','55755f01-4003-5ecf-bb92-3942057c58b6','Pseudomuscari azureum','85233b64-d0fd-5274-9b5f-1e62390b6734','Pseudomuscari azure','64ceaa74-89b8-45df-b66e-c0f42277def1','Plantae|Tracheophyta|Magnoliopsida|Liliales|Liliaceae|Pseudomuscari','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb73c9cc-19ac-44be-a4a8-fb1f6fbfb963','','','412d15fd-253f-536f-8135-27c5ca0f6c94','Coprinus ammophilae Courtec.','Courtec.',0,0,'03dce7a2-b802-5185-adec-b11fcaece59d','Coprinus ammophilae','03dce7a2-b802-5185-adec-b11fcaece59d','Coprinus ammophilae','e159e2f5-54f1-5910-98c3-3683ee8ac8e2','Coprinus ammophil','8fddcf8d-4a23-4653-990d-025bc5b8b3cb','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Coprinaceae|Coprinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb78212f-8e8d-4680-adcf-dc0e1c16025f','','','d9e70275-2a7c-5c63-a511-67082cf0c0ef','Bazzania accreta (Lehm. & Lindenb.) Trevis','(Lehm. & Lindenb.) Trevis',0,0,'34c85a01-9de7-5369-8387-b3e949b98842','Bazzania accreta','34c85a01-9de7-5369-8387-b3e949b98842','Bazzania accreta','32c74bdd-6701-5d95-a7d3-45bd2e654528','Bazzania accret','fb78212f-8e8d-4680-adcf-dc0e1c16025f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Bazzania','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb805590-aad1-4600-9069-5567e13d23c0','','','beaf4710-fb3b-53b1-9801-cdafdd608532','Scirpus fluitans subsp. pseudo-fluitans (Makino) T.Koyama','(Makino) T.Koyama',0,0,'7087f08a-fdde-5ba4-911c-54dccf51721d','Scirpus fluitans pseudo-fluitans','382d5793-b920-5dde-926c-970056ca9758','Scirpus fluitans subsp. pseudo-fluitans','7087f08a-fdde-5ba4-911c-54dccf51721d','Scirpus fluitans pseudo-fluitans','d55787cd-9c3a-4c9b-8cdf-8e71a61b141e','Plantae|Tracheophyta|Magnoliopsida|Poales|Cyperaceae|Scirpus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb80a452-8d2a-4012-96a2-9ad194b82fdb','','','ba9fa3b9-7aca-5eb3-b082-dd52439c9b63','Cenchrus ciliaris L.','L.',0,0,'c06b7777-bdf9-59dd-9522-0a5c6045e66e','Cenchrus ciliaris','c06b7777-bdf9-59dd-9522-0a5c6045e66e','Cenchrus ciliaris','881916db-d977-5c76-9a90-7385f7cc560a','Cenchrus ciliar','fb80a452-8d2a-4012-96a2-9ad194b82fdb','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Cenchrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb7f7379-68e1-418b-a7f2-9c914f70321e','','','32e10355-9285-575b-98cd-1fa0f46734da','Veronica subfulvida (G.Simpson & J.S.Thomson) Garn.-Jones','(G.Simpson & J.S.Thomson) Garn.-Jones',0,0,'9539e724-5286-5b90-b2d7-55b7cc25e1fb','Veronica subfulvida','9539e724-5286-5b90-b2d7-55b7cc25e1fb','Veronica subfulvida','fe422ce2-eb2c-58e7-9a4d-c0c8ccf99fea','Veronica subfuluid','fb7f7379-68e1-418b-a7f2-9c914f70321e','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb7e448b-09f1-4434-b77f-ffdbfe627201','','','a8bf5d2c-6013-5dc5-bb27-99dbf1199a3d','Besla insularis (Oliver, 1915)','(Oliver, 1915)',1915,0,'c4798869-262b-5794-943b-eee3aba49822','Besla insularis','c4798869-262b-5794-943b-eee3aba49822','Besla insularis','c7c8c207-bc10-5f1f-87fc-38b462817dca','Besla insular','fb7e448b-09f1-4434-b77f-ffdbfe627201','Animalia|Mollusca|Gastropoda|Heterostropha|Pyramidellidae|Besla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb8cf8fd-87a3-4353-8df2-6b61f5d73af6','','','ee2d6bea-9ffe-5a95-a6b4-baf0204cbdb7','Legionellaceae','',0,0,'ee2d6bea-9ffe-5a95-a6b4-baf0204cbdb7','Legionellaceae','ee2d6bea-9ffe-5a95-a6b4-baf0204cbdb7','Legionellaceae','ee2d6bea-9ffe-5a95-a6b4-baf0204cbdb7','Legionellaceae','fb8cf8fd-87a3-4353-8df2-6b61f5d73af6','Bacteria|Proteobacteria|Γ-proteobacteria|Legionellales|Legionellaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICNB',1);
INSERT INTO core VALUES('fb8c461b-c84a-4379-82d4-e054b3975d25','','','023c1deb-7762-5a10-8d11-69e55f7f9f05','Macrodiplodiopsidaceae Voglmayr, Jaklitsch & Crous','Voglmayr, Jaklitsch & Crous',0,0,'29e95fe3-70cb-592f-8fb3-1f395dd924e6','Macrodiplodiopsidaceae','29e95fe3-70cb-592f-8fb3-1f395dd924e6','Macrodiplodiopsidaceae','29e95fe3-70cb-592f-8fb3-1f395dd924e6','Macrodiplodiopsidaceae','fb8c461b-c84a-4379-82d4-e054b3975d25','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Macrodiplodiopsidaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb950501-af1f-4b80-acb7-3124c8da7bf1','','','095ad428-5b4a-527e-9a8e-dd4cd42cd475','Cribellopora divisopora (Waters, 1887)','(Waters, 1887)',1887,0,'4b6dcb59-9383-57bc-867d-38dfab5f1a05','Cribellopora divisopora','4b6dcb59-9383-57bc-867d-38dfab5f1a05','Cribellopora divisopora','ea656318-80e5-5c58-aef2-7aeea91224bb','Cribellopora diuisopor','fb950501-af1f-4b80-acb7-3124c8da7bf1','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lacernidae|Cribellopora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb906124-3591-47da-abb5-a7e8e65c643f','','','900206cd-a5fb-522c-a943-ccf96377f696','Haplostoma','',0,0,'900206cd-a5fb-522c-a943-ccf96377f696','Haplostoma','900206cd-a5fb-522c-a943-ccf96377f696','Haplostoma','900206cd-a5fb-522c-a943-ccf96377f696','Haplostoma','fb906124-3591-47da-abb5-a7e8e65c643f','Animalia|Arthropoda|Maxilopoda|Cyclopoida|Ascidicolidae|Haplostoma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb975265-b98e-45de-8cec-ca73641e2550','','','aeec411b-27d2-5d2c-b000-5217e0cc1f30','Leptolyngbya nostocorum (Bornet ex Gomont) Anagn. & Komárek','(Bornet ex Gomont) Anagn. & Komárek',0,0,'5b51af61-8517-586b-af59-d5ea13b5300f','Leptolyngbya nostocorum','5b51af61-8517-586b-af59-d5ea13b5300f','Leptolyngbya nostocorum','a8c693f3-17ba-5dbe-93d5-68400e51e44d','Leptolyngbya nostocor','fb975265-b98e-45de-8cec-ca73641e2550','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Leptolyngbya','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',2);
INSERT INTO core VALUES('fb976da9-b579-4aa4-82b6-6040291961c2','','','f2a5154f-0317-5caa-a268-74597a46bd10','Neuropogon melaxanthus var. ciliatus Nyl.','Nyl.',0,0,'688c36d8-7498-56ec-b666-8b5fbcf887c0','Neuropogon melaxanthus ciliatus','d3ecc0b5-8278-5ce1-ae3a-30d723f22ecd','Neuropogon melaxanthus var. ciliatus','1e797e0a-bdde-5c26-9d81-7fead389b350','Neuropogon melaxanth ciliat','32ff3107-d2bf-4c83-86b7-9776dbf54299','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Neuropogon','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fb9a5105-bb78-4163-8e5f-88f27badfeae','','','849172a8-4194-5c5e-88be-de91edcd4052','Pseudione pontocari Page, 1985','Page, 1985',1985,0,'9d917475-801d-5d0e-901b-6d2eda05b72c','Pseudione pontocari','9d917475-801d-5d0e-901b-6d2eda05b72c','Pseudione pontocari','f41cbb41-3de3-5474-8bcc-fe69fe20f825','Pseudione pontocar','fb9a5105-bb78-4163-8e5f-88f27badfeae','Animalia|Arthropoda|Malacostraca|Isopoda|Bopyridae|Pseudione','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fb9eabe7-f8ae-497b-b908-ba2df248b019','','','cf49460e-c324-53ec-aa5a-39ebe12f13c1','Rokopella capulus B. Marshall, 2006','B. Marshall, 2006',2006,0,'3e96d436-af16-5b29-a356-4f07452d22a1','Rokopella capulus','3e96d436-af16-5b29-a356-4f07452d22a1','Rokopella capulus','f3b80785-82ab-57a2-96be-5188ed3d1c3d','Rokopella capul','fb9eabe7-f8ae-497b-b908-ba2df248b019','Animalia|Mollusca|Monoplacophora|Tryblidiida|Micropilinidae|Rokopella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fba0a183-e168-41d1-9c5b-fdb0b234af11','','','61a0a2e4-3537-5817-8d3c-9b7d1e77e5ee','Xanthomonas axonopodis pv. melhusii (Pate et al. 1952) Vauterin et al., 1995','(Pate et al. 1952) Vauterin et al., 1995',1952,0,'f694b442-40e7-5c7f-b6a9-b3d738a793b0','Xanthomonas axonopodis melhusii','d41fca1e-016e-5db3-9e2c-ec1f9f0878b5','Xanthomonas axonopodis pv. melhusii','3f0a0a71-c668-5f95-9b86-89f4943f6852','Xanthomonas axonopod melhus','fba0a183-e168-41d1-9c5b-fdb0b234af11','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('fba44494-289e-4696-b156-3f0d88c487bd','','','182abd04-65e7-52e9-af7c-cc161d0c3e6d','Nepenthaceae','',0,0,'182abd04-65e7-52e9-af7c-cc161d0c3e6d','Nepenthaceae','182abd04-65e7-52e9-af7c-cc161d0c3e6d','Nepenthaceae','182abd04-65e7-52e9-af7c-cc161d0c3e6d','Nepenthaceae','fba44494-289e-4696-b156-3f0d88c487bd','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Nepenthaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fba5252c-ba40-4501-be46-6d26741ec499','','','576c35e7-7fed-5763-8046-ee50b9d6b3d0','Cortinarius dulcamarus Soop','Soop',0,0,'412e4781-58fe-535e-bb49-d4b9732b4f7f','Cortinarius dulcamarus','412e4781-58fe-535e-bb49-d4b9732b4f7f','Cortinarius dulcamarus','76edc7a8-7c6b-5d22-a69f-3ae2491c301b','Cortinarius dulcamar','9d27f609-d2ec-4bbb-832e-3a7f431e6816','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Cortinariaceae|Cortinarius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbaa8e08-5ca9-40fd-8952-0200616500cd','','','4a88b7d3-21ec-514f-a48b-a141b6061c93','Ptenidotonium','',0,0,'4a88b7d3-21ec-514f-a48b-a141b6061c93','Ptenidotonium','4a88b7d3-21ec-514f-a48b-a141b6061c93','Ptenidotonium','4a88b7d3-21ec-514f-a48b-a141b6061c93','Ptenidotonium','fbaa8e08-5ca9-40fd-8952-0200616500cd','Animalia|Arthropoda|Insecta|Coleoptera|Ptiliidae|Ptenidotonium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbb24e4e-2084-414c-b830-09120153cfc7','','','4dd8cca3-4edf-5bf7-89f5-eedc0d277435','Chloridium volubile Réblová & Hern.-Restr.','Réblová & Hern.-Restr.',0,0,'04b37003-72d0-5258-aa1f-1d87fdf7e2c3','Chloridium volubile','04b37003-72d0-5258-aa1f-1d87fdf7e2c3','Chloridium volubile','88ca5570-ad13-56da-a2dd-f47600a50f30','Chloridium uolubil','fbb24e4e-2084-414c-b830-09120153cfc7','Fungi|Ascomycota|Sordariomycetes|Chaetosphaeriales|Chaetosphaeriaceae|Chloridium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbb31b9a-b8ae-4a80-9588-a4dd1dccbfe9','','','0298d6cb-1a9c-51f5-a7b8-cf8960f35715','Pterocirrus species NIWA B224','',0,0,'bf5fd4cc-8c6f-59c8-bbcd-3df0d00b155f','Pterocirrus','bf5fd4cc-8c6f-59c8-bbcd-3df0d00b155f','Pterocirrus','bf5fd4cc-8c6f-59c8-bbcd-3df0d00b155f','Pterocirrus','fbb31b9a-b8ae-4a80-9588-a4dd1dccbfe9','Animalia|Annelida|Polychaeta|Phyllodocida|Phyllodocidae|Pterocirrus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fbb46f83-d396-448b-b332-29435da2ee1e','','','0bf1ae1e-458e-5b02-854f-0503a81f83eb','Solanum chenopodioides Lam.','Lam.',0,0,'437f8a05-fd6e-5da2-9656-fe29fa4e76dd','Solanum chenopodioides','437f8a05-fd6e-5da2-9656-fe29fa4e76dd','Solanum chenopodioides','970edf06-fd69-500a-89dc-b854c9b1a0d5','Solanum chenopodioid','fbb46f83-d396-448b-b332-29435da2ee1e','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbb02c7b-f630-4aba-abcf-ab6b336885d3','','','a0afb59a-55a9-5fa1-91ff-4cdf9aabc488','Gelechia collitella Walker, 1864','Walker, 1864',1864,0,'b339cf75-128c-5d9f-8bbc-3aa931801766','Gelechia collitella','b339cf75-128c-5d9f-8bbc-3aa931801766','Gelechia collitella','c41f2de9-a1a3-5d1e-a570-b821c518b4ff','Gelechia collitell','815984c3-22bd-4150-8bfb-79a0ad5fe883','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Gelechia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbad1520-c6ea-4db2-853f-c66fab2390b1','','','76f04fca-7a11-5165-b3b9-96baebeb67f6','Clathrina species Pritchard, 1984','',0,0,'93b92d43-cf81-59fa-97e0-0dfb2510a688','Clathrina','93b92d43-cf81-59fa-97e0-0dfb2510a688','Clathrina','93b92d43-cf81-59fa-97e0-0dfb2510a688','Clathrina','fbad1520-c6ea-4db2-853f-c66fab2390b1','Animalia|Porifera|Calcarea|Clathrinida|Clathrinidae|Clathrina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fbae5112-9e9e-4204-83e2-d17f95de8e34','','','9e34302b-2f52-50c7-bcf9-d6bec4c84b1a','Macroselia longiseta Schmitz, 1939','Schmitz, 1939',1939,0,'89f9202b-b7e4-539f-96f4-de8e0c81e076','Macroselia longiseta','89f9202b-b7e4-539f-96f4-de8e0c81e076','Macroselia longiseta','164c5d88-41e6-500e-945c-fe2770e9bdb9','Macroselia longiset','fbae5112-9e9e-4204-83e2-d17f95de8e34','Animalia|Arthropoda|Insecta|Diptera|Phoridae|Macroselia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbb75405-5bbf-4b00-b560-0146adbd9dee','','','2ff0c196-40e3-5dd3-bb4a-2a02b92faab4','Ephebe lanata (L.) Vain.','(L.) Vain.',0,0,'5686f4a0-bef8-5b2a-a65a-a150aa5bb55e','Ephebe lanata','5686f4a0-bef8-5b2a-a65a-a150aa5bb55e','Ephebe lanata','65273c29-7c35-579a-9d8c-795b194d10fe','Ephebe lanat','fbb75405-5bbf-4b00-b560-0146adbd9dee','Fungi|Ascomycota|Lichinomycetes|Lichinales|Lichinaceae|Ephebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbb6c453-1b56-4103-8ddb-a029c3ad29a8','','','996a37f6-c133-5fde-8f10-b28a3fff4715','Hemitelia falciloba Colenso','Colenso',0,0,'0efd8aca-7fda-5126-8168-8fef0d6a4e98','Hemitelia falciloba','0efd8aca-7fda-5126-8168-8fef0d6a4e98','Hemitelia falciloba','eb50c9a2-0ac8-5513-97a2-0fe7c352ed43','Hemitelia falcilob','9784daeb-0cbe-4d7a-9039-8b4cfc18aefb','Plantae|Tracheophyta|Polypodiopsida|Cyatheales|Cyatheaceae|Hemitelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbbac951-6987-4eda-a518-c3aeb173ee20','','','93fb27ca-c71f-5fd2-b00b-0d590285b306','Anisoplaca Meyrick, 1885','Meyrick, 1885',1885,0,'0099b039-daa6-5ff0-8673-133b0a2675ce','Anisoplaca','0099b039-daa6-5ff0-8673-133b0a2675ce','Anisoplaca','0099b039-daa6-5ff0-8673-133b0a2675ce','Anisoplaca','fbbac951-6987-4eda-a518-c3aeb173ee20','Animalia|Arthropoda|Insecta|Lepidoptera|Gelechiidae|Anisoplaca','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbc01f7f-e396-44d8-af33-5014be10ae87','','','bc798215-9732-5be1-94f4-6759950dde9c','Disphyma australe (W.T.Aiton) N.E.Br. subsp. australe','',0,0,'092b3d5b-e11b-56aa-bd7d-1ee4f5fb8c82','Disphyma australe australe','24c6b54a-e38a-5d64-8e61-6b114090858e','Disphyma australe subsp. australe','f1998a14-f318-5917-86b4-dd59f760b4f8','Disphyma austral austral','fbc01f7f-e396-44d8-af33-5014be10ae87','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Disphyma','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbbfcd17-284c-4971-869b-8745acab39d5','','','6fb40be0-9645-5ad9-b06a-a7f2e5339242','Festuca ovina var. matthewsii (Hack.) Cheeseman','(Hack.) Cheeseman',0,0,'832f7a12-f97e-5ca6-bdd0-a38b75dd1921','Festuca ovina matthewsii','dae89a47-7021-5178-bec4-fb2accd28ec2','Festuca ovina var. matthewsii','bd62f633-85bf-5b91-9d2b-b4f056e1b899','Festuca ouin matthews','a13c1222-d634-4891-b052-ba08b7b80675','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Festuca','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbc139bb-b7a2-4c64-a109-b4bf7a53ffe2','','','f677fe1e-d2d3-50d0-aecc-e0dcf519f646','Pyramimonas janetae R.E.Norris','R.E.Norris',0,0,'3daea932-9964-5141-9570-000cc4fa55de','Pyramimonas janetae','3daea932-9964-5141-9570-000cc4fa55de','Pyramimonas janetae','ae3d4c25-447c-5a93-b20f-19db25b3e6d0','Pyramimonas ianet','fbc139bb-b7a2-4c64-a109-b4bf7a53ffe2','Plantae|Chlorophyta|Pyramimonadophyceae|Pyramimonadales|Pyramimonadaceae|Pyramimonas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbc3c706-0404-4a08-912d-cac4b0b72ee8','','','1f9c80cd-3668-5301-9bd1-089bf5864eaa','Schinus latifolia (Gillies ex Lindl.) Engl.','(Gillies ex Lindl.) Engl.',0,0,'11e7fe6b-c493-5fd0-aa80-f77eb4a57c69','Schinus latifolia','11e7fe6b-c493-5fd0-aa80-f77eb4a57c69','Schinus latifolia','f7953edc-a09b-5681-b6f4-fe686ed0cc1e','Schinus latifol','fbc3c706-0404-4a08-912d-cac4b0b72ee8','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Anacardiaceae|Schinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fbc4213f-e436-4216-8ec2-a7c0d871ca7e','','','e5d47985-e811-5407-b00e-3781fb97ddb7','Powelliphanta hochstetteri lignaria (Hutton, 1888)','(Hutton, 1888)',1888,0,'52c8d418-338a-50c8-b486-221c819695ea','Powelliphanta hochstetteri lignaria','52c8d418-338a-50c8-b486-221c819695ea','Powelliphanta hochstetteri lignaria','ef05ab88-ed90-5238-bf40-dffbf78c469f','Powelliphanta hochstetter lignar','fbc4213f-e436-4216-8ec2-a7c0d871ca7e','Animalia|Mollusca|Gastropoda|Stylommatophora|Rhytididae|Powelliphanta','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbc7fc2e-9e7e-4021-8410-6c1a2a199d50','','','edeeb7c4-3364-5ec6-8fd8-9f713077a3b6','Podospora minuta (Fuckel) Niessl','(Fuckel) Niessl',0,0,'49cd60e6-2dd9-5b8f-9816-b2e9fceee53b','Podospora minuta','49cd60e6-2dd9-5b8f-9816-b2e9fceee53b','Podospora minuta','1b55f8e5-3082-567e-96c9-0b987f7fd35f','Podospora minut','cb2228ae-ce94-4754-bfc2-2317ff16eab5','Fungi|Ascomycota|Sordariomycetes|Sordariales|Podosporaceae|Podospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbc9ae82-b396-4557-a01f-ffde9dd4a8ed','','','ebc95ec7-7daa-5f80-b745-7bcf5afd9790','Billbergia roesa Beer','Beer',0,0,'48580ad3-c9a0-5ffd-b023-06bdd8871eeb','Billbergia roesa','48580ad3-c9a0-5ffd-b023-06bdd8871eeb','Billbergia roesa','3d1e92ba-cb2e-5f9b-ae0b-a303a331948f','Billbergia roes','fbc9ae82-b396-4557-a01f-ffde9dd4a8ed','Plantae|Tracheophyta|Magnoliopsida|Poales|Bromeliaceae|Billbergia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbd08ba0-ac37-49b0-8078-1d5fd01f0c14','','','c2e39727-15b5-50af-95bb-cec660b8a84d','Cladosporium brunneum Cooke & Harkn.','Cooke & Harkn.',0,0,'de9702a3-467c-5a26-88b2-ccb123c833fc','Cladosporium brunneum','de9702a3-467c-5a26-88b2-ccb123c833fc','Cladosporium brunneum','940bb125-2064-5c3d-982f-96787e54d208','Cladosporium brunne','841e5320-2500-4590-852b-ffac7a98e3ab','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbd45bff-812d-4f3b-816f-a903ce6e3f78','','','bbf6169d-cf13-59cb-ad8c-f59a2b441e78','Aplidium','',0,0,'bbf6169d-cf13-59cb-ad8c-f59a2b441e78','Aplidium','bbf6169d-cf13-59cb-ad8c-f59a2b441e78','Aplidium','bbf6169d-cf13-59cb-ad8c-f59a2b441e78','Aplidium','fbd45bff-812d-4f3b-816f-a903ce6e3f78','Animalia|Tunicata|Ascidiacea|Enterogona|Polyclinidae|Aplidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbceb3fe-2742-4b19-9fdd-68db7610a1d8','','','febdc59b-3525-544c-809f-f54a52faa97d','Septoria urticae Roberge ex Desm.','Roberge ex Desm.',0,0,'a68ceebd-9f90-509b-ad27-a61514a2f648','Septoria urticae','a68ceebd-9f90-509b-ad27-a61514a2f648','Septoria urticae','d2b4f994-5567-515c-b7d8-1bfc838f5248','Septoria urtic','fbceb3fe-2742-4b19-9fdd-68db7610a1d8','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Septoria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fbd56190-e9da-4277-adc9-9af26612f0af','','','a7eaa043-47f6-5cb2-b735-25cf750aa976','Pseudococcomyxa simplex (Mainx) Fott','(Mainx) Fott',0,0,'325677ca-b066-5ba0-a6aa-d8cf56ea79f6','Pseudococcomyxa simplex','325677ca-b066-5ba0-a6aa-d8cf56ea79f6','Pseudococcomyxa simplex','325677ca-b066-5ba0-a6aa-d8cf56ea79f6','Pseudococcomyxa simplex','fbd56190-e9da-4277-adc9-9af26612f0af','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Pseudococcomyxa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbd72375-2aa5-4c1b-9213-f483db6d51d4','','','72ea0049-9b15-5a0d-a638-c58c118c6564','Heliopsis helianthoides (L.) Sweet','(L.) Sweet',0,0,'0c1cf167-467c-5ed8-a45c-2dc06f25d887','Heliopsis helianthoides','0c1cf167-467c-5ed8-a45c-2dc06f25d887','Heliopsis helianthoides','f28bb808-a36e-5a83-84b6-e8f5737a27d8','Heliopsis helianthoid','fbd72375-2aa5-4c1b-9213-f483db6d51d4','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Heliopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbdb5bcc-f484-4778-8ed6-262158e4c597','','','8478eeed-8fb7-558f-8aea-3f57d415d42f','Dermochelyidae','',0,0,'8478eeed-8fb7-558f-8aea-3f57d415d42f','Dermochelyidae','8478eeed-8fb7-558f-8aea-3f57d415d42f','Dermochelyidae','8478eeed-8fb7-558f-8aea-3f57d415d42f','Dermochelyidae','fbdb5bcc-f484-4778-8ed6-262158e4c597','Animalia|Chordata|Amphibia|Testudines|Dermochelyidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbe1be30-362a-4d03-a8ec-1b4d58e6837b','','','19c02bd0-7830-5a2a-90e3-9174629b12cb','Gladiolus cardinalis Curtis','Curtis',0,0,'f2b8ce9d-ddec-530b-87af-58b0e6170a1b','Gladiolus cardinalis','f2b8ce9d-ddec-530b-87af-58b0e6170a1b','Gladiolus cardinalis','fabf65b5-95f6-5ae1-aa80-c521a8c24de2','Gladiolus cardinal','fbe1be30-362a-4d03-a8ec-1b4d58e6837b','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Gladiolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbda4844-fd5e-4b2f-ab68-a94834ee3d19','','','bbaf63e4-363b-5a60-bf21-86f1fca67c55','Lecidella sublapicida (C.Knight) Hertel','(C.Knight) Hertel',0,0,'b1d86fcf-a48b-50af-87a2-90d68cb166ad','Lecidella sublapicida','b1d86fcf-a48b-50af-87a2-90d68cb166ad','Lecidella sublapicida','45909476-a50c-53b7-969f-4eafc0577656','Lecidella sublapicid','fbda4844-fd5e-4b2f-ab68-a94834ee3d19','Fungi||Ascomycetes|Lecanorales|Lecanoraceae|Lecidella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbdc2d75-c065-4c85-bffb-e498a259797e','','','e2abb268-638f-5ef7-bc0c-9845e0f1286a','Lopharia papyracea (Jungh.) D.A. Reid','(Jungh.) D.A. Reid',0,0,'5f058244-a506-5363-9e63-a555fa6c9230','Lopharia papyracea','5f058244-a506-5363-9e63-a555fa6c9230','Lopharia papyracea','89d44316-b688-595c-9a08-1baa399ed887','Lopharia papyrace','75bd8b94-1567-4b01-988c-19bcea4f3b56','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Lopharia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbe3e538-4757-4493-816f-50f3b60cff6e','','','a99cfcd5-4697-5d38-8d15-ad9c66595c5c','Entoloma hesleri E. Horak','E. Horak',0,0,'73d5e63a-70f2-5d6e-94d5-33c7b382ecd6','Entoloma hesleri','73d5e63a-70f2-5d6e-94d5-33c7b382ecd6','Entoloma hesleri','24902258-cc82-5727-8a2f-9b27ae186e07','Entoloma hesler','0f0edc1d-ef57-4b7a-bbeb-168ccf438456','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbe47100-c9f2-4a11-8e97-660f6de3a94f','','','3ed27333-111d-5c57-97b3-e11b0c05c882','Carpococcus','',0,0,'3ed27333-111d-5c57-97b3-e11b0c05c882','Carpococcus','3ed27333-111d-5c57-97b3-e11b0c05c882','Carpococcus','3ed27333-111d-5c57-97b3-e11b0c05c882','Carpococcus','fbe47100-c9f2-4a11-8e97-660f6de3a94f','Plantae|Rhodophyta|Florideophyceae|Sebdeniales||Carpococcus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbe5b10a-7714-4beb-995a-6b5a8e31bc47','','','f994ddf1-a66a-5a96-a70e-c55ce9462304','Cladosporium humile Davis','Davis',0,0,'1d739008-7847-55c3-b374-404d333cbe40','Cladosporium humile','1d739008-7847-55c3-b374-404d333cbe40','Cladosporium humile','8218cecc-85fe-558d-ab0b-e5d3a5a657c4','Cladosporium humil','899aae47-978b-4bc2-8102-77ab48cc6fb4','Fungi|Ascomycota|Dothideomycetes|Cladosporiales|Cladosporiaceae|Cladosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbe71eaf-f938-4430-a0b5-9a09f86908f8','','','405de616-2ac9-5bdc-b9a4-93db8bfcce0f','Inocybe austrofilbrillosa Grgur.','Grgur.',0,0,'be5145d9-839c-5e2a-9028-14cdee9d53e7','Inocybe austrofilbrillosa','be5145d9-839c-5e2a-9028-14cdee9d53e7','Inocybe austrofilbrillosa','8db02caf-3b58-5d93-bfce-65982f310aac','Inocybe austrofilbrillos','fbe71eaf-f938-4430-a0b5-9a09f86908f8','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Inocybaceae|Inocybe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbe9441c-c8a2-414b-a51c-de2038cf997c','','','2ceb9f22-f91e-597f-bce6-865ec82d133b','Trichosporon inkin (Oho) Carmo Souza & Uden','(Oho) Carmo Souza & Uden',0,0,'a3b09a5a-d609-5083-885d-0e9148c31847','Trichosporon inkin','a3b09a5a-d609-5083-885d-0e9148c31847','Trichosporon inkin','a3b09a5a-d609-5083-885d-0e9148c31847','Trichosporon inkin','fbe9441c-c8a2-414b-a51c-de2038cf997c','Fungi|Basidiomycota|Tremellomycetes|Trichosporonales|Trichosporonaceae|Trichosporon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbefa04f-35f1-44db-b8d2-04d8698b8076','','','904d7e19-18c3-55e5-b385-5be507aba1f1','Pachystegia insignis (Hook.f.) Cheeseman','(Hook.f.) Cheeseman',0,0,'3a6f4047-6cf2-5ab3-a866-a9810cfc3110','Pachystegia insignis','3a6f4047-6cf2-5ab3-a866-a9810cfc3110','Pachystegia insignis','80a867bf-87d8-5a55-bb62-9736482c46dd','Pachystegia insign','fbefa04f-35f1-44db-b8d2-04d8698b8076','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Pachystegia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbeba87b-67ca-4186-83bc-bd4ffa507201','','','97726f20-f3a7-5c47-9f27-7973e320799d','Tenebrio','',0,0,'97726f20-f3a7-5c47-9f27-7973e320799d','Tenebrio','97726f20-f3a7-5c47-9f27-7973e320799d','Tenebrio','97726f20-f3a7-5c47-9f27-7973e320799d','Tenebrio','fbeba87b-67ca-4186-83bc-bd4ffa507201','Animalia|Arthropoda|Insecta|Coleoptera|Tenebrionidae|Tenebrio','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbf5277f-2abc-40b1-b2c7-1a6176734450','','','57f9a0b2-2a73-553a-99aa-f066dd86425f','Phaennidae','',0,0,'57f9a0b2-2a73-553a-99aa-f066dd86425f','Phaennidae','57f9a0b2-2a73-553a-99aa-f066dd86425f','Phaennidae','57f9a0b2-2a73-553a-99aa-f066dd86425f','Phaennidae','fbf5277f-2abc-40b1-b2c7-1a6176734450','Animalia|Arthropoda|Maxilopoda|Calanoida|Phaennidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbf5896c-e176-47de-ac7d-4c3bbe3ae52e','','','29eebbc5-68d0-5d49-aa39-6025bbba76c6','Oplismenus hirtellus (L.) P.Beauv. subsp. hirtellus','',0,0,'4a50fe4c-2e49-5719-881a-41a739ce919d','Oplismenus hirtellus hirtellus','ad5b3bdf-a915-5e2b-a38d-c7cf101af2ec','Oplismenus hirtellus subsp. hirtellus','1995021e-6aa2-5913-815c-bf9b790b977c','Oplismenus hirtell hirtell','fbf5896c-e176-47de-ac7d-4c3bbe3ae52e','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Oplismenus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbf4661f-af58-44de-b338-a80f7d0cf64e','','','a81ae983-34fc-566a-a9f7-08dbc5cd2e5a','Crocus chrysanthus ''Goldilocks''','',0,0,'3ef8388c-01bb-56c6-bf88-58a8e964e021','Crocus chrysanthus','3ef8388c-01bb-56c6-bf88-58a8e964e021','Crocus chrysanthus','abe1e677-bca6-5a03-a149-75f813b0e851','Crocus chrysanth','fbf4661f-af58-44de-b338-a80f7d0cf64e','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('fbf54933-85d1-476a-b351-bd2ace52cc32','','','1772a377-3b34-54f5-b429-63a0a21bb5bc','Barlaeina endocarpoides (Berk.) Sacc. & Traverso','(Berk.) Sacc. & Traverso',0,0,'9b5baebc-f738-5507-b3c3-db4f9ac7bfd6','Barlaeina endocarpoides','9b5baebc-f738-5507-b3c3-db4f9ac7bfd6','Barlaeina endocarpoides','7a7c3a0e-ba1a-5b36-b5e1-b86d6fd76a48','Barlaeina endocarpoid','c2819571-5329-445c-af02-e0e929d28e09','Fungi|Ascomycota|Pezizomycetes|Pezizales|Pyronemataceae|Barlaeina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc855638-ed65-4cbe-9358-5d3019660af6','','','7cf10936-cb11-54de-bb0c-afdb42a522de','Ophiocordyceps humbertii (C.P. Robin) Petch','(C.P. Robin) Petch',0,0,'e3e82adb-e27d-5289-820a-a22046b4caad','Ophiocordyceps humbertii','e3e82adb-e27d-5289-820a-a22046b4caad','Ophiocordyceps humbertii','7e24c67c-ec9f-50a9-8c80-2fe4f33d1240','Ophiocordyceps humbert','fc855638-ed65-4cbe-9358-5d3019660af6','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Ophiocordycipitaceae|Ophiocordyceps','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc8aefa7-30cb-41b0-9bf6-2bc8e18d76f7','','','4b60698a-11fb-5dd0-8bfc-eb9f4628f22e','Mycocalicium Vain.','Vain.',0,0,'46d52130-9e2b-543c-8741-57f98e0dbc12','Mycocalicium','46d52130-9e2b-543c-8741-57f98e0dbc12','Mycocalicium','46d52130-9e2b-543c-8741-57f98e0dbc12','Mycocalicium','fc8aefa7-30cb-41b0-9bf6-2bc8e18d76f7','Fungi||Ascomycetes|Mycocaliciales|Mycocaliciaceae|Mycocalicium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc8d806d-965c-4d35-bfcd-17de17e46095','','','ce664c05-0e1e-5fae-a41e-bd5c42e4d9e5','Pineus boerneri Annand, 1928','Annand, 1928',1928,0,'6e3bf39c-a711-5d72-a1db-2751bdfcadca','Pineus boerneri','6e3bf39c-a711-5d72-a1db-2751bdfcadca','Pineus boerneri','95130acf-0994-5bbe-9447-0b2a112a7f4b','Pineus boerner','fc8d806d-965c-4d35-bfcd-17de17e46095','Animalia|Arthropoda|Insecta|Hemiptera|Adelgidae|Pineus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc8b97aa-5aad-49c4-b0c5-5d5d3f0538c5','','','6eab10e6-2752-5870-be22-882033315542','Bipolaris setariae (Sawada) Shoemaker','(Sawada) Shoemaker',0,0,'5cb95370-3d3f-5a11-b7b6-4ffe346038a7','Bipolaris setariae','5cb95370-3d3f-5a11-b7b6-4ffe346038a7','Bipolaris setariae','48b7a124-e575-522a-8322-f737da92d459','Bipolaris setari','fc8b97aa-5aad-49c4-b0c5-5d5d3f0538c5','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Pleosporaceae|Bipolaris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc90fe2f-2e29-4b35-b95c-0ec671a7900f','','','74fc1eff-9f7b-57a0-9afb-39b9082b765a','Spongites','',0,0,'74fc1eff-9f7b-57a0-9afb-39b9082b765a','Spongites','74fc1eff-9f7b-57a0-9afb-39b9082b765a','Spongites','74fc1eff-9f7b-57a0-9afb-39b9082b765a','Spongites','fc90fe2f-2e29-4b35-b95c-0ec671a7900f','Plantae|Rhodophyta|Florideophyceae|Corallinales|Corallinaceae|Spongites','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc905fcf-46ee-40a4-9c8a-321ed9d6da73','','','ef1722a5-f5c2-5a47-8504-85eae1749f14','Liratilia subnodosa Powell, 1934','Powell, 1934',1934,0,'c0de8e3e-8543-5b80-87b9-338ab35b5d5f','Liratilia subnodosa','c0de8e3e-8543-5b80-87b9-338ab35b5d5f','Liratilia subnodosa','a06c0706-6bce-5490-8f5b-358e0341b167','Liratilia subnodos','fc905fcf-46ee-40a4-9c8a-321ed9d6da73','Animalia|Mollusca|Gastropoda|Neogastropoda|Columbellidae|Liratilia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc8e776f-1831-4a28-9efc-bd98fcc9f1f9','','','3695a6d4-44ed-5111-be77-dcbe6a08718f','Pasiphila magnimaculata (Philpott, 1915)','(Philpott, 1915)',1915,0,'29feff18-2e06-5a82-813c-46f32f6f94d9','Pasiphila magnimaculata','29feff18-2e06-5a82-813c-46f32f6f94d9','Pasiphila magnimaculata','9d909f5b-20a9-55eb-baff-62ffaf24b498','Pasiphila magnimaculat','fc8e776f-1831-4a28-9efc-bd98fcc9f1f9','Animalia|Arthropoda|Insecta|Lepidoptera|Geometridae|Pasiphila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc957487-46b8-48fd-b8c5-cc6cc34763d5','','','de34c592-d0a8-5c6f-b073-00806164feba','Agaricus parabolicus Fr.','Fr.',0,0,'143922df-647e-5f77-867f-e7bf15cffffa','Agaricus parabolicus','143922df-647e-5f77-867f-e7bf15cffffa','Agaricus parabolicus','f2c20523-0453-5c72-9927-58224fd7f49a','Agaricus parabolic','5eac41d8-093f-4f8a-b7fc-1dc9fbf6927a','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc9b378d-a563-498d-9288-44ff100c3036','','','0f2bd889-0c70-5fbb-8c7c-520d8c871e20','Calypogeia trichomanis Corda','Corda',0,0,'6a229f03-86a5-5024-a4c0-21955e4b46dd','Calypogeia trichomanis','6a229f03-86a5-5024-a4c0-21955e4b46dd','Calypogeia trichomanis','eee28460-95e8-5dcb-a6e7-c0fa3a7d2b55','Calypogeia trichoman','fc9b378d-a563-498d-9288-44ff100c3036','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Calypogeiaceae|Calypogeia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc99283f-00a1-4b74-92cc-4db612e1387a','','','5bcc1450-b28e-5934-b8e2-3e5956bca468','Lophocolea erosa (J.J.Engel) L.Söderstr.','(J.J.Engel) L.Söderstr.',0,0,'af956a00-61fd-5c22-a3cc-9dcb3f04b8a4','Lophocolea erosa','af956a00-61fd-5c22-a3cc-9dcb3f04b8a4','Lophocolea erosa','5eb8e97a-77ce-5b6d-a2c6-daf5f681e27a','Lophocolea eros','93f59350-cd1d-4f17-8570-7dbb7c3a5620','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lophocoleaceae|Lophocolea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc994a33-eaec-47eb-b1cd-8a105817c181','','','95ee4f5b-6e23-5431-82f1-eba8bf9d7f97','Allotanaupodus orete Zhang & Fan, 2007','Zhang & Fan, 2007',2007,0,'db7e8578-b31e-513c-bffd-4cd88f712f80','Allotanaupodus orete','db7e8578-b31e-513c-bffd-4cd88f712f80','Allotanaupodus orete','8e843af0-10c1-5958-b3d3-8580815a7ad3','Allotanaupodus oret','fc994a33-eaec-47eb-b1cd-8a105817c181','Animalia|Arthropoda|Arachnida|Trombidiformes|Allotanaupodidae|Allotanaupodus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc9cef97-08bb-4597-b304-b692b1a8cd59','','','28363d81-6671-59ea-9d61-14437b17fdd5','Bignonia sempervirens L.','L.',0,0,'e4e105aa-a394-5443-92c8-f15f2ac2daff','Bignonia sempervirens','e4e105aa-a394-5443-92c8-f15f2ac2daff','Bignonia sempervirens','65a049e8-604a-54f9-ab71-7d2b23a911a1','Bignonia semperuirens','ca9bc3ed-5c50-4d7b-b8ad-96983fd73db5','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Bignonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fca37d56-5bd2-4cdf-869e-3663933a7bde','','','4a457e84-89ec-5b49-88a2-383d21a70d26','Leucopis Meigen, 1830','Meigen, 1830',1830,0,'abd6f906-ec46-52e8-9df1-604008938df0','Leucopis','abd6f906-ec46-52e8-9df1-604008938df0','Leucopis','abd6f906-ec46-52e8-9df1-604008938df0','Leucopis','fca37d56-5bd2-4cdf-869e-3663933a7bde','Animalia|Arthropoda|Insecta|Diptera|Chamaemyiidae|Leucopis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc9cf42e-e31c-40e7-b11d-8607ff2abf6c','','','40f4410a-58b3-592b-b270-aa7fb40b5649','Parastagonospora avenae (A.B. Frank) Quaedvlieg, Verkley & Crous','(A.B. Frank) Quaedvlieg, Verkley & Crous',0,0,'ff5402e2-f07d-5935-9273-c9d0dc209bb4','Parastagonospora avenae','ff5402e2-f07d-5935-9273-c9d0dc209bb4','Parastagonospora avenae','03b94474-2c7a-541e-bf78-3e1ab678f1f0','Parastagonospora auen','fc9cf42e-e31c-40e7-b11d-8607ff2abf6c','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Parastagonospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fca5f692-c026-4938-8996-0be9d5e9fc11','','','422ef63b-c53b-5220-856c-e00c4554eb86','Muelleria Frenguelli','Frenguelli',0,0,'d5937653-116f-5f4d-a417-b3d8e9bdeb89','Muelleria','d5937653-116f-5f4d-a417-b3d8e9bdeb89','Muelleria','d5937653-116f-5f4d-a417-b3d8e9bdeb89','Muelleria','fca5f692-c026-4938-8996-0be9d5e9fc11','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Muelleria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcaa0c41-9422-4658-b949-276986f709d2','','','24644972-237c-5670-9c83-e1be41441769','Rhododendron ×psammogenes Sleumer','Sleumer',0,0,'21dc1ffe-9d44-5766-b543-5f5aae672097','Rhododendron psammogenes','c124867b-5457-5937-91e4-79d354433be5','Rhododendron × psammogenes','a78a4771-33ad-552a-8a29-657fb505e187','Rhododendron psammogen','fcaa0c41-9422-4658-b949-276986f709d2','Plantae|Tracheophyta|Magnoliopsida|Ericales|Ericaceae|Rhododendron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('fcab1127-7345-4c81-8063-80856bb7efe8','','','4a711620-da2d-5c18-8a20-463b8b0a798f','Celleporaria agglutinans (Hutton, 1873)','(Hutton, 1873)',1873,0,'4b85c576-659a-5714-b1b4-08a85dd2ae49','Celleporaria agglutinans','4b85c576-659a-5714-b1b4-08a85dd2ae49','Celleporaria agglutinans','4b85c576-659a-5714-b1b4-08a85dd2ae49','Celleporaria agglutinans','fcab1127-7345-4c81-8063-80856bb7efe8','Animalia|Bryozoa|Gymnolaemata|Cheilostomata|Lepraliellidae|Celleporaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fca9fa90-8c2a-4984-bed4-c2d090832acf','','','cfa3c101-a803-5ab3-a02a-8ced090024d5','Allexivirus','',0,0,'','','','','','','fca9fa90-8c2a-4984-bed4-c2d090832acf','Virus|||Tymovirales|Alphaflexiviridae|Allexivirus','','kingdom|phylum|class|order|family|genus','genus','1','0','0','ICVN',0);
INSERT INTO core VALUES('fca7ae60-a497-4f90-bdf1-d3bc99c5c820','','','82a729b1-d398-5346-ab6c-598945ade31d','Irpex consors Berk.','Berk.',0,0,'31aac233-0906-514e-8ee1-075d07aad9d5','Irpex consors','31aac233-0906-514e-8ee1-075d07aad9d5','Irpex consors','31aac233-0906-514e-8ee1-075d07aad9d5','Irpex consors','866dd33f-f26c-45f4-b765-ba7961bb3567','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Irpicaceae|Irpex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcab9b4a-36b0-416f-9178-22192177f572','','','92b1175b-45de-58b6-bc4d-e9b8eab90172','Macroramphosus','',0,0,'92b1175b-45de-58b6-bc4d-e9b8eab90172','Macroramphosus','92b1175b-45de-58b6-bc4d-e9b8eab90172','Macroramphosus','92b1175b-45de-58b6-bc4d-e9b8eab90172','Macroramphosus','fcab9b4a-36b0-416f-9178-22192177f572','Animalia|Chordata|Actinopterygii|Gasterosteiformes|Macroramphosidae|Macroramphosus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcb27c88-e3b4-4af4-b3aa-6427ab546c30','','','178ff127-8ad1-578a-a392-c9842b4247e7','Petalomonadaceae','',0,0,'178ff127-8ad1-578a-a392-c9842b4247e7','Petalomonadaceae','178ff127-8ad1-578a-a392-c9842b4247e7','Petalomonadaceae','178ff127-8ad1-578a-a392-c9842b4247e7','Petalomonadaceae','fcb27c88-e3b4-4af4-b3aa-6427ab546c30','Protozoa|Euglenophyta|Euglenophyceae|Euglenales|Petalomonadaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcadb8b3-b042-4d96-8722-9fadbdcacd4f','','','aeaf1081-43f0-5db0-9495-37963a8d142e','Navicula exilis Kützing','Kützing',0,0,'3bb34bc8-7cee-5a32-8cda-915781dc33f4','Navicula exilis','3bb34bc8-7cee-5a32-8cda-915781dc33f4','Navicula exilis','63a480b1-22ce-52d1-8073-f86ae67cd759','Navicula exil','fcadb8b3-b042-4d96-8722-9fadbdcacd4f','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Navicula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcacdf43-4ad4-4262-9cc9-a683f15f6968','','','3d0bfad4-9707-5980-bd5e-ea5761418ade','Kupetrechus Larochelle & Larivière, 2007','Larochelle & Larivière, 2007',2007,0,'ccf9bec4-fc0b-5312-b5c3-5bef05348809','Kupetrechus','ccf9bec4-fc0b-5312-b5c3-5bef05348809','Kupetrechus','ccf9bec4-fc0b-5312-b5c3-5bef05348809','Kupetrechus','fcacdf43-4ad4-4262-9cc9-a683f15f6968','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Kupetrechus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcadf8b0-b370-4e5b-812a-b5e17929a0d8','','','63226cb4-36ba-5bef-9700-e1880de18910','Bathymophila gravida B.A. Marshall, 1999','B.A. Marshall, 1999',1999,0,'5e4e67f7-80b4-5712-bb6b-4bc152e58a54','Bathymophila gravida','5e4e67f7-80b4-5712-bb6b-4bc152e58a54','Bathymophila gravida','afd50826-2f11-5e0e-a333-1c695f604725','Bathymophila grauid','fcadf8b0-b370-4e5b-812a-b5e17929a0d8','Animalia|Mollusca|Gastropoda|Vetigastropoda|Solariellidae|Bathymophila','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcb711f1-073b-461b-a06c-313d103a3b15','','','cc55172b-0af4-5af2-9c14-09db89d57594','Neoconorbina concinna (Brady, 1884)','(Brady, 1884)',1884,0,'97acb66f-06a3-5d2c-841c-61b45e7a8497','Neoconorbina concinna','97acb66f-06a3-5d2c-841c-61b45e7a8497','Neoconorbina concinna','852a5a6e-5c73-5f01-bb67-5bc28ab3bdfe','Neoconorbina concinn','fcb711f1-073b-461b-a06c-313d103a3b15','Chromista|Foraminifera|Polythalamea|Rotaliida|Rosalinidae|Neoconorbina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcb7295a-48a4-42ae-8742-c5d4138a7646','','','3725ba27-f89a-5339-aa60-c8e9a9615dc9','Cyanoramphus forbesi Rothschild, 1893','Rothschild, 1893',1893,0,'f12502b0-05d6-5e07-b536-e7df1a00ca24','Cyanoramphus forbesi','f12502b0-05d6-5e07-b536-e7df1a00ca24','Cyanoramphus forbesi','3ca4fe3b-9509-5135-8ca4-a234ece81380','Cyanoramphus forbes','fcb7295a-48a4-42ae-8742-c5d4138a7646','Animalia|Chordata|Aves|Psittaciformes|Psittacidae|Cyanoramphus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcb8a275-faa6-4213-a1ba-db21be9c9f51','','','09fc72bd-14fa-5d07-a768-a3d019841359','Rubus idaeus L.','L.',0,0,'05468780-7d92-5f5d-ac3b-c53c84c75be0','Rubus idaeus','05468780-7d92-5f5d-ac3b-c53c84c75be0','Rubus idaeus','218a3a34-5abf-5fcc-bec9-15a2283cd730','Rubus idae','fcb8a275-faa6-4213-a1ba-db21be9c9f51','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Rubus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcbb1bdf-0e71-4944-a6f0-22aef7993a08','','','24b55031-7652-5428-b4a8-07ed3c7ecba3','Sphaeromorphaea russelliana var. glabrata DC.','DC.',0,0,'170596b7-5c23-5069-9a54-fac93eb7fa11','Sphaeromorphaea russelliana glabrata','9e535e11-2dcd-570d-9710-8cd0d4a758b8','Sphaeromorphaea russelliana var. glabrata','c64b1a2e-efce-5a1a-aee0-57bac65feed8','Sphaeromorphaea russellian glabrat','5e99bc6e-1fe1-4fd1-9e78-85a6d1428bc8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Sphaeromorphaea','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcb95a1b-f9ce-4e94-b25e-4b85298f624d','','','03957f30-f773-58df-bbd9-7c7c20a0d31b','Closterium venus Kütz. ex Ralfs','Kütz. ex Ralfs',0,0,'aa6edb8f-7755-5376-bdb1-027d2f34239a','Closterium venus','aa6edb8f-7755-5376-bdb1-027d2f34239a','Closterium venus','b044e1d7-faa7-5af5-bfe8-28f604f55b5e','Closterium uen','fcb95a1b-f9ce-4e94-b25e-4b85298f624d','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Closteriaceae|Closterium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fcba6e7f-29d4-43f7-9c7a-9d31d88e0dc5','','','ca6f0e46-94f2-5588-a7c0-b5c12ad944d3','Clonostachys buxi (J.C. Schmidt) Schroers','(J.C. Schmidt) Schroers',0,0,'1907232d-16dc-59df-84c2-dfe056378f0f','Clonostachys buxi','1907232d-16dc-59df-84c2-dfe056378f0f','Clonostachys buxi','c24bf88f-62d7-55f2-99a6-3c3d69c0980f','Clonostachys bux','7c3331c1-50f2-41b0-ae51-9f9aa41b9036','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Bionectriaceae|Clonostachys','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcbce077-7cec-48a2-9c6e-c77fab2e54d2','','','facf2984-8daf-5ccb-a90d-b8f10d8e464f','Zephyranthes brachyandra (Baker) Backer','(Baker) Backer',0,0,'c6bc1ed7-aa53-51ea-ba84-d8f9aa5ce620','Zephyranthes brachyandra','c6bc1ed7-aa53-51ea-ba84-d8f9aa5ce620','Zephyranthes brachyandra','f4bb2642-f9a8-56fa-8604-7582ec4e925f','Zephyranthes brachyandr','fcbce077-7cec-48a2-9c6e-c77fab2e54d2','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Amaryllidaceae|Zephyranthes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcca8611-cb1f-4935-9c93-1a2cd8a16af3','','','6dffa199-5b2b-5121-b59a-6d0acd2024ce','Dytiscus','',0,0,'6dffa199-5b2b-5121-b59a-6d0acd2024ce','Dytiscus','6dffa199-5b2b-5121-b59a-6d0acd2024ce','Dytiscus','6dffa199-5b2b-5121-b59a-6d0acd2024ce','Dytiscus','fcca8611-cb1f-4935-9c93-1a2cd8a16af3','Animalia|Arthropoda|Insecta|Coleoptera|Dytiscidae|Dytiscus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcc029ec-7d39-4f69-8a2f-1d39380fc90c','','','705ad1ed-b23d-5e8d-a009-3487a9ab0b44','Ralfsia','',0,0,'705ad1ed-b23d-5e8d-a009-3487a9ab0b44','Ralfsia','705ad1ed-b23d-5e8d-a009-3487a9ab0b44','Ralfsia','705ad1ed-b23d-5e8d-a009-3487a9ab0b44','Ralfsia','fcc029ec-7d39-4f69-8a2f-1d39380fc90c','Chromista|Ochrophyta|Phaeophyceae|Ralfsiales|Ralfsiaceae|Ralfsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcc5d0b8-94bb-4f2a-a056-649827163ff5','','','dc015b8c-cc66-5712-8864-1f60cd3be76c','Margareta White, 1878','White, 1878',1878,0,'cb52603a-5b10-59ef-9077-9dfe4060a347','Margareta','cb52603a-5b10-59ef-9077-9dfe4060a347','Margareta','cb52603a-5b10-59ef-9077-9dfe4060a347','Margareta','fcc5d0b8-94bb-4f2a-a056-649827163ff5','Animalia|Arthropoda|Insecta|Hemiptera|Rhyparochromidae|Margareta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcc0c6b4-0e08-45bf-ab46-71ab24e2b6fd','','','6252758b-45b7-56fd-a48e-e88639544359','Parakatianna cortica Salmon, 1943','Salmon, 1943',1943,0,'b0a84bbc-f27e-5901-b302-a3f90153b6fb','Parakatianna cortica','b0a84bbc-f27e-5901-b302-a3f90153b6fb','Parakatianna cortica','67af1515-5f27-597d-9c9c-f6766f57ad9f','Parakatianna cortic','fcc0c6b4-0e08-45bf-ab46-71ab24e2b6fd','Animalia|Arthropoda|Collembola|Symphypleona|Katiannidae|Parakatianna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fcc2e59b-e2af-4ae8-8ecd-87c2ed35c171','','','9b528cb6-3fe1-56b5-9a7c-164f82b2297c','Cocconeis capensis (Cholnoky) Witkowski','(Cholnoky) Witkowski',0,0,'9f41e3d6-6981-580f-aac7-73e3608a2abb','Cocconeis capensis','9f41e3d6-6981-580f-aac7-73e3608a2abb','Cocconeis capensis','0461465f-e196-55ae-bdc6-a46ff2addb66','Cocconeis capens','fcc2e59b-e2af-4ae8-8ecd-87c2ed35c171','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Achnanthaceae|Cocconeis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fbfc4b11-12c4-410b-8a50-2a3aadf7b266','','','f22b5b3a-afb0-544f-a15f-f7229519456f','Protea candicans Andrews','Andrews',0,0,'dee58489-dd88-58e1-b245-0b0ac0930b94','Protea candicans','dee58489-dd88-58e1-b245-0b0ac0930b94','Protea candicans','dee58489-dd88-58e1-b245-0b0ac0930b94','Protea candicans','ea1fd4f7-ae97-45f8-98f0-394e0bec8b12','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Protea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcc692eb-c574-4288-aa71-bf652d667124','','','56ec973b-76d0-5285-aad4-2599675210f4','Hygraula Meyrick, 1885','Meyrick, 1885',1885,0,'c91b1d5c-9fc4-562b-8a99-ab8ac87822ba','Hygraula','c91b1d5c-9fc4-562b-8a99-ab8ac87822ba','Hygraula','c91b1d5c-9fc4-562b-8a99-ab8ac87822ba','Hygraula','fcc692eb-c574-4288-aa71-bf652d667124','Animalia|Arthropoda|Insecta|Lepidoptera|Crambidae|Hygraula','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbfa8e05-a832-4618-bddb-604c3f8d3214','','','757f3c49-1b99-57bf-b99c-073384d56246','Aspergillus togoensis (Henn.) Samson & Seifert','(Henn.) Samson & Seifert',0,0,'463d7919-2ce0-5f63-91db-1e317b5916fd','Aspergillus togoensis','463d7919-2ce0-5f63-91db-1e317b5916fd','Aspergillus togoensis','646ce6ae-69d8-54c6-9e1f-ffc504940d30','Aspergillus togoens','fbfa8e05-a832-4618-bddb-604c3f8d3214','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Aspergillus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fcce41d0-c805-4968-9ced-92fee038bddd','','','8007304c-5136-58f1-a900-58fed224ff2c','Zerotula nummaria Powell, 1940','Powell, 1940',1940,0,'4543b7cb-8453-589d-acf8-ebb9e9cc3c41','Zerotula nummaria','4543b7cb-8453-589d-acf8-ebb9e9cc3c41','Zerotula nummaria','aa097f5e-4763-57bf-a0e6-25961e4329bb','Zerotula nummar','fcce41d0-c805-4968-9ced-92fee038bddd','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Zerotulidae|Zerotula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbfb480b-05be-44af-87f8-d43547efdde4','','','1fc54754-324c-5686-b41e-b5e263ccc2b1','Proditrix Dugdale, 1987','Dugdale, 1987',1987,0,'73be41f4-7926-594c-842e-806e2eef5f65','Proditrix','73be41f4-7926-594c-842e-806e2eef5f65','Proditrix','73be41f4-7926-594c-842e-806e2eef5f65','Proditrix','fbfb480b-05be-44af-87f8-d43547efdde4','Animalia|Arthropoda|Insecta|Lepidoptera|Glyphipterigidae|Proditrix','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fbff58e0-f6ba-4804-8bfa-71cb268f4e9b','','','59087b9a-5038-592a-a354-b84b3ec651e2','Lachnocladium flagelliforme (Berk.) Cooke','(Berk.) Cooke',0,0,'7ff2b096-4380-5433-b0b7-d2c37cab4b0e','Lachnocladium flagelliforme','7ff2b096-4380-5433-b0b7-d2c37cab4b0e','Lachnocladium flagelliforme','8c59f134-b29f-56f2-a85f-84da64ffeb6c','Lachnocladium flagelliform','ff1fe1d3-6166-4c97-a541-51c0c2ee0949','Fungi|Basidiomycota|Agaricomycetes|Russulales|Peniophoraceae|Lachnocladium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc0068d8-c063-4be9-a75c-f4d8a2bc0b7a','','','711ade4e-d7f6-5944-873e-dfb0d42d47e3','Mycosphaerella bolleana B.B. Higgins','B.B. Higgins',0,0,'b6bef39c-7bb6-5411-9b2f-76175d5a25fa','Mycosphaerella bolleana','b6bef39c-7bb6-5411-9b2f-76175d5a25fa','Mycosphaerella bolleana','8ff11529-bdf6-5092-9834-49faca5d4779','Mycosphaerella bollean','fc0068d8-c063-4be9-a75c-f4d8a2bc0b7a','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc066179-7d2c-4684-b7db-123ac555b895','','','43801022-de3a-5af4-ad8a-b0c034bc74c6','Aotearoa magna (Forster, 1949)','(Forster, 1949)',1949,0,'5ac422e3-e3b2-5850-a69b-ec48cc3a8c56','Aotearoa magna','5ac422e3-e3b2-5850-a69b-ec48cc3a8c56','Aotearoa magna','7136842a-47ae-501d-b668-2f3286822b57','Aotearoa magn','fc066179-7d2c-4684-b7db-123ac555b895','Animalia|Arthropoda|Arachnida|Araneae|Mecysmaucheniidae|Aotearoa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc05e8df-fb9c-45aa-9ca4-172f74fc577e','','','72ce5929-3222-5440-bbae-1fc9f6e9e835','Pluteolus muscicola (G. Stev.) E. Horak','(G. Stev.) E. Horak',0,0,'2818eb87-b125-5dfd-ae4b-cbb812dd47d1','Pluteolus muscicola','2818eb87-b125-5dfd-ae4b-cbb812dd47d1','Pluteolus muscicola','4a89bf88-6da2-5472-997c-5cdde87376dc','Pluteolus muscicol','59d9e8f3-0937-42ff-b2dd-66f768228d17','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Bolbitiaceae|Pluteolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc081eb5-f6ba-429d-89e7-e0d2beb44800','','','bd4a2731-3eb8-5bbb-a0c2-489bfa34e14e','Hebe lycopodioides (Hook.f.) Cockayne & Allan','(Hook.f.) Cockayne & Allan',0,0,'b61566ac-0878-5bfb-987b-00f912e91da7','Hebe lycopodioides','b61566ac-0878-5bfb-987b-00f912e91da7','Hebe lycopodioides','6d07904a-f912-54c3-95e7-01f94ec62c5d','Hebe lycopodioid','2d7bc322-e5bb-439d-be56-7ae40b188799','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Hebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc12e96d-f8e9-4183-9511-0ace5acd2626','','','b4152f17-4fd3-5c04-a5e8-964743abd4af','Tetracnemoidea peregrina (Compere, 1939)','(Compere, 1939)',1939,0,'6c143f8d-b8c3-5dd5-8959-59f9d0dff178','Tetracnemoidea peregrina','6c143f8d-b8c3-5dd5-8959-59f9d0dff178','Tetracnemoidea peregrina','59af3776-1e69-5fe4-864a-cb01cb7f8ac7','Tetracnemoidea peregrin','fc12e96d-f8e9-4183-9511-0ace5acd2626','Animalia|Arthropoda|Insecta|Hymenoptera|Encyrtidae|Tetracnemoidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc11bccf-188b-47b0-aa20-8cc8016434b0','','','3fcf439c-26fe-5b59-8ad6-1fc356eae733','Parmelia reparata Stirt.','Stirt.',0,0,'3fd3178c-baf0-593c-9ed4-d7c5700fb48e','Parmelia reparata','3fd3178c-baf0-593c-9ed4-d7c5700fb48e','Parmelia reparata','9a2f38bb-9d46-5695-a115-44ee788f3cd8','Parmelia reparat','f8148958-5b2e-401e-a1a9-5ada537c0d00','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc0e6322-f3d0-46e3-b3f9-d50e6b85c10f','','','a84fba7b-32fb-5bbc-9f5b-c920d8e7a80a','Ulva linza L.','L.',0,0,'297f4e1b-b5ce-53fa-916b-662163fd83a4','Ulva linza','297f4e1b-b5ce-53fa-916b-662163fd83a4','Ulva linza','ec10f128-dba1-5d4a-8036-1e5eeb2522e0','Ulva linz','fc0e6322-f3d0-46e3-b3f9-d50e6b85c10f','Plantae|Chlorophyta|Ulvophyceae|Ulvales|Ulvaceae|Ulva','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc191f5f-826e-4c0f-9257-0c44258209b5','','','9bd80b28-128a-596d-bc24-37c8eb84ae0b','Lachenalia aloides var. vanzyliae W.F.Barker','W.F.Barker',0,0,'103ff798-6a67-5973-89da-10dbc9530ef9','Lachenalia aloides vanzyliae','c1af5d9f-f2ca-5bd2-8d38-6027ee67f244','Lachenalia aloides var. vanzyliae','71a5ec1c-1a47-5cd8-ad3d-5d725ee57eaa','Lachenalia aloid uanzyli','965a7de6-c1ea-4967-a92d-f72fec3c9450','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Lachenalia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc162b0c-a27d-4f1c-a7de-4ecb90a80a7c','','','a78b2b76-0e8d-5dc0-86d8-d907167c4534','Isanthribus proximus (Broun, 1880)','(Broun, 1880)',1880,0,'535eec85-b7dd-51ed-aaaf-147b85308124','Isanthribus proximus','535eec85-b7dd-51ed-aaaf-147b85308124','Isanthribus proximus','cb974dd2-99e2-5002-af8d-68fbd4530d7c','Isanthribus proxim','fc162b0c-a27d-4f1c-a7de-4ecb90a80a7c','Animalia|Arthropoda|Insecta|Coleoptera|Anthribidae|Isanthribus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc164bc7-cec0-47ce-92bb-a7fcea206c4c','','','413da5a6-9365-5962-b53a-b5b3c9cc5d94','Melicytus macrophyllus A.Cunn.','A.Cunn.',0,0,'acea63a6-3691-5e46-9b21-b56f530c148f','Melicytus macrophyllus','acea63a6-3691-5e46-9b21-b56f530c148f','Melicytus macrophyllus','1d6aae58-888d-5557-b87a-158822f40cb5','Melicytus macrophyll','fc164bc7-cec0-47ce-92bb-a7fcea206c4c','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Violaceae|Melicytus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc158d59-59d1-496c-ab14-cec83df885ff','','','5ae3189e-a26d-512d-892a-b90721310721','Cicada cassiope Hudson, 1891','Hudson, 1891',1891,0,'b7f43175-4dc5-5a93-9d8c-555cc475d506','Cicada cassiope','b7f43175-4dc5-5a93-9d8c-555cc475d506','Cicada cassiope','e182a93b-ed56-5bc4-bbf6-3942e317eac4','Cicada cassiop','9b05a52d-92c7-4095-974f-2cc9303dc74f','Animalia|Arthropoda|Insecta|Hemiptera|Cicadidae|Cicada','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc15bad8-3bb0-40b4-8027-e70653f0ae05','','','9411ef2d-3f92-52bf-9f5c-e18c10c235ef','Lasiosphaeria Ces. & De Not.','Ces. & De',0,0,'bed94588-1dfb-58f9-972f-d931be3262bf','Lasiosphaeria','bed94588-1dfb-58f9-972f-d931be3262bf','Lasiosphaeria','bed94588-1dfb-58f9-972f-d931be3262bf','Lasiosphaeria','fc15bad8-3bb0-40b4-8027-e70653f0ae05','Fungi|Ascomycota|Sordariomycetes|Sordariales|Lasiosphaeriaceae|Lasiosphaeria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',4);
INSERT INTO core VALUES('fc1fc7ab-c7d4-4c7f-be02-3b8e38b94dda','','','176179bc-efa3-5dc2-a679-f2f07daedc68','Spermospora ciliata (R. Sprague) Deighton','(R. Sprague) Deighton',0,0,'1fff84a2-e9e9-5fc4-85b9-374600e77bb7','Spermospora ciliata','1fff84a2-e9e9-5fc4-85b9-374600e77bb7','Spermospora ciliata','2689b270-30e4-56d9-b9ef-9069ddcd4275','Spermospora ciliat','fc1fc7ab-c7d4-4c7f-be02-3b8e38b94dda','Fungi|Ascomycota|Leotiomycetes|Helotiales|Pyrenopezizaceae|Spermospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc1a0a08-9ec0-46cc-a29e-1be5eaaa287e','','','dec21609-ba11-52b9-a1ed-76eeb3e32ac8','Austromenopon himantopi Timmermann, 1954','Timmermann, 1954',1954,0,'67326cc4-dccd-51b8-974b-901516350b5e','Austromenopon himantopi','67326cc4-dccd-51b8-974b-901516350b5e','Austromenopon himantopi','94b2a18e-7f7e-5a71-b808-3445e838d93a','Austromenopon himantop','fc1a0a08-9ec0-46cc-a29e-1be5eaaa287e','Animalia|Arthropoda|Insecta|Phthiraptera|Menoponidae|Austromenopon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc1cdc85-49fb-4da1-a924-7024a043fedf','','','4782d063-b501-5dc3-8456-244a87f76e30','Premna maxima T.C.E.Fr.','T.C.E.Fr.',0,0,'6787f819-59b5-5d3c-b069-716bd5f09d55','Premna maxima','6787f819-59b5-5d3c-b069-716bd5f09d55','Premna maxima','939d4035-6000-5017-b8c6-3e4264c52e72','Premna maxim','fc1cdc85-49fb-4da1-a924-7024a043fedf','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Labiatae|Premna','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc241c8a-cbcc-4bb0-ad6b-8a5f568aee14','','','a5f8ca52-4ce1-532b-990b-fa1fe698ef3b','Embothrium wickhamii','',0,0,'a5f8ca52-4ce1-532b-990b-fa1fe698ef3b','Embothrium wickhamii','a5f8ca52-4ce1-532b-990b-fa1fe698ef3b','Embothrium wickhamii','3e6378ae-63a2-5f51-86cc-d7b133941b41','Embothrium wickham','d7b41304-5f17-4740-9292-ccf871f45993','Plantae|Tracheophyta|Magnoliopsida|Proteales|Proteaceae|Embothrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc206086-4e58-46e0-a12d-aa924140e56e','','','8d9ce59d-ff7a-5988-ba2a-58f32a80549c','Fibrodontia brevidens (Pat.) Hjortstam & Ryvarden','(Pat.) Hjortstam & Ryvarden',0,0,'9e20a98e-c5c6-548e-ac5a-5e5617139219','Fibrodontia brevidens','9e20a98e-c5c6-548e-ac5a-5e5617139219','Fibrodontia brevidens','333c75c9-7c2e-557a-8777-ba2b5a6a5c63','Fibrodontia breuidens','fc206086-4e58-46e0-a12d-aa924140e56e','Fungi|Basidiomycota|Agaricomycetes|Trechisporales|Hydnodontaceae|Fibrodontia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc2c199b-6bce-4b13-b60c-4febeb254a82','','','a6c8849b-e295-5363-8810-53bd71d5e250','Petroicidae Mathews','Mathews',0,0,'3f455971-0d6f-5801-8a63-a69161774220','Petroicidae','3f455971-0d6f-5801-8a63-a69161774220','Petroicidae','3f455971-0d6f-5801-8a63-a69161774220','Petroicidae','fc2c199b-6bce-4b13-b60c-4febeb254a82','Animalia|Chordata|Aves|Passeriformes|Petroicidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc287887-b825-4556-ab55-12f2e1349abf','','','ac53cac4-5816-5567-a8dc-c627654c9f50','Chelator','',0,0,'ac53cac4-5816-5567-a8dc-c627654c9f50','Chelator','ac53cac4-5816-5567-a8dc-c627654c9f50','Chelator','ac53cac4-5816-5567-a8dc-c627654c9f50','Chelator','fc287887-b825-4556-ab55-12f2e1349abf','Animalia|Arthropoda|Malacostraca|Isopoda|Desmosomatidae|Chelator','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc2ba918-9b2e-4f0e-891d-5962dd0f3161','','','2ca3065a-45a3-58d9-815e-50185bb760d6','Brueelia species','',0,0,'b83ee58b-e279-51d7-84a5-aad3bc7e71c0','Brueelia','b83ee58b-e279-51d7-84a5-aad3bc7e71c0','Brueelia','b83ee58b-e279-51d7-84a5-aad3bc7e71c0','Brueelia','fc2ba918-9b2e-4f0e-891d-5962dd0f3161','Animalia|Arthropoda|Insecta|Phthiraptera|Philopteridae|Brueelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fc28df83-85a1-41d5-b85b-6f04dbe48c18','','','1ad3450e-9170-56d8-a032-372c40ff59b8','Blenniidae','',0,0,'1ad3450e-9170-56d8-a032-372c40ff59b8','Blenniidae','1ad3450e-9170-56d8-a032-372c40ff59b8','Blenniidae','1ad3450e-9170-56d8-a032-372c40ff59b8','Blenniidae','fc28df83-85a1-41d5-b85b-6f04dbe48c18','Animalia|Chordata|Actinopterygii|Perciformes|Blenniidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc29fda6-b813-4750-82ee-adcabd08cb61','','','2fab8197-5c96-5a1f-b50b-8ae8e3c98fbe','Hysteropeziza Rabenh.','Rabenh.',0,0,'49ad7125-0270-51d4-8eee-b65f288c48bf','Hysteropeziza','49ad7125-0270-51d4-8eee-b65f288c48bf','Hysteropeziza','49ad7125-0270-51d4-8eee-b65f288c48bf','Hysteropeziza','c7928c49-4b4f-4af9-9ebf-6f9135123356','Fungi|Ascomycota|Leotiomycetes|Helotiales||Hysteropeziza','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc2e1191-2777-46f8-af7b-a1e9a49c02a0','','','c8f95b5d-4105-59a3-b6f2-e01c63c68a32','Ninox novaeseelandiae ( (Gmelin), 1788) novaeseelandiae','',0,0,'2e39f9d1-3548-5fcd-8704-33494a60706a','Ninox novaeseelandiae','2e39f9d1-3548-5fcd-8704-33494a60706a','Ninox novaeseelandiae','56068805-7214-5122-923f-ff1e7df0af29','Ninox nouaeseelandi','fc2e1191-2777-46f8-af7b-a1e9a49c02a0','Animalia|Chordata|Aves|Strigiformes|Strigidae|Ninox','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICZN',4);
INSERT INTO core VALUES('fc356a0f-a587-4ca6-8472-09f188c3e33a','','','ac954013-37d2-508a-91d1-5e06bfd70655','Wahlenbergia pygmaea subsp. drucei J.A.Petterson','J.A.Petterson',0,0,'565d721f-9186-5a5c-8e05-04eb52091e8d','Wahlenbergia pygmaea drucei','1f3c1bd7-edcf-55b7-a1c7-a45da8d4cb09','Wahlenbergia pygmaea subsp. drucei','1c42b744-53ab-58f2-b395-cc88d2bfee7d','Wahlenbergia pygmae druce','fc356a0f-a587-4ca6-8472-09f188c3e33a','Plantae|Tracheophyta|Magnoliopsida|Asterales|Campanulaceae|Wahlenbergia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc3237e1-54d7-440d-bcee-8eb6832551f2','','','fe7ccac9-6d9a-54eb-85a2-12f41449e545','Echiniscus spiniger Richters, 1904','Richters, 1904',1904,0,'f93456d9-247c-541b-9cbb-028a743f360a','Echiniscus spiniger','f93456d9-247c-541b-9cbb-028a743f360a','Echiniscus spiniger','f93456d9-247c-541b-9cbb-028a743f360a','Echiniscus spiniger','fc3237e1-54d7-440d-bcee-8eb6832551f2','Animalia|Tardigrada|Heterotardigrada|Echiniscoidea|Echiniscidae|Echiniscus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc3220cf-1001-4725-aabe-4662e4f9d7fb','','','0c865baf-9a88-58b9-a917-6b9273429489','Capitella perarmata (Gravier, 1911)','(Gravier, 1911)',1911,0,'71b7d1ad-0de6-5d80-a7ab-ec85c82e597d','Capitella perarmata','71b7d1ad-0de6-5d80-a7ab-ec85c82e597d','Capitella perarmata','90304e4d-6477-53e5-afcc-01cc905b70d6','Capitella perarmat','fc3220cf-1001-4725-aabe-4662e4f9d7fb','Animalia|Annelida|Polychaeta|Scolecida|Capitellidae|Capitella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fc3b130f-b23a-4623-8403-0eae2369b0a8','','','8db1376d-b753-55a8-a0c4-e27e1309ee61','Acidicaldus organivorans Johnson et al., 2006','Johnson et al., 2006',2006,0,'4664fafb-28dc-5135-9e21-ff5b9973720d','Acidicaldus organivorans','4664fafb-28dc-5135-9e21-ff5b9973720d','Acidicaldus organivorans','c06de190-a3fd-5123-86f9-fcf86c8435a6','Acidicaldus organiuorans','fc3b130f-b23a-4623-8403-0eae2369b0a8','Bacteria|Pseudomonadota|Alphaproteobacteria|Rhodospirillales|Acetobacteraceae|Acidicaldus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('fc3c38ae-66db-4055-ba5f-885370a48f39','','','a93f7398-5dd7-52ba-8958-1238a71582a8','Alchemilla acutiloba Opitz','Opitz',0,0,'2087b96f-2d46-5445-878e-16a4257acb39','Alchemilla acutiloba','2087b96f-2d46-5445-878e-16a4257acb39','Alchemilla acutiloba','27d00d49-f530-5146-a36a-ad300d4df5df','Alchemilla acutilob','fc3c38ae-66db-4055-ba5f-885370a48f39','Plantae|Tracheophyta|Magnoliopsida|Rosales|Rosaceae|Alchemilla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc389fa7-7397-4827-a926-9f011a3e21c8','','','10c5a36b-e1ae-516c-a56c-41e75301bbfe','Paecilomyces bacillisporus Onions & G.L. Barron','Onions & G.L. Barron',0,0,'32203d64-d490-5aea-8487-b402add79fd0','Paecilomyces bacillisporus','32203d64-d490-5aea-8487-b402add79fd0','Paecilomyces bacillisporus','e5f496e8-626a-506e-bf9d-dae4dac56e6f','Paecilomyces bacillispor','cd0cf9c5-6a9f-4c59-9dfb-857c9d47e39c','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Thermoascaceae|Paecilomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fc35e4f4-f379-403a-b57b-c792d3e38229','','','4d2ee6af-496f-5a71-baa6-634b46b34875','Zecicindela campbelli (Broun, 1886)','(Broun, 1886)',1886,0,'6fe52444-3c47-50cc-902b-ec23d8d28e8d','Zecicindela campbelli','6fe52444-3c47-50cc-902b-ec23d8d28e8d','Zecicindela campbelli','69f1e67e-f192-5409-b8b2-32a2566556ef','Zecicindela campbell','fc35e4f4-f379-403a-b57b-c792d3e38229','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Zecicindela','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdad8665-1060-46ea-a0fe-435d051ca34c','','','94400b81-6684-5505-a04e-1cf065eb09d5','Stigeoclonium amoenum var. aucklandicum A.K.M.N.Islam','A.K.M.N.Islam',0,0,'cf269f7a-9187-59b7-af96-f22ff0cd9d33','Stigeoclonium amoenum aucklandicum','4c778a4f-ef2f-5213-b9bf-7acd0db4e470','Stigeoclonium amoenum var. aucklandicum','c7cd727d-3867-5a21-b9c3-4e67682620e2','Stigeoclonium amoen aucklandic','fdad8665-1060-46ea-a0fe-435d051ca34c','Plantae|Chlorophyta|Chlorophyceae|Chaetophorales|Chaetophoraceae|Stigeoclonium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdae5c4d-9610-4567-923c-5f24d483760a','','','17b85933-905e-5c9d-964d-6372a1d2a932','Limnesia reptans Hopkins, 1966','Hopkins, 1966',1966,0,'3352d6ad-fdc5-5c29-b915-e2e8e362ae3a','Limnesia reptans','3352d6ad-fdc5-5c29-b915-e2e8e362ae3a','Limnesia reptans','3352d6ad-fdc5-5c29-b915-e2e8e362ae3a','Limnesia reptans','fdae5c4d-9610-4567-923c-5f24d483760a','Animalia|Arthropoda|Arachnida|Trombidiformes|Limnesidae|Limnesia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdae4eaa-0310-4304-9b01-fff7dc3353e4','','','abded067-6451-5d93-9750-369f8b5ad81c','Turridae species 18 (NZOI U601)','',0,0,'4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','fdae4eaa-0310-4304-9b01-fff7dc3353e4','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Turridae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fdb43376-ea42-4127-af20-04b3a93ad4fa','','','ad23bde5-754f-52c3-a1d5-d5611423e464','Pauesia','',0,0,'ad23bde5-754f-52c3-a1d5-d5611423e464','Pauesia','ad23bde5-754f-52c3-a1d5-d5611423e464','Pauesia','ad23bde5-754f-52c3-a1d5-d5611423e464','Pauesia','fdb43376-ea42-4127-af20-04b3a93ad4fa','Animalia|Arthropoda|Insecta|Hymenoptera|Braconidae|Pauesia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','',1);
INSERT INTO core VALUES('fdaef266-0ec9-4a39-88a4-d41bccdaf5c5','','','a35286a1-c7a3-56c3-93e2-b48d897d596d','Pseudomonas viridilivida (Brown 1915) Stevens 1925','(Brown 1915) Stevens 1925',1915,0,'d8f8bad9-c4a4-527a-8fdb-6100bf7ea153','Pseudomonas viridilivida','d8f8bad9-c4a4-527a-8fdb-6100bf7ea153','Pseudomonas viridilivida','f6bafdcb-d774-54bc-8b76-9777c96ac34b','Pseudomonas uiridiliuid','fdaef266-0ec9-4a39-88a4-d41bccdaf5c5','Bacteria|Pseudomonadota|Gammaproteobacteria|Pseudomonadales|Pseudomonadaceae|Pseudomonas','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('fdb68abe-98a7-458f-9124-23319ab3fc61','','','13ec3bf0-01ab-53a4-a4fc-54cee50c20fa','Schismatomma Flot. & Körb. ex A.Massal.','Flot. & Körb. ex A.Massal.',0,0,'57236349-ec32-5bdd-ae2b-29b0232400d3','Schismatomma','57236349-ec32-5bdd-ae2b-29b0232400d3','Schismatomma','57236349-ec32-5bdd-ae2b-29b0232400d3','Schismatomma','fdb68abe-98a7-458f-9124-23319ab3fc61','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Schismatomma','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('fdb66fde-21a7-4049-b2d6-a8b9144d2225','','','7ce29e47-74cc-59a7-a478-b86ea5575b4f','Agathis longifolia Warb.','Warb.',0,0,'e3a17d34-6f75-512b-88a4-4a199c5b28ec','Agathis longifolia','e3a17d34-6f75-512b-88a4-4a199c5b28ec','Agathis longifolia','221a966b-3ada-5c79-b1aa-d39e8bcb8d3e','Agathis longifol','f155cbd5-f3c1-43a2-823e-f8f530a77331','Plantae|Tracheophyta|Pinopsida|Pinales|Araucariaceae|Agathis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdb5b903-ec51-4c12-ae21-dbcc33901632','','','8cc475e7-971e-5c3c-9202-b2dce32913e7','Entoloma squamiferum E. Horak','E. Horak',0,0,'6cd46309-b4e2-55a7-8490-6b69ddd2d57b','Entoloma squamiferum','6cd46309-b4e2-55a7-8490-6b69ddd2d57b','Entoloma squamiferum','01d4d548-eef9-5137-aaab-9b9065c9c00f','Entoloma squamifer','fdb5b903-ec51-4c12-ae21-dbcc33901632','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdbe3342-c68e-450f-b356-b2fb9f2eb87a','','','ce1c4bdd-b817-51ab-9013-6db4041acca4','Allium cyathophorum var. farreri (Stearn) Stearn','(Stearn) Stearn',0,0,'05a97d24-417d-57a5-b301-90556e0d7094','Allium cyathophorum farreri','32bc0810-4c64-57d1-aafe-9651ee706acd','Allium cyathophorum var. farreri','6ba83690-2601-5a10-b19a-fa6a84e8b98b','Allium cyathophor farrer','7723085d-d614-487f-8603-2e69b13f7b2a','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Alliaceae|Allium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdbe4bbb-e28d-4d14-9e0e-7342ace17fa1','','','8e24a8a0-9d1b-5f20-b55b-c9052d9e8ff8','Oocystis parva (H.B. Ward) West & G.S. West','(H.B. Ward) West & G.S. West',0,0,'3adfbe13-551f-50bd-bcdf-4e7597acd740','Oocystis parva','3adfbe13-551f-50bd-bcdf-4e7597acd740','Oocystis parva','30a24170-21fa-5092-bfff-155e6ac9edc3','Oocystis paru','fdbe4bbb-e28d-4d14-9e0e-7342ace17fa1','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Oocystaceae|Oocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdc79243-04b2-48ad-a08a-0143a1b709ba','','','1cc159e6-2530-5df8-a8bc-f4ee0184a893','Capitophorus hippophaes','',0,0,'1cc159e6-2530-5df8-a8bc-f4ee0184a893','Capitophorus hippophaes','1cc159e6-2530-5df8-a8bc-f4ee0184a893','Capitophorus hippophaes','40f832e8-8071-5b33-898f-d98b56b83d5c','Capitophorus hippopha','fdc79243-04b2-48ad-a08a-0143a1b709ba','Animalia|Arthropoda|Insecta|Hemiptera|Aphididae|Capitophorus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdbebc3b-3096-4423-86af-f64b7cb16116','','','588cf991-3c70-5750-8a14-b08292dee877','Sciacharis (Sciacharis) glacialis Franz, 1980','Franz, 1980',1980,0,'1f70d5b5-fa96-5514-a5f8-5e350bfb805b','Sciacharis glacialis','1f70d5b5-fa96-5514-a5f8-5e350bfb805b','Sciacharis glacialis','aef2e235-a10e-58d0-9f7b-26f25384c322','Sciacharis glacial','fdbebc3b-3096-4423-86af-f64b7cb16116','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sciacharis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdc8345d-b92f-4cd1-886b-2e584aa861c2','','','651d8dcb-4d43-5ea3-b64e-6232be06b456','Lachnum pulverulentum (Lib.) P. Karst.','(Lib.) P. Karst.',0,0,'4ee39171-6b50-5ddb-a5c1-61e8d9172c4b','Lachnum pulverulentum','4ee39171-6b50-5ddb-a5c1-61e8d9172c4b','Lachnum pulverulentum','954ecbf2-4020-58bd-a66d-696589ae208f','Lachnum puluerulent','fdc8345d-b92f-4cd1-886b-2e584aa861c2','Fungi|Ascomycota|Leotiomycetes|Helotiales|Lachnaceae|Lachnum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdbffd28-9020-4f9d-9742-6de06ff606bc','','','c9970e2a-0f33-5056-ad7c-0c933503d2f4','Bauhinus polygoni-alati (Thirum. & Pavgi) Denchev & R.T. Moore','(Thirum. & Pavgi) Denchev & R.T. Moore',0,0,'7ebc9c4b-e3ec-539f-abf6-e0d6862fd0dd','Bauhinus polygoni-alati','7ebc9c4b-e3ec-539f-abf6-e0d6862fd0dd','Bauhinus polygoni-alati','b2b8860b-43a5-5f3f-8a00-b5e7502f8d95','Bauhinus polygoni-alat','fdbffd28-9020-4f9d-9742-6de06ff606bc','Fungi|Basidiomycota|Microbotryomycetes|Microbotryales|Microbotryaceae|Bauhinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdbf4f42-e908-47dc-9f55-bf26b7361d94','','','b99b5b8f-c640-5875-8d91-e8c8019ced1e','Ranunculus scrithalis Garn.-Jones','Garn.-Jones',0,0,'631e817d-b5b7-5244-9aab-f001ea4b1bcb','Ranunculus scrithalis','631e817d-b5b7-5244-9aab-f001ea4b1bcb','Ranunculus scrithalis','dbde769e-5fb5-5030-87d0-a0a2fcc2d97c','Ranunculus scrithal','fdbf4f42-e908-47dc-9f55-bf26b7361d94','Plantae|Tracheophyta|Magnoliopsida|Ranunculales|Ranunculaceae|Ranunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdce2703-d925-4383-8923-39421dfb1a81','','','4e42f782-04ae-5b71-97fa-5e1b49ad3ae7','Hedgpethia','',0,0,'4e42f782-04ae-5b71-97fa-5e1b49ad3ae7','Hedgpethia','4e42f782-04ae-5b71-97fa-5e1b49ad3ae7','Hedgpethia','4e42f782-04ae-5b71-97fa-5e1b49ad3ae7','Hedgpethia','fdce2703-d925-4383-8923-39421dfb1a81','Animalia|Arthropoda|Pycnogonida|Pantopoda|Rhopalorhynchidae|Hedgpethia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdcd07f7-3094-4f6d-b21c-175e5e17fd9a','','','37ca1e40-0b86-5ddc-83c1-d817f586c57a','Aphrodita abyssalis Kirkegaard, 1995','Kirkegaard, 1995',1995,0,'e9596198-d46c-5671-a5cc-fa9a55d8648a','Aphrodita abyssalis','e9596198-d46c-5671-a5cc-fa9a55d8648a','Aphrodita abyssalis','ea7a9cab-e30e-563e-864a-1a1111b84615','Aphrodita abyssal','fdcd07f7-3094-4f6d-b21c-175e5e17fd9a','Animalia|Annelida|Polychaeta|Phyllodocida|Aphroditidae|Aphrodita','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdc96b5a-1685-47a4-a091-b30ff4104f54','','','988ac2df-22fb-53ed-a518-9abf2ce1a1e1','Parapronoe parva Claus, 1879','Claus, 1879',1879,0,'94b915de-c63a-5056-a1cf-c3662c0a7fd6','Parapronoe parva','94b915de-c63a-5056-a1cf-c3662c0a7fd6','Parapronoe parva','ddab2e1f-84df-55c8-8811-8ea72a56def7','Parapronoe paru','fdc96b5a-1685-47a4-a091-b30ff4104f54','Animalia|Arthropoda|Malacostraca|Amphipoda|Pronoidae|Parapronoe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdcee340-c8cb-484c-b4d2-c1e7c3f288dd','','','9058d2ad-b68d-56e3-b07c-26c2bf713858','Corvus moriorum Forbes, 1892','Forbes, 1892',1892,0,'a8cbb666-19fd-54c9-9136-135209c83a5a','Corvus moriorum','a8cbb666-19fd-54c9-9136-135209c83a5a','Corvus moriorum','d21831af-157b-59ad-b5d0-76140a6fd39e','Corvus morior','fdcee340-c8cb-484c-b4d2-c1e7c3f288dd','Animalia|Chordata|Aves|Passeriformes|Corvidae|Corvus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdc8613d-5201-46ed-b113-afd4953d7a4d','','','3311f9f8-bfcb-57eb-a21a-349e0d75c48b','Dracaena australis G.Forst.','G.Forst.',0,0,'1eba154e-749b-5bb3-8aae-7b98b45d6b82','Dracaena australis','1eba154e-749b-5bb3-8aae-7b98b45d6b82','Dracaena australis','74de2d45-d30a-55df-ad1e-2e024d515cb3','Dracaena austral','d054b9ac-f95c-4d56-9adb-b588337d0d2d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asparagaceae|Dracaena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdd4cecd-6e5a-4ec1-83c0-53bde13b3143','','','5963142b-c315-5c0c-a437-eee1bf2e0410','Pseudoneaera','',0,0,'5963142b-c315-5c0c-a437-eee1bf2e0410','Pseudoneaera','5963142b-c315-5c0c-a437-eee1bf2e0410','Pseudoneaera','5963142b-c315-5c0c-a437-eee1bf2e0410','Pseudoneaera','fdd4cecd-6e5a-4ec1-83c0-53bde13b3143','Animalia|Mollusca|Bivalvia|Pholadomyoida|Cuspidariidae|Pseudoneaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdd0189a-e43d-461f-b30c-d41aa91faba3','','','4f7b0fe7-4e3d-5181-b23c-60f8489aeaef','Hapalosiphon hibernicus W. et G.S.West','W. et G.S.West',0,0,'06edaa3a-939e-5bfd-917f-65783b359f19','Hapalosiphon hibernicus','06edaa3a-939e-5bfd-917f-65783b359f19','Hapalosiphon hibernicus','b65cb63e-b3a2-5923-ba72-aeb5eb0dae71','Hapalosiphon hibernic','fdd0189a-e43d-461f-b30c-d41aa91faba3','Bacteria|Cyanobacteria|Cyanophyceae|Stigonematales|Mastigocladaceae|Hapalosiphon','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('fdd17cd0-5695-4b9c-8b72-ea6c28352108','','','c83391c0-0827-5347-befb-eef5057fa25b','Psilocybe brunneoalbescens Y.S. Chang ex Ratkowsky & G.M. Gates','Y.S. Chang ex Ratkowsky & G.M. Gates',0,0,'2173b362-12ce-5241-8904-79e9a16834af','Psilocybe brunneoalbescens','2173b362-12ce-5241-8904-79e9a16834af','Psilocybe brunneoalbescens','2173b362-12ce-5241-8904-79e9a16834af','Psilocybe brunneoalbescens','52fd4727-5dc5-490f-a57d-5f09fcafc543','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fddde9d8-58c8-461a-9582-098b5816d15e','','','afb5464c-d8a2-518c-af70-cd92fe89a494','Cuneata','',0,0,'afb5464c-d8a2-518c-af70-cd92fe89a494','Cuneata','afb5464c-d8a2-518c-af70-cd92fe89a494','Cuneata','afb5464c-d8a2-518c-af70-cd92fe89a494','Cuneata','fddde9d8-58c8-461a-9582-098b5816d15e','Chromista|Foraminifera|Polythalamea|Lituolida|Hormosinidae|Cuneata','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fddf1cd8-fd58-434d-8c97-498bf6a82265','','','ebcce9a0-abb4-5006-849c-344ed0cf1f7a','Osoriinae','',0,0,'ebcce9a0-abb4-5006-849c-344ed0cf1f7a','Osoriinae','ebcce9a0-abb4-5006-849c-344ed0cf1f7a','Osoriinae','ebcce9a0-abb4-5006-849c-344ed0cf1f7a','Osoriinae','fddf1cd8-fd58-434d-8c97-498bf6a82265','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|','','kingdom|phylum|class|order|family|genus','subfamily','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdde5502-b0a8-49a6-ab33-652960d2b26d','','','75c916b5-1a5a-5db4-a164-e42d33ee37bf','Oscillatoria simplicissima Gomont','Gomont',0,0,'caa920fc-2955-5e1f-be6b-413ab6dfd2d5','Oscillatoria simplicissima','caa920fc-2955-5e1f-be6b-413ab6dfd2d5','Oscillatoria simplicissima','727ff7db-6f8a-54b7-b215-78a809d9a7bd','Oscillatoria simplicissim','fdde5502-b0a8-49a6-ab33-652960d2b26d','Bacteria|Cyanobacteria|Cyanophyceae|Oscillatoriales|Oscillatoriaceae|Oscillatoria','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('fdd99e1f-a29f-436a-bc6f-da9a39f04dc0','','','7059b928-6e8d-536a-8b99-986dbf61c326','Eleusomatus','',0,0,'7059b928-6e8d-536a-8b99-986dbf61c326','Eleusomatus','7059b928-6e8d-536a-8b99-986dbf61c326','Eleusomatus','7059b928-6e8d-536a-8b99-986dbf61c326','Eleusomatus','fdd99e1f-a29f-436a-bc6f-da9a39f04dc0','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Eleusomatus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdd81c5a-cc6a-46d0-9d6f-e7e7930e689f','','','3818226a-0b4f-56cb-9f90-6dccec504d5a','Isopterygium minutirameum (Müll.Hal.) A.Jaeger','(Müll.Hal.) A.Jaeger',0,0,'c76746db-ba96-5db8-87be-3b81df6d21a7','Isopterygium minutirameum','c76746db-ba96-5db8-87be-3b81df6d21a7','Isopterygium minutirameum','6bdda431-76dd-58c2-aac1-e048a79ca9c8','Isopterygium minutirame','6b9234c0-9925-481e-9e71-24d9d6410683','Plantae||Bryopsida|Hypnales|Pylaisiadelphaceae|Isopterygium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fde530c7-1977-4ad0-b071-5e8c41fcc749','','','103c2f5e-e0f7-5c91-8cf9-589a514d8e30','Griffithsia','',0,0,'103c2f5e-e0f7-5c91-8cf9-589a514d8e30','Griffithsia','103c2f5e-e0f7-5c91-8cf9-589a514d8e30','Griffithsia','103c2f5e-e0f7-5c91-8cf9-589a514d8e30','Griffithsia','fde530c7-1977-4ad0-b071-5e8c41fcc749','Plantae|Rhodophyta|Florideophyceae|Ceramiales|Wrangeliaceae|Griffithsia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fde50140-ca39-420a-9fb0-048721c68bde','','','a2ff6cbd-f722-58a2-98e9-ce065b022d27','Mazosia phyllosema (Nyl.) Zahlbr.','(Nyl.) Zahlbr.',0,0,'47b496ae-5fc4-5399-afb6-953fea065656','Mazosia phyllosema','47b496ae-5fc4-5399-afb6-953fea065656','Mazosia phyllosema','ff57adef-f163-5edc-a80e-2706707d4ae7','Mazosia phyllosem','fde50140-ca39-420a-9fb0-048721c68bde','Fungi||Ascomycetes|Arthoniales|Roccellaceae|Mazosia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fde5f1d0-5d23-49d4-8bcf-55d5538d7773','','','d57d8b44-513a-5ac2-b99f-d928273eb11d','Criconema ramsayi Wouts, 2000','Wouts, 2000',2000,0,'e3eb50ec-b64e-5e16-abc6-6fe5458cefb3','Criconema ramsayi','e3eb50ec-b64e-5e16-abc6-6fe5458cefb3','Criconema ramsayi','72e13b0e-464d-517b-82f8-e7c8337012d8','Criconema ramsay','fde5f1d0-5d23-49d4-8bcf-55d5538d7773','Animalia|Nematoda|Secernentea|Tylenchida|Criconematidae|Criconema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fde51a7b-b947-49f9-b0e0-8c0f0895548f','','','de2eaa62-3b98-5756-81e5-a1bb3af1a91a','Tarachia lucida (G.Forst.) Momose','(G.Forst.) Momose',0,0,'8e1da064-a404-5960-8e5a-061a4ea7943c','Tarachia lucida','8e1da064-a404-5960-8e5a-061a4ea7943c','Tarachia lucida','baebe511-d60e-5484-8044-df037c688fc7','Tarachia lucid','867c792b-3fbc-43b2-94dc-4c409eb52d4e','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Aspleniaceae|Tarachia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fde4c699-baf4-4cab-bbf5-d490d65b3f1c','','','09497b16-fb78-5814-b161-d6fe56baec63','Jungermannia balfouriana Hook.f. & Taylor','Hook.f. & Taylor',0,0,'ffdc350e-6016-5a80-8597-5adced1021b4','Jungermannia balfouriana','ffdc350e-6016-5a80-8597-5adced1021b4','Jungermannia balfouriana','4594dc66-7e75-53c2-a27b-db0de956d078','Jungermannia balfourian','d9a7acf8-9583-4c3a-a536-3c0d808f071d','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Jungermanniaceae|Jungermannia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fde81e97-4369-4b44-8b47-6164f539e8c5','','','7c8a4a54-b5bb-5cec-8749-80b24a01e573','Ephedraceae Dumort.','Dumort.',0,0,'ba2a064c-5c2b-5b72-b151-8c684264409a','Ephedraceae','ba2a064c-5c2b-5b72-b151-8c684264409a','Ephedraceae','ba2a064c-5c2b-5b72-b151-8c684264409a','Ephedraceae','fde81e97-4369-4b44-8b47-6164f539e8c5','Plantae|Tracheophyta|Gnetopsida|Ephedrales|Ephedraceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('fde6ac6d-6bfb-43b8-bad8-617b1cf2da62','','','55c47bd2-492c-5ad4-8803-6f6174985c91','Stemonaria Nann.-Bremek., R. Sharma & Y. Yamam.','Nann.-Bremek., R. Sharma & Y. Yamam.',0,0,'5e8308f4-6918-51c7-8cbb-c5b703f72145','Stemonaria','5e8308f4-6918-51c7-8cbb-c5b703f72145','Stemonaria','5e8308f4-6918-51c7-8cbb-c5b703f72145','Stemonaria','fde6ac6d-6bfb-43b8-bad8-617b1cf2da62','Protozoa|Eumycetozoa|Myxomycetes|Stemonitidales|Amaurochaetaceae|Stemonaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fde86517-c0fd-49ee-8c8d-bc9345fd5759','','','a966f186-35a4-5f95-9204-9df2a6d3f595','Lonicera standishii Jacques','Jacques',0,0,'c600225c-e0e6-5945-a31b-1073e60891b5','Lonicera standishii','c600225c-e0e6-5945-a31b-1073e60891b5','Lonicera standishii','3f561885-043b-58c9-a46c-630478b47917','Lonicera standish','fde86517-c0fd-49ee-8c8d-bc9345fd5759','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Lonicera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdf15802-b07f-4963-bfb6-016a453f3552','','','8342e697-a12b-577f-aefe-4d352c2398de','Canthyloscelis Edwards, 1922','Edwards, 1922',1922,0,'9a97c328-62b7-56f8-8f45-eb4e89592570','Canthyloscelis','9a97c328-62b7-56f8-8f45-eb4e89592570','Canthyloscelis','9a97c328-62b7-56f8-8f45-eb4e89592570','Canthyloscelis','fdf15802-b07f-4963-bfb6-016a453f3552','Animalia|Arthropoda|Insecta|Diptera|Canthyloscelididae|Canthyloscelis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fdedbef5-2330-42cd-879b-046203aa6d10','','','b72d3bd1-804c-5527-93ab-3613a68a959c','Pleiochaeta (Sacc.) S. Hughes','(Sacc.) S. Hughes',0,0,'5b23e873-3fa4-55e8-9a99-23427a139ec9','Pleiochaeta','5b23e873-3fa4-55e8-9a99-23427a139ec9','Pleiochaeta','5b23e873-3fa4-55e8-9a99-23427a139ec9','Pleiochaeta','fdedbef5-2330-42cd-879b-046203aa6d10','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dothidotthiaceae|Pleiochaeta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fded3b9e-b390-4744-926a-ab986a18b275','','','4d98e403-4f39-50c9-8c4d-8e0b60378ef3','Rhizidiomyces hirsutus Karling','Karling',0,0,'5a855694-4f52-5735-ba41-d5e5a5d555a7','Rhizidiomyces hirsutus','5a855694-4f52-5735-ba41-d5e5a5d555a7','Rhizidiomyces hirsutus','98944eca-f268-5250-8497-76e9adb03cea','Rhizidiomyces hirsut','fded3b9e-b390-4744-926a-ab986a18b275','Chromista|Hyphochytriomycota|Hyphochytriomycetes|Hyphochytriales|Rhizidiomycetaceae|Rhizidiomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdf76a9b-add2-4f85-a424-5e47026a4524','','','7ffb48d9-f64a-5a87-9f56-5101426c3fce','Fuscoderma amphibolum (C.Knight) P.M.Jørg. & D.J.Galloway','(C.Knight) P.M.Jørg. & D.J.Galloway',0,0,'73ddbd0f-a72b-5fc9-b986-03f3a86155de','Fuscoderma amphibolum','73ddbd0f-a72b-5fc9-b986-03f3a86155de','Fuscoderma amphibolum','1b1349a2-e469-5ed5-8dda-9de82d755257','Fuscoderma amphibol','fdf76a9b-add2-4f85-a424-5e47026a4524','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Fuscoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdf9d49f-b142-46fe-bd16-822d83aaccba','','','a0a3c8ef-a53e-5cbf-81a8-25986ebb6776','Cryptomycina pteridis (Rebent.) Höhn.','(Rebent.) Höhn.',0,0,'cae74d56-70a0-593d-bbe6-fea38ccbc265','Cryptomycina pteridis','cae74d56-70a0-593d-bbe6-fea38ccbc265','Cryptomycina pteridis','b20286ed-8d02-5f0c-9109-600ac4629534','Cryptomycina pterid','fdf9d49f-b142-46fe-bd16-822d83aaccba','Fungi|Ascomycota|Sordariomycetes|||Cryptomycina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdfdd4a9-4a1f-4a1a-8e3f-8e74aead6daf','','','ce26a7ed-f2fb-5a46-bef2-5785627dcaa9','Nitzschia vermicularis (Kuetzing) Hantzsch','(Kuetzing) Hantzsch',0,0,'af491536-58d6-5fa5-ac9b-23b408e6bd1f','Nitzschia vermicularis','af491536-58d6-5fa5-ac9b-23b408e6bd1f','Nitzschia vermicularis','825968bd-776d-517a-86f7-463815468e7c','Nitzschia uermicular','fdfdd4a9-4a1f-4a1a-8e3f-8e74aead6daf','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Bacillariaceae|Nitzschia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdfe1378-9878-4749-a28e-3282a92a8e2e','','','9144d4ca-fed6-59aa-8556-686ebdce2318','Rhyopsocus','',0,0,'9144d4ca-fed6-59aa-8556-686ebdce2318','Rhyopsocus','9144d4ca-fed6-59aa-8556-686ebdce2318','Rhyopsocus','9144d4ca-fed6-59aa-8556-686ebdce2318','Rhyopsocus','fdfe1378-9878-4749-a28e-3282a92a8e2e','Animalia|Arthropoda|Insecta|Psocoptera|Psoquillidae|Rhyopsocus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe07fb8c-a057-4fe8-abe6-3c4c5eeaf800','','','e081491f-81cd-5fbe-badb-2f173515fa91','Dipsacus fullonum subsp. sylvestris','',0,0,'06c64e4b-50ea-5fff-bb7d-b155ee8079e8','Dipsacus fullonum sylvestris','e081491f-81cd-5fbe-badb-2f173515fa91','Dipsacus fullonum subsp. sylvestris','a673c412-734f-508f-8a09-0ba4041173e8','Dipsacus fullon syluestr','56740bff-1a33-4327-8809-e34e8ad57f67','Plantae|Tracheophyta|Magnoliopsida|Dipsacales|Caprifoliaceae|Dipsacus','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe02e413-8fbd-4e37-9b7b-2758137dbe68','','','98ec70eb-3ff4-5d94-a734-bd30dce5960a','Alexandrium concavum (Gaarder)','(Gaarder)',0,0,'58cc675d-1baf-5458-a69c-d5564d422bb4','Alexandrium concavum','58cc675d-1baf-5458-a69c-d5564d422bb4','Alexandrium concavum','4f2efb95-3cf0-55ea-90be-c8ab94829b29','Alexandrium concau','fe02e413-8fbd-4e37-9b7b-2758137dbe68','Chromista|Myzozoa|Peridinea|Gonyaulacida|Gonyaulacidae|Alexandrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe0309d1-177f-458f-8928-be9af2c84d48','','','2580f110-77b7-5a1c-a2ac-efe3c8b55549','Myoporum laetum G.Forst.','G.Forst.',0,0,'3f0888a1-f528-530a-9749-5a52c435c768','Myoporum laetum','3f0888a1-f528-530a-9749-5a52c435c768','Myoporum laetum','26ba962f-7af5-5a18-95f4-3fec1b764a0a','Myoporum laet','fe0309d1-177f-458f-8928-be9af2c84d48','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Myoporum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fdff9c41-4164-4c94-b124-c477ca684dbe','','','65b0cdae-59c4-5363-9441-4da59042ad9f','Reseda alba L.','L.',0,0,'c0317224-6fe1-5548-8ffc-625749624f78','Reseda alba','c0317224-6fe1-5548-8ffc-625749624f78','Reseda alba','8d1fdd91-65c6-5b6b-85c6-b5959b9a57ae','Reseda alb','fdff9c41-4164-4c94-b124-c477ca684dbe','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Resedaceae|Reseda','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe0a7f59-0d2e-4ee9-ae6b-3030be662a2f','','','3beab779-2d11-5753-b415-008b6d372a3f','Baerietta','',0,0,'3beab779-2d11-5753-b415-008b6d372a3f','Baerietta','3beab779-2d11-5753-b415-008b6d372a3f','Baerietta','3beab779-2d11-5753-b415-008b6d372a3f','Baerietta','fe0a7f59-0d2e-4ee9-ae6b-3030be662a2f','Animalia|Platyhelminthes|Neoophora|Cyclophyllidea|Nematotaeniidae|Baerietta','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe08870f-d815-4c86-a787-29ab59ce79e2','','','bc03a90a-377a-5e2a-8426-5c5279d5579f','Ulex L.','L.',0,0,'2e299d1a-562c-5131-99e1-ca105b00f050','Ulex','2e299d1a-562c-5131-99e1-ca105b00f050','Ulex','2e299d1a-562c-5131-99e1-ca105b00f050','Ulex','fe08870f-d815-4c86-a787-29ab59ce79e2','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Ulex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe0acd1a-b51d-4313-b739-6bbd02fb5d2d','','','bb9e482f-7be4-56e9-a452-ba6c1ded4c06','Pycnomerus helmsi Sharp, 1886','Sharp, 1886',1886,0,'af3cf2ef-4339-579d-869a-5f1a7ad992ff','Pycnomerus helmsi','af3cf2ef-4339-579d-869a-5f1a7ad992ff','Pycnomerus helmsi','ac8c1901-de71-5f9e-a957-5d8e764a7e62','Pycnomerus helms','fe0acd1a-b51d-4313-b739-6bbd02fb5d2d','Animalia|Arthropoda|Insecta|Coleoptera|Zopheridae|Pycnomerus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe0c6e47-c270-4933-a69e-e58ec165e7c1','','','ebb17e38-88bd-5e00-98d1-a4d9d74f6217','Pseudoclitocybe foetida (G. Stev.) J.A. Cooper','(G. Stev.) J.A. Cooper',0,0,'9ae252a6-99ee-5698-895b-8be0fed4e68f','Pseudoclitocybe foetida','9ae252a6-99ee-5698-895b-8be0fed4e68f','Pseudoclitocybe foetida','2d056ebb-9eee-5099-b859-b545d6d8937c','Pseudoclitocybe foetid','fe0c6e47-c270-4933-a69e-e58ec165e7c1','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Pseudoclitocybaceae|Pseudoarmillariella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe09e6c0-e65f-4a8a-9676-e0102cb7128e','','','ed9ce7ee-0a48-512a-915d-071bc0a06d51','Puccinia galii-silvatici (G.H. Otth) Wurth','(G.H. Otth) Wurth',0,0,'80a16d66-ff02-5a3e-8a5d-8ac15f991299','Puccinia galii-silvatici','80a16d66-ff02-5a3e-8a5d-8ac15f991299','Puccinia galii-silvatici','83707282-5ea3-58c9-a67f-8468cfd67716','Puccinia galii-siluatic','fe09e6c0-e65f-4a8a-9676-e0102cb7128e','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe130ff9-4e04-49c1-a61f-428490e8887c','','','583f6ac5-4eae-58bd-b1aa-69501306f2f9','Fuscoporia dryophila (Murrill) G. Cunn.','(Murrill) G. Cunn.',0,0,'15ca16e2-047d-5885-bc2c-8cece365ff42','Fuscoporia dryophila','15ca16e2-047d-5885-bc2c-8cece365ff42','Fuscoporia dryophila','81a84f14-d755-5f0a-92c9-622691b8d94e','Fuscoporia dryophil','fb2c2c21-b81e-462b-983b-72612560671f','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Hymenochaetaceae|Fuscoporia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe151ead-a180-4055-a5b0-a8ff9a61f1de','','','7d300678-e070-59e2-81f5-e7659105075e','Molophilus aucklandicus Alexander, 1923','Alexander, 1923',1923,0,'20cfa5bd-4dc9-5cea-95e0-74ad27b5f3e4','Molophilus aucklandicus','20cfa5bd-4dc9-5cea-95e0-74ad27b5f3e4','Molophilus aucklandicus','5d9d3718-972d-5d50-88ba-bd5706cd317c','Molophilus aucklandic','fe151ead-a180-4055-a5b0-a8ff9a61f1de','Animalia|Arthropoda|Insecta|Diptera|Tipulidae|Molophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe17ea53-82df-4ccf-bebe-11e402457fd9','','','5eac3c13-9482-5371-9582-ef4452bbba58','Watsonia bulbillifera J.W.Mathews & L.Bolus','J.W.Mathews & L.Bolus',0,0,'db1487d4-45c9-5e88-abf0-3adc23d20131','Watsonia bulbillifera','db1487d4-45c9-5e88-abf0-3adc23d20131','Watsonia bulbillifera','ebc38d3d-4fda-55c9-94ac-13c526516313','Watsonia bulbillifer','fe17ea53-82df-4ccf-bebe-11e402457fd9','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Watsonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe164f19-7fb0-44cd-a044-1ea2f6ada652','','','dc841254-8250-5645-9640-e08514b48fa1','Ballia','',0,0,'dc841254-8250-5645-9640-e08514b48fa1','Ballia','dc841254-8250-5645-9640-e08514b48fa1','Ballia','dc841254-8250-5645-9640-e08514b48fa1','Ballia','fe164f19-7fb0-44cd-a044-1ea2f6ada652','Plantae|Rhodophyta|Florideophyceae|Balliales|Balliaceae|Ballia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe183ede-2de4-43d1-908c-381692c99c4b','','','e1003061-8c51-56e2-bc32-7447d5307e43','Penicillium daleae K.M. Zalessky','K.M. Zalessky',0,0,'9b7741dc-f603-5551-96fd-106bef2c9c19','Penicillium daleae','9b7741dc-f603-5551-96fd-106bef2c9c19','Penicillium daleae','ca0632bf-67c3-59d9-8817-0b55d8056f86','Penicillium dale','fe183ede-2de4-43d1-908c-381692c99c4b','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe1783ad-15d6-4e7d-bee6-f018ee700d70','','','6d1e83d8-041b-52e1-8262-347472e7955f','Cladonia subdigitata var. polydactyloides Nyl.','Nyl.',0,0,'f928b897-fdb8-5bf9-b402-830412cd615d','Cladonia subdigitata polydactyloides','3fb7e24b-1826-5662-b262-2f7c981cc496','Cladonia subdigitata var. polydactyloides','5f1e5b4e-291c-5e22-8ddc-e345f6490c7a','Cladonia subdigitat polydactyloid','c337b877-25c0-44d9-a76c-446427b04d25','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Cladoniaceae|Cladonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe1ea98e-1c15-4eaf-ae25-1083b3f87a9b','','','ea517cc0-1534-5772-be22-7cab97ae7b78','Ulmus glabra var. vegeta Loudon','Loudon',0,0,'24a49f1f-39c3-5ec2-97f1-998f3c340415','Ulmus glabra vegeta','e77265c0-53aa-5af1-97dc-e1733be6b97d','Ulmus glabra var. vegeta','bbe8a1ce-9dbc-56be-b804-0248fb07481e','Ulmus glabr ueget','fd119f43-9f03-44a6-ab5e-c164bbb95fb8','Plantae|Tracheophyta|Magnoliopsida|Rosales|Ulmaceae|Ulmus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe1ebfa8-c24b-48d9-8b67-b1afc9332713','','','23951969-73e6-5004-af44-5a6963e8d86f','Clavaria felina DC.','DC.',0,0,'13a44978-786c-5657-822b-3cdd47e72269','Clavaria felina','13a44978-786c-5657-822b-3cdd47e72269','Clavaria felina','e6957929-06a1-51da-8389-33ab8c901f69','Clavaria felin','317bdc7b-43db-4549-89af-ff5179c5afbf','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe1c93c5-8040-4757-b14e-88c943339c65','','','0c74f8b9-6351-54b9-a4d3-b8e3a9c3c94f','Sosgenes longicollis Broun, 1914','Broun, 1914',1914,0,'2968fc11-e919-5221-8a40-2aefd5a34365','Sosgenes longicollis','2968fc11-e919-5221-8a40-2aefd5a34365','Sosgenes longicollis','9ed4cf62-2b59-56be-9481-77510fd5ae11','Sosgenes longicoll','fe1c93c5-8040-4757-b14e-88c943339c65','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Sosgenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe1aa6ca-3e3f-4280-a93e-8db5fed3dabf','','','b0b6ebe7-d8ad-5a1f-86f3-0a39efb19d66','Philesturnus rufusater (Lesson, 1828)','(Lesson, 1828)',1828,0,'2ff3f55d-40fd-5d60-9fb5-abbada18a4f7','Philesturnus rufusater','2ff3f55d-40fd-5d60-9fb5-abbada18a4f7','Philesturnus rufusater','2ff3f55d-40fd-5d60-9fb5-abbada18a4f7','Philesturnus rufusater','fe1aa6ca-3e3f-4280-a93e-8db5fed3dabf','Animalia|Chordata|Aves|Passeriformes|Callaeidae|Philesturnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe248a49-f8e3-4cc0-b0a0-05e34412d417','','','9987db18-f758-50ca-a17d-e502636b2f31','Rhizoctonia noxia (Donk) Oberw., R. Bauer, Garnica, R. Kirschner','(Donk) Oberw., R. Bauer, Garnica, R. Kirschner',0,0,'1d7a8e43-91cb-5558-ad73-537881186e6d','Rhizoctonia noxia','1d7a8e43-91cb-5558-ad73-537881186e6d','Rhizoctonia noxia','9a0d2aba-b9e2-5006-9fda-c70ffd972b3c','Rhizoctonia nox','fe248a49-f8e3-4cc0-b0a0-05e34412d417','Fungi|Basidiomycota|Agaricomycetes|Cantharellales|Cejpomycetaceae|Rhizoctonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe24141c-0b1c-46e9-b982-3879a41e9d8e','','','16a2f138-5ef6-5587-991f-344a11621457','Zealandotachina nigrifemorata Malloch, 1938','Malloch, 1938',1938,0,'bcdac4ea-ae38-5489-9185-ad433378e2ba','Zealandotachina nigrifemorata','bcdac4ea-ae38-5489-9185-ad433378e2ba','Zealandotachina nigrifemorata','62c23f4e-0823-56af-84aa-70af1eaf3072','Zealandotachina nigrifemorat','fe24141c-0b1c-46e9-b982-3879a41e9d8e','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Zealandotachina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe282008-c37e-4ee3-9e08-1a3b0de04e95','','','c0321f7b-4add-5ca4-b6c3-b01b5a26b1cd','Lyomyces griseliniae (G. Cunn.) Riebesehl & Langer','(G. Cunn.) Riebesehl & Langer',0,0,'78f35e53-7cb5-5d3a-8bcd-abe4a548753e','Lyomyces griseliniae','78f35e53-7cb5-5d3a-8bcd-abe4a548753e','Lyomyces griseliniae','3f2c7705-70a0-531a-8498-c68ecf3ccf86','Lyomyces griselini','fe282008-c37e-4ee3-9e08-1a3b0de04e95','Fungi|Basidiomycota|Agaricomycetes|Hymenochaetales|Schizoporaceae|Lyomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe27597e-4364-401b-a12c-894cf1555733','','','483c8e19-083e-5894-8e8f-d432f4b0f09a','Hylotelephium H.Ohba','H.Ohba',0,0,'55225b87-8ddf-5114-9058-3ff2587ccc3c','Hylotelephium','55225b87-8ddf-5114-9058-3ff2587ccc3c','Hylotelephium','55225b87-8ddf-5114-9058-3ff2587ccc3c','Hylotelephium','fe27597e-4364-401b-a12c-894cf1555733','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Hylotelephium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe271f33-b527-4fe0-b4ec-207e616862c9','','','7f1b2048-ac3f-5099-85d0-99f2c4685ef3','Neosartorya aurata (Warcup) Malloch & Cain','(Warcup) Malloch & Cain',0,0,'7cf3a364-f10c-5a7f-b532-9cc4c1517b3b','Neosartorya aurata','7cf3a364-f10c-5a7f-b532-9cc4c1517b3b','Neosartorya aurata','5ab24f18-2558-55a7-9eba-50634a6665d0','Neosartorya aurat','9cbfb7e1-3fd1-41c4-934a-2ecb51b18370','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Trichocomaceae|Neosartorya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe281848-85c2-424e-aa13-cf954c00f3f9','','','8689ecd1-8af0-537f-824d-fbf24fc0bd9c','Salix cinerea subsp. oleifolia Macreight','Macreight',0,0,'150a630c-3ee3-5733-b5a1-1652ed9d9be2','Salix cinerea oleifolia','d68782d6-d297-58c7-8b97-bb074f80c647','Salix cinerea subsp. oleifolia','fbc5ebf4-75c7-5676-9b50-f64d45394458','Salix cinere oleifol','fe281848-85c2-424e-aa13-cf954c00f3f9','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Salicaceae|Salix','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe27cdca-62be-46aa-a4ba-b7afd8845031','','','61c278c3-f300-5eb6-bf1e-8abc26effd4c','Crantzia lineata Hook.f.','Hook.f.',0,0,'07a12751-6b8a-545a-9d2b-516a8a184c5f','Crantzia lineata','07a12751-6b8a-545a-9d2b-516a8a184c5f','Crantzia lineata','8a44d8a5-b7e1-54fd-bed9-6b46b163554d','Crantzia lineat','20ffa1a9-2170-4b1e-8afa-dba16ca4803a','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Crantzia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe309336-fa4a-4837-a2fe-4c4287a61380','','','6318dd38-7510-5363-a3e7-d234cf4e9c5e','Procerolagena multilatera (McCulloch, 1977)','(McCulloch, 1977)',1977,0,'8bce8787-c420-5e43-9b7e-06a18548e321','Procerolagena multilatera','8bce8787-c420-5e43-9b7e-06a18548e321','Procerolagena multilatera','d989136c-3eac-5e1c-b240-d3c19b8b5b71','Procerolagena multilater','fe309336-fa4a-4837-a2fe-4c4287a61380','Chromista|Foraminifera|Polythalamea|Lagenida|Vaginulinidae|Procerolagena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe3187df-7f9d-4a92-b655-9624cd062222','','','10b716a8-991e-5868-8ea2-8c127fa5c08a','Coprosma repens var. pumila (Hook.f.) Kirk','(Hook.f.) Kirk',0,0,'e25d33c6-e776-5ab0-93dc-2f7b575eb519','Coprosma repens pumila','01088e65-21ec-5007-b981-074f6be78e19','Coprosma repens var. pumila','53bd22ac-76f6-5967-91a8-da53da1d8adb','Coprosma repens pumil','','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Rubiaceae|Coprosma','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe300191-d4ce-4c2c-a9a3-ac19fcda312a','','','568bcac9-d187-55c8-8008-d9d384ac9452','Psaromenia','',0,0,'568bcac9-d187-55c8-8008-d9d384ac9452','Psaromenia','568bcac9-d187-55c8-8008-d9d384ac9452','Psaromenia','568bcac9-d187-55c8-8008-d9d384ac9452','Psaromenia','fe300191-d4ce-4c2c-a9a3-ac19fcda312a','Plantae|Rhodophyta|Florideophyceae|Gigartinales|Kallymeniaceae|Psaromenia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe32f99f-7fff-4da3-b36e-a3d05ad01c81','','','7f235254-e569-528f-9d47-7d17a5730f3e','Verticillium vilmorinii (Guég.) Westerd. & Luijk','(Guég.) Westerd. & Luijk',0,0,'4366c352-5d44-5c0a-b0a6-6384b22fd1d9','Verticillium vilmorinii','4366c352-5d44-5c0a-b0a6-6384b22fd1d9','Verticillium vilmorinii','87ec63eb-e44b-5b51-b8b5-0535516580b5','Verticillium uilmorin','fe32f99f-7fff-4da3-b36e-a3d05ad01c81','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe2e211a-9cda-4f04-a4df-a0b3fa00d45a','','','5d26d89a-2c38-5e0c-bb9b-fbfc4b229657','Petalochilus calyciformis (R.S.Rogers) D.L.Jones & M.A. Clem.','(R.S.Rogers) D.L.Jones & M.A. Clem.',0,0,'64cb69cd-3575-589c-9218-90331b2fba6c','Petalochilus calyciformis','64cb69cd-3575-589c-9218-90331b2fba6c','Petalochilus calyciformis','2464849c-2b42-5e04-bdcb-f4a22d0b0bd2','Petalochilus calyciform','0d3d264c-4f79-4381-8b2a-98798725ee96','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Petalochilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe355191-f743-4f60-bdfc-7dc0ca85c15d','','','a214069b-647d-52e2-90ee-e6fca79efae0','Coelarthrum','',0,0,'a214069b-647d-52e2-90ee-e6fca79efae0','Coelarthrum','a214069b-647d-52e2-90ee-e6fca79efae0','Coelarthrum','a214069b-647d-52e2-90ee-e6fca79efae0','Coelarthrum','fe355191-f743-4f60-bdfc-7dc0ca85c15d','Plantae|||Rhodymeniales|Rhodymeniaceae|Coelarthrum','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe3420a9-ba70-427f-b9ee-74ab534750ad','','','0ee757d9-6ed7-5ed5-9692-136c4cb2f200','Gymnopus kanukaneus (G. Stev.) J.A. Cooper','(G. Stev.) J.A. Cooper',0,0,'d054c287-0e72-5055-b102-7b1c97dd6d57','Gymnopus kanukaneus','d054c287-0e72-5055-b102-7b1c97dd6d57','Gymnopus kanukaneus','f448bc45-b823-5812-ab09-e3048d3bd55f','Gymnopus kanukane','fe3420a9-ba70-427f-b9ee-74ab534750ad','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Omphalotaceae|Gymnopus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe34631d-54c1-4d48-bfa5-7f59312f99da','','','0ad84f0d-40ce-5e3e-ad64-547b1c8b438d','Thelotrema subtile Tuck.','Tuck.',0,0,'69f171f2-9c3c-5fc9-b5b3-bbdb09372db1','Thelotrema subtile','69f171f2-9c3c-5fc9-b5b3-bbdb09372db1','Thelotrema subtile','e9c67018-793e-5a02-8993-de43ec5d58a6','Thelotrema subtil','fe34631d-54c1-4d48-bfa5-7f59312f99da','Fungi||Ascomycetes|Ostropales|Thelotremataceae|Thelotrema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe3bf58c-0084-4197-a168-136ad5a7792b','','','f41dc7bc-4c20-533e-9977-91a02185dcf9','Plinia cauliflora (Mart.) Kausel','(Mart.) Kausel',0,0,'20144f22-1ead-586b-bc32-33bc3c4a3015','Plinia cauliflora','20144f22-1ead-586b-bc32-33bc3c4a3015','Plinia cauliflora','f2645e6f-decc-5720-b7c0-7fe3fb701d50','Plinia cauliflor','fe3bf58c-0084-4197-a168-136ad5a7792b','Plantae|Tracheophyta|Magnoliopsida|Myrtales|Myrtaceae|Plinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe3bf7c6-c84f-4801-8373-2d8b1cef5e64','','','b607a7be-53e3-5012-ba26-252e13b102ee','Allopterus ornatus (Broun, 1880)','(Broun, 1880)',1880,0,'8846a816-9ec5-5737-adaf-58cfeeb18a98','Allopterus ornatus','8846a816-9ec5-5737-adaf-58cfeeb18a98','Allopterus ornatus','bde2b6be-74c9-5077-949d-c1d8103087ce','Allopterus ornat','fe3bf7c6-c84f-4801-8373-2d8b1cef5e64','Animalia|Arthropoda|Insecta|Coleoptera|Melandryidae|Allopterus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe3dff6f-8bd4-4d3d-b3f7-763d56ef5f42','','','1311bf3f-e728-5abc-a6bf-74b3c47e0739','Bembidion (Zeplataphus) granuliferum Lindroth, 1976','Lindroth, 1976',1976,0,'319e96e1-1004-5711-b79d-522b00ab15e3','Bembidion granuliferum','319e96e1-1004-5711-b79d-522b00ab15e3','Bembidion granuliferum','4d5fba72-2176-5fec-a5bf-a42e59caccda','Bembidion granulifer','fe3dff6f-8bd4-4d3d-b3f7-763d56ef5f42','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Bembidion','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe49e079-a75a-4c4d-8e6d-06f440294ff8','','','437f33a9-822a-5590-aa0c-328df1fbc15f','Sclerotium semen f. brassicae Fr.','Fr.',0,0,'12773485-916c-5239-840e-7c31d895f514','Sclerotium semen brassicae','68414a1e-b7f3-55ac-acb9-2904627e57d0','Sclerotium semen f. brassicae','5af5ddf0-7a35-595b-b3ce-8596f0befab8','Sclerotium semen brassic','4cdad1a8-29ff-4c52-b17f-a88244ac0f25','Fungi|Ascomycota|Leotiomycetes|Helotiales|Sclerotiniaceae|Sclerotium','','kingdom|phylum|class|order|family|genus','forma','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe44e196-dfdb-492e-b2db-6b041896d0ea','','','ff50873b-d2c6-5787-b597-0daec4e76ddf','Ingrassiella species','',0,0,'a0a5db6c-b1e0-5635-bfb6-dea77460640e','Ingrassiella','a0a5db6c-b1e0-5635-bfb6-dea77460640e','Ingrassiella','a0a5db6c-b1e0-5635-bfb6-dea77460640e','Ingrassiella','fe44e196-dfdb-492e-b2db-6b041896d0ea','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Xolalgidae|Ingrassiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fe45fcd6-0a80-4482-889e-5dd5fb43cb52','','','574eff27-37a0-5d63-9028-e0973072cf98','Tessaromma undatum Newman, 1840','Newman, 1840',1840,0,'9618348a-223d-5e30-b554-43f7651f6767','Tessaromma undatum','9618348a-223d-5e30-b554-43f7651f6767','Tessaromma undatum','78ab0d10-5adb-584d-87b1-a275634c4612','Tessaromma undat','fe45fcd6-0a80-4482-889e-5dd5fb43cb52','Animalia|Arthropoda|Insecta|Coleoptera|Cerambycidae|Tessaromma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe450d7a-2633-4d4a-992d-979811531059','','','2cd524d8-6dcc-5aa2-be4c-3edd1c288487','Erysiphe polychaeta Berk. & M.A. Curtis','Berk. & M.A. Curtis',0,0,'65dccafb-a7ce-5f6b-8f3b-9de5a1d0b726','Erysiphe polychaeta','65dccafb-a7ce-5f6b-8f3b-9de5a1d0b726','Erysiphe polychaeta','a9f05e18-3978-5857-ae91-6a6a60b8048b','Erysiphe polychaet','186ce563-ac8d-4e08-9713-c45eff05d7be','Fungi|Ascomycota|Leotiomycetes|Helotiales|Erysiphaceae|Erysiphe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe47590a-8204-487a-8f3b-f38cad29cc91','','','1f53a601-ff15-5505-912a-2b615ab25aed','Bromus carinatus var. marginatus (Steud.) Barkworth & Anderton','(Steud.) Barkworth & Anderton',0,0,'2f82cc5b-d889-5936-a713-0e4ba835b5d7','Bromus carinatus marginatus','fa23e015-eb80-5965-ade7-f6681a398a36','Bromus carinatus var. marginatus','96945260-52cd-57ca-b39c-07a6641aea58','Bromus carinat marginat','fe47590a-8204-487a-8f3b-f38cad29cc91','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe4b204d-07cf-4e0d-b14e-983b30e673c8','','','a259bfe8-fa0d-5d2f-a749-5c1e27666fbf','Coleostephus multicaulis (Desf.) Durieu','(Desf.) Durieu',0,0,'e9a84e5d-7851-50ff-9b4c-d2834c3c0210','Coleostephus multicaulis','e9a84e5d-7851-50ff-9b4c-d2834c3c0210','Coleostephus multicaulis','8f70b1e9-9eb7-5b28-985e-e8b357fe038c','Coleostephus multicaul','fe4b204d-07cf-4e0d-b14e-983b30e673c8','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Coleostephus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe4c0f5f-a099-4ac7-a7eb-a00cbc3bb096','','','dbbd495e-9d3a-5efc-8403-50986053f995','Pentarthrum melanosternum Broun, 1886','Broun, 1886',1886,0,'4597ae42-7d8f-5c83-a236-b9579dbafd02','Pentarthrum melanosternum','4597ae42-7d8f-5c83-a236-b9579dbafd02','Pentarthrum melanosternum','dc42bfa6-b899-58a7-9ee8-4d7b5aeb48d3','Pentarthrum melanostern','fe4c0f5f-a099-4ac7-a7eb-a00cbc3bb096','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Pentarthrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe4fabb1-e254-4a8e-a411-c6b5b64701a5','','','5f38c2e0-233d-546e-b3e3-2c22d3c0d546','Schizacme helmsii (Kirk) K.L.Gibbons','(Kirk) K.L.Gibbons',0,0,'ade450ea-3a28-5ddf-89de-d5fc1d141e5f','Schizacme helmsii','ade450ea-3a28-5ddf-89de-d5fc1d141e5f','Schizacme helmsii','5d49b430-4578-534d-900c-38c61f6ff500','Schizacme helms','fe4fabb1-e254-4a8e-a411-c6b5b64701a5','Plantae|Tracheophyta|Magnoliopsida|Gentianales|Loganiaceae|Schizacme','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe5472fb-5da2-47f2-aac4-10c57f05b409','','','104a4bd1-9a2f-56ec-adb0-eb09606ae555','Scatella nubeculosa Tonnoir & Malloch, 1926','Tonnoir & Malloch, 1926',1926,0,'c0494d0a-ac45-58ec-a58d-ed7b9854ed8e','Scatella nubeculosa','c0494d0a-ac45-58ec-a58d-ed7b9854ed8e','Scatella nubeculosa','a4376057-f8fb-57ad-87d4-a5ea78a893ac','Scatella nubeculos','fe5472fb-5da2-47f2-aac4-10c57f05b409','Animalia|Arthropoda|Insecta|Diptera|Ephydridae|Scatella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe5600aa-64f3-47d6-83f4-b7d6952f16e4','','','4056b914-fd1c-5d8b-baf6-6f9171d9bb74','Thinophilus species','',0,0,'195923bf-11ee-5ce3-898d-d4e2dcd833ae','Thinophilus','195923bf-11ee-5ce3-898d-d4e2dcd833ae','Thinophilus','195923bf-11ee-5ce3-898d-d4e2dcd833ae','Thinophilus','fe5600aa-64f3-47d6-83f4-b7d6952f16e4','Animalia|Arthropoda|Insecta|Diptera|Dolichopodidae|Thinophilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fe51383f-4fa8-4437-9f49-939ee5a49b2b','','','92659349-94c7-5390-8fc2-9287cf6d369a','Porina rhaphidiophora (Nyl.) Müll.Arg.','(Nyl.) Müll.Arg.',0,0,'8e6201e1-07de-57f9-a705-d55cfa48a19d','Porina rhaphidiophora','8e6201e1-07de-57f9-a705-d55cfa48a19d','Porina rhaphidiophora','e8088a94-cde0-5856-91b5-0c288b3d09cf','Porina rhaphidiophor','fe51383f-4fa8-4437-9f49-939ee5a49b2b','Fungi|Ascomycota|Lecanoromycetes|Gyalectales|Trichotheliaceae|Porina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe594d02-4feb-49a0-a78e-83737cacf7ac','','','8966f76d-f42d-5359-8fba-7a6d3c97bad2','Myxosporium platanicola Ellis & Everh.','Ellis & Everh.',0,0,'759d395c-1075-59c5-8067-42c6db5a3bc5','Myxosporium platanicola','759d395c-1075-59c5-8067-42c6db5a3bc5','Myxosporium platanicola','3d441476-6f41-5514-ab6b-6bd92a2b52a8','Myxosporium platanicol','c012693b-ee3f-413d-addb-282ab1d18142','Fungi|Ascomycota||||Myxosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe56c6cf-7a32-4568-9730-afe78deda401','','','0e01b259-11f3-5a55-9a57-1e2a3796156f','Phlebiopsis himalayensis Dhingra','Dhingra',0,0,'fd14417c-3961-5e9f-819d-28b461211c41','Phlebiopsis himalayensis','fd14417c-3961-5e9f-819d-28b461211c41','Phlebiopsis himalayensis','947b52a2-75e9-5e63-9df1-5bd3f230e543','Phlebiopsis himalayens','e0fb1b59-5b44-4ab4-b9c9-58ce46f54bba','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Phanerochaetaceae|Phlebiopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe576835-ff63-4dc4-a09a-d4d8b16dfaac','','','330df9b7-e75f-52c6-bb88-d999b5cd8a8d','Botryosphaeria macrolopha Syd.','Syd.',0,0,'bafa9291-50fe-5ea2-ac12-a4b13a5bcd8e','Botryosphaeria macrolopha','bafa9291-50fe-5ea2-ac12-a4b13a5bcd8e','Botryosphaeria macrolopha','11f5d4a2-7ede-5219-82f7-33a3311b7bf4','Botryosphaeria macroloph','366970ed-a7dc-4c42-acde-05eaa45cfb12','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe621ecb-7b3b-43d7-9f76-12c5f1ccfae2','','','d73369e5-6ac5-5cd9-a870-16cf31bed205','Turridae species 51 (NZOI P939)','',0,0,'4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','4a5e564d-378e-5acd-a0b6-4069eb5f8fbc','Turridae','fe621ecb-7b3b-43d7-9f76-12c5f1ccfae2','Animalia|Mollusca|Gastropoda|Neogastropoda|Turridae|Turridae','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fe60785f-027d-49b6-bd90-687d8d074f13','','','314db21b-9466-508a-be21-57f2948cda18','Coniothyrium rhododendri Henn.','Henn.',0,0,'3248de95-3675-535c-afaf-fe0650eb895c','Coniothyrium rhododendri','3248de95-3675-535c-afaf-fe0650eb895c','Coniothyrium rhododendri','80293ce1-3b94-5d51-bd67-ccc57e188f10','Coniothyrium rhododendr','fe60785f-027d-49b6-bd90-687d8d074f13','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Coniothyriaceae|Coniothyrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe62d07b-473a-4b8c-a362-b684ca7369c3','','','7f92ef08-8927-583c-921e-a4c840e3b056','Barbatia alia (Dall, Bartsch & Rehder, 1938)','(Dall, Bartsch & Rehder, 1938)',1938,0,'fb48fa98-2bf2-5fb6-a518-75ad85f96000','Barbatia alia','fb48fa98-2bf2-5fb6-a518-75ad85f96000','Barbatia alia','705afccc-a12f-59e4-ad7b-36ffeed95564','Barbatia al','fe62d07b-473a-4b8c-a362-b684ca7369c3','Animalia|Mollusca|Bivalvia|Arcoida|Arcidae|Barbatia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe670002-2125-4fd0-a132-361b09b15f51','','','3969dfeb-989c-585a-b2d6-f9245815fb19','Chiridius poppei Giesbrecht, 1892','Giesbrecht, 1892',1892,0,'20e8267a-21ba-5a89-bac0-d3172a517a3c','Chiridius poppei','20e8267a-21ba-5a89-bac0-d3172a517a3c','Chiridius poppei','e18b415d-fba6-5152-adb4-625d4d2bed8b','Chiridius poppe','fe670002-2125-4fd0-a132-361b09b15f51','Animalia|Arthropoda|Maxilopoda|Calanoida|Aetideidae|Chiridius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe65d536-7060-4ede-962b-b847bc6dced2','','','468acd8b-5913-501f-a764-1e4cf7d12b3e','Phoma ilicis Desm.','Desm.',0,0,'d7afd8c4-2b6e-5ee6-8b48-2802a623d02d','Phoma ilicis','d7afd8c4-2b6e-5ee6-8b48-2802a623d02d','Phoma ilicis','66d839b5-f504-5cd3-a3da-fca6d8ecd4cc','Phoma ilic','13e47204-ef6b-46f1-88fb-9b17cb15d4f4','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Didymellaceae|Phoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe6724c9-d2b5-4c37-b046-b5acf08ea881','','','c6210905-0aef-5032-8ddf-6e5db63e1708','Puccinia pygmaea Erikss.','Erikss.',0,0,'4ed57198-e881-585a-b1b2-86b80c5739e5','Puccinia pygmaea','4ed57198-e881-585a-b1b2-86b80c5739e5','Puccinia pygmaea','bdb1a6ba-dae5-5a33-9440-a80c975cf326','Puccinia pygmae','fe6724c9-d2b5-4c37-b046-b5acf08ea881','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Puccinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe691680-7a77-4d22-b159-b06c210b633a','','','4c1298a1-5b87-5c36-8835-6a1f26474d85','Merostictis seriata (Lib.) Défago','(Lib.) Défago',0,0,'b903ac1f-45e6-5c31-ab63-be663675b512','Merostictis seriata','b903ac1f-45e6-5c31-ab63-be663675b512','Merostictis seriata','7b604093-2a1c-527d-b61b-4fdf936e9e04','Merostictis seriat','a0f585ed-d245-459e-8628-ec21dc3dc035','Fungi|Ascomycota|Leotiomycetes|Helotiales||Merostictis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe71b03f-a5dd-46cc-b1ca-469e2659234f','','','ca9be30f-4207-5456-8c3d-a1b51e9d6177','Memnoniella levispora Subram.','Subram.',0,0,'83990cdc-280d-5737-b47d-58fcb37a7963','Memnoniella levispora','83990cdc-280d-5737-b47d-58fcb37a7963','Memnoniella levispora','dbadc000-c6b3-51cc-b59c-513840a23594','Memnoniella leuispor','fe71b03f-a5dd-46cc-b1ca-469e2659234f','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Stachybotriaceae|Memnoniella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe6d656a-46bd-4c4e-b764-f35a8c1186ea','','','eef6051e-70d3-5b03-a71b-e9b958ff446b','Carpoglyphus','',0,0,'eef6051e-70d3-5b03-a71b-e9b958ff446b','Carpoglyphus','eef6051e-70d3-5b03-a71b-e9b958ff446b','Carpoglyphus','eef6051e-70d3-5b03-a71b-e9b958ff446b','Carpoglyphus','fe6d656a-46bd-4c4e-b764-f35a8c1186ea','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Carpoglyphidae|Carpoglyphus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe71507b-c0b1-4e99-91fc-9b74632a5a87','','','bd0573a0-bf0e-50a2-a417-d39a1ed36130','Senecio lautus var. discoideus Cheeseman','Cheeseman',0,0,'1307b066-cc63-54f9-843b-494f431a1c80','Senecio lautus discoideus','f375dc3c-1fdd-593d-bc51-1c57a159d8e0','Senecio lautus var. discoideus','f2625414-1d20-559a-8ed0-07c5c5ea407b','Senecio laut discoide','0ab9d556-3f5e-4e6a-bae0-c09837a7e6ca','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Senecio','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe72c092-0b72-4e12-83df-0b7bf987293e','','','caf8662d-25d8-54b0-8c79-bc7bd9308530','Encyonema rugosum (Hustedt) Mann','(Hustedt) Mann',0,0,'55ea2a17-2f26-5583-8450-a22382d63a6a','Encyonema rugosum','55ea2a17-2f26-5583-8450-a22382d63a6a','Encyonema rugosum','1e0b5b98-6b24-5e5f-9913-b6e1f0b4ad8c','Encyonema rugos','fe72c092-0b72-4e12-83df-0b7bf987293e','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Naviculaceae|Encyonema','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe7468c0-a6b0-475e-8977-2fa6cb7fd1ba','','','60964903-933b-576d-8c02-81b611cbe116','Gyrodinium phorkorium Norris','Norris',0,0,'fca6b592-af8c-532c-a58f-184f8b8d367b','Gyrodinium phorkorium','fca6b592-af8c-532c-a58f-184f8b8d367b','Gyrodinium phorkorium','40e8a181-d2a9-58ac-bd20-c79beac558d6','Gyrodinium phorkori','fe7468c0-a6b0-475e-8977-2fa6cb7fd1ba','Chromista|Myzozoa|Peridinea|Gymnodiniida|Gymnodiniidae|Gyrodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe75660f-cbf0-445d-9a04-51864b0fd1c2','','','abdd1666-4a4e-5fef-a741-68a8c923a591','Sporobolomyces johnsonii (Nyland) Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout','(Nyland) Q.M. Wang, F.Y. Bai, M. Groenew. & Boekhout',0,0,'7937aed4-f020-50bd-b85d-e7e7b15629b4','Sporobolomyces johnsonii','7937aed4-f020-50bd-b85d-e7e7b15629b4','Sporobolomyces johnsonii','242109ce-7dee-5270-a0de-6b3513f60e74','Sporobolomyces iohnson','fe75660f-cbf0-445d-9a04-51864b0fd1c2','Fungi|Basidiomycota|Microbotryomycetes|Sporidiobolales|Sporidiobolaceae|Sporobolomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe75d7b3-976d-4487-ad2b-f45f8cb45f51','','','60701f85-6147-5b4f-b380-e0f5f9ea259b','Calathus rubromarginatus Blanchard, 1843','Blanchard, 1843',1843,0,'ad141b27-6eab-5ea0-bbf3-0b5287d55bda','Calathus rubromarginatus','ad141b27-6eab-5ea0-bbf3-0b5287d55bda','Calathus rubromarginatus','0f946c51-1e69-5012-b053-48091106771c','Calathus rubromarginat','92ea075e-38fe-44c8-9392-eb511e68c4ec','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Calathus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe79b46e-6491-46e5-bfe2-41e4e83947b4','','','e5738ab7-e615-5c51-980d-ffa65f213dc4','Agastegnus aeneopiceus (Broun, 1880)','(Broun, 1880)',1880,0,'9fc0d05e-0859-50e2-ad05-cd946c0edb4f','Agastegnus aeneopiceus','9fc0d05e-0859-50e2-ad05-cd946c0edb4f','Agastegnus aeneopiceus','3c393d8d-269f-517f-87b8-76c5721b4d90','Agastegnus aeneopice','fe79b46e-6491-46e5-bfe2-41e4e83947b4','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Agastegnus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe7d9835-5bd2-4942-b256-1d1bacdea8d5','','','2132f3b3-d4d0-551c-acc3-fa4b6717c1fb','Dialonectria ullevolea Seifert & Gräfenhan','Seifert & Gräfenhan',0,0,'e93ea067-5eb8-57f9-b80d-c8499a2efb89','Dialonectria ullevolea','e93ea067-5eb8-57f9-b80d-c8499a2efb89','Dialonectria ullevolea','c156725f-9fdf-5ac4-a9cc-d4f52f4d1e84','Dialonectria ulleuole','420dbe44-893f-47c9-b550-6bf50d0b8de5','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Dialonectria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe7dec80-c4dc-4de4-b85d-c084544a0ba2','','','dd2fdffd-4561-5ddb-bb21-5e85bb88b625','Endocronartium harknessii (J.P. Moore) Y. Hirats.','(J.P. Moore) Y. Hirats.',0,0,'da564cb1-7cfd-598f-910b-3ad99eedea22','Endocronartium harknessii','da564cb1-7cfd-598f-910b-3ad99eedea22','Endocronartium harknessii','3e4ba7d8-d997-5f4f-83bb-0dbcc25831d9','Endocronartium harkness','87ca7253-93b3-4f17-b799-5a5346cc75a6','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Coleosporiaceae|Endocronartium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe86dc64-4195-4850-95af-1681aadebdce','','','fc98fcfb-dba0-57b7-be33-d33ccec20374','Cilunculus sewelli Calman, 1938','Calman, 1938',1938,0,'e21165b1-a8bc-57c9-9194-9adfbbe56e33','Cilunculus sewelli','e21165b1-a8bc-57c9-9194-9adfbbe56e33','Cilunculus sewelli','f9c46481-cf21-5444-9834-995caef9ab60','Cilunculus sewell','fe86dc64-4195-4850-95af-1681aadebdce','Animalia|Arthropoda|Pycnogonida|Pantopoda|Ammothellidae|Cilunculus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe83a487-d76d-4887-a9e2-38d399e16985','','','49f93b3a-9d0c-535a-b496-fc0bfbbb7b48','Fuscoderma pyxinoides P.M.Jørg.','P.M.Jørg.',0,0,'b345b9ea-6ead-5731-9093-09137bfd4d5e','Fuscoderma pyxinoides','b345b9ea-6ead-5731-9093-09137bfd4d5e','Fuscoderma pyxinoides','d9193ec2-b4ca-5154-bc31-961ea95b8c85','Fuscoderma pyxinoid','fe83a487-d76d-4887-a9e2-38d399e16985','Fungi|Ascomycota|Lecanoromycetes|Peltigerales|Pannariaceae|Fuscoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe8f27bb-095f-4da2-bee6-0b8a8c1ce2a4','','','e78d3e8d-b6df-5c82-baba-c9fb17a62617','Bulbinella latifolia Kunth','Kunth',0,0,'d274bca5-82f0-5b83-88d3-7ba50a00448d','Bulbinella latifolia','d274bca5-82f0-5b83-88d3-7ba50a00448d','Bulbinella latifolia','6d37d4d4-7fd9-5194-b1cf-eb9386c8bdbe','Bulbinella latifol','fe8f27bb-095f-4da2-bee6-0b8a8c1ce2a4','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Asphodelaceae|Bulbinella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe8972df-6d1b-4b75-962d-29a37943f5a4','','','2f6e7d85-1327-58a2-84d5-9ad6c3fab18a','Naematelia encephala (Willd.) Fr.','(Willd.) Fr.',0,0,'67b7e29d-ea60-523e-98f0-dc0ae1e47fd0','Naematelia encephala','67b7e29d-ea60-523e-98f0-dc0ae1e47fd0','Naematelia encephala','64757613-628c-50ce-a89d-c01a8fbeb331','Naematelia encephal','fe8972df-6d1b-4b75-962d-29a37943f5a4','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Naemateliaceae|Naematelia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe8b652c-da5b-4ea1-8678-ac51e37ce8cd','','','403106b5-e984-590d-af0c-de61e0911710','Scaphis Eschw.','Eschw.',0,0,'ec9085d1-df5e-566c-8e85-c8e5c377dadf','Scaphis','ec9085d1-df5e-566c-8e85-c8e5c377dadf','Scaphis','ec9085d1-df5e-566c-8e85-c8e5c377dadf','Scaphis','caaddd7c-772b-41ae-8858-a5bcc1ed56f6','Fungi|Ascomycota|Lecanoromycetes|Graphidales|Graphidaceae|Scaphis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe896162-bdee-4a6c-8c40-ed661964bdbd','','','d1d81363-a06c-5d3a-b7e7-59fb29912e22','Sarcochilus R.Br.','R.Br.',0,0,'e8daff40-ad91-51e2-8733-2906631f723d','Sarcochilus','e8daff40-ad91-51e2-8733-2906631f723d','Sarcochilus','e8daff40-ad91-51e2-8733-2906631f723d','Sarcochilus','fe896162-bdee-4a6c-8c40-ed661964bdbd','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Orchidaceae|Sarcochilus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe882a53-6073-4b41-a36f-e3e9b4670751','','','556dd635-f434-54c0-85d7-b72a45f0e4f9','Scissurella manawatawhia Powell, 1937','Powell, 1937',1937,0,'642e38e4-02aa-5d12-9fa5-f485d8983477','Scissurella manawatawhia','642e38e4-02aa-5d12-9fa5-f485d8983477','Scissurella manawatawhia','d7fa6060-0756-5a84-935a-c0d3567aa537','Scissurella manawatawh','fe882a53-6073-4b41-a36f-e3e9b4670751','Animalia|Mollusca|Gastropoda|Vetigastropoda|Scissurellidae|Scissurella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe900767-3bb0-4c80-ab95-7e2a97f2ccb2','','','52d49672-51d4-565a-9ed6-6c5cf6bf86f4','Nippotaenia fragilis Hine, 1977','Hine, 1977',1977,0,'935cf3ae-9d5e-5ea8-8f09-738b16861bc5','Nippotaenia fragilis','935cf3ae-9d5e-5ea8-8f09-738b16861bc5','Nippotaenia fragilis','98dc6de6-3f12-53cd-a2b9-1c6e12f3aba6','Nippotaenia fragil','fe900767-3bb0-4c80-ab95-7e2a97f2ccb2','Animalia|Platyhelminthes|Neoophora|Nippotaeniidea|Nippotaeniidae|Nippotaenia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe900355-ca14-4d6d-af66-bd8f2e7b12cf','','','fab761dc-c531-597d-89fe-a4dfd81d89c3','Myceliophthora lutea Costantin','Costantin',0,0,'86e6d2da-5ff0-518f-9c6c-d682b2dfd6de','Myceliophthora lutea','86e6d2da-5ff0-518f-9c6c-d682b2dfd6de','Myceliophthora lutea','9adfc06d-b265-502d-9111-25e1319ee59c','Myceliophthora lute','fe900355-ca14-4d6d-af66-bd8f2e7b12cf','Fungi|Ascomycota|Sordariomycetes|Sordariales|Chaetomiaceae|Myceliophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe915071-996d-4b1e-bd29-f748ab1b6723','','','f3151354-2ec2-5b08-bdeb-76ce85047725','Fusicladosporium Partridge & Morgan-Jones','Partridge & Morgan-Jones',0,0,'a360d472-4db9-580c-9e3c-d75674b909b0','Fusicladosporium','a360d472-4db9-580c-9e3c-d75674b909b0','Fusicladosporium','a360d472-4db9-580c-9e3c-d75674b909b0','Fusicladosporium','9989a7a9-8267-4c13-96a7-22c7054df757','Fungi|Ascomycota|Dothideomycetes|Venturiales|Venturiaceae|Fusicladosporium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fe96e5f4-36e4-4eeb-9fb8-774655b4f89a','','','6c0c8042-54a0-5440-b569-0a8d9cff132a','Isocolon','',0,0,'6c0c8042-54a0-5440-b569-0a8d9cff132a','Isocolon','6c0c8042-54a0-5440-b569-0a8d9cff132a','Isocolon','6c0c8042-54a0-5440-b569-0a8d9cff132a','Isocolon','fe96e5f4-36e4-4eeb-9fb8-774655b4f89a','Animalia|Arthropoda|Insecta|Coleoptera|Leiodidae|Isocolon','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe97e30e-fae4-4fd1-b34d-5852e555cb5e','','','1d75e13c-adcd-5289-b8f7-b61d24e3e044','Kuschelius Sublette & Wirth, 1980','Sublette & Wirth, 1980',1980,0,'0344c4c2-2811-54cb-89b5-74954ea835e0','Kuschelius','0344c4c2-2811-54cb-89b5-74954ea835e0','Kuschelius','0344c4c2-2811-54cb-89b5-74954ea835e0','Kuschelius','fe97e30e-fae4-4fd1-b34d-5852e555cb5e','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Kuschelius','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fe9b929f-7974-403d-9094-51374a8fd8f9','','','9ba67a29-b8fb-5d09-8de4-1315a3523897','Ophiochaeta species','',0,0,'3d21efb8-9d45-5362-81fd-06161a7aca65','Ophiochaeta','3d21efb8-9d45-5362-81fd-06161a7aca65','Ophiochaeta','3d21efb8-9d45-5362-81fd-06161a7aca65','Ophiochaeta','fe9b929f-7974-403d-9094-51374a8fd8f9','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Phaeosphaeriaceae|Ophiochaeta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('fe9db134-58b0-45ad-bf0e-78eacdccb436','','','eb970ace-2103-5450-aa50-2d8fef1f8798','Rhiphidura leucophrys Latham, 1802 Latham 1802, 1802','Latham, 1802',1802,0,'6aa3c79a-09d6-5102-8ce6-56d987fa2420','Rhiphidura leucophrys','6aa3c79a-09d6-5102-8ce6-56d987fa2420','Rhiphidura leucophrys','6aa3c79a-09d6-5102-8ce6-56d987fa2420','Rhiphidura leucophrys','fe9db134-58b0-45ad-bf0e-78eacdccb436','|||||','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',4);
INSERT INTO core VALUES('fe9f1d61-e241-40c9-881b-8f7d4e1deaf2','','','64b4803c-dee9-5669-9061-a41174a7f749','Pseudowintera axillaris (J.R.Forst. & G.Forst.) Dandy','(J.R.Forst. & G.Forst.) Dandy',0,0,'af79c9e4-24ed-5861-90dc-de85f57c27c4','Pseudowintera axillaris','af79c9e4-24ed-5861-90dc-de85f57c27c4','Pseudowintera axillaris','2ce0c30f-c661-5615-8e5f-5898b62f0d11','Pseudowintera axillar','fe9f1d61-e241-40c9-881b-8f7d4e1deaf2','Plantae|Tracheophyta|Magnoliopsida|Canellales|Winteraceae|Pseudowintera','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('feaa165a-bf80-4852-842b-197b20195913','','','5d848756-d25d-571f-886b-d17f236cf525','Trochus camelophorus Webster, 1906','Webster, 1906',1906,0,'dabf5af8-e37b-5976-8404-85a967ef18ae','Trochus camelophorus','dabf5af8-e37b-5976-8404-85a967ef18ae','Trochus camelophorus','5d8cabe2-1b80-5f40-986e-fd6188408910','Trochus camelophor','feaa165a-bf80-4852-842b-197b20195913','Animalia|Mollusca|Gastropoda|Vetigastropoda|Trochidae|Trochus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fea93a82-1ce1-4085-9de9-759230b96472','','','8ac7c3cf-7682-5b3a-962a-789e194b8461','Staurodesmus skujae Croasdale & E.A.Flint','Croasdale & E.A.Flint',0,0,'86ea3c7a-a515-50b8-9dc9-1172fa5ea499','Staurodesmus skujae','86ea3c7a-a515-50b8-9dc9-1172fa5ea499','Staurodesmus skujae','9c7d4511-11e8-5af3-8c56-b6d16c0eb760','Staurodesmus skui','fea93a82-1ce1-4085-9de9-759230b96472','Plantae|Chlorophyta|Zygophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurodesmus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fea550d3-9ffb-4189-b990-f2edf61272e1','','','92bf4850-42c8-523d-aac0-e242e8d1ecd0','Trichostrongylus','',0,0,'92bf4850-42c8-523d-aac0-e242e8d1ecd0','Trichostrongylus','92bf4850-42c8-523d-aac0-e242e8d1ecd0','Trichostrongylus','92bf4850-42c8-523d-aac0-e242e8d1ecd0','Trichostrongylus','fea550d3-9ffb-4189-b990-f2edf61272e1','Animalia|Nematoda|Secernentea|Strongylida|Trichostrongylidae|Trichostrongylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fea976a6-7fbd-4ee7-a77a-f553c9b80ac5','','','2ac59f2b-b628-5b0e-bef8-f21aff3523df','Petrorhagia (Ser. ex DC.) Link','(Ser. ex DC.) Link',0,0,'813fe50a-98c3-5a68-9f9f-4c7360503af5','Petrorhagia','813fe50a-98c3-5a68-9f9f-4c7360503af5','Petrorhagia','813fe50a-98c3-5a68-9f9f-4c7360503af5','Petrorhagia','fea976a6-7fbd-4ee7-a77a-f553c9b80ac5','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Caryophyllaceae|Petrorhagia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',2);
INSERT INTO core VALUES('feafbc49-6373-4247-bd60-417ff4e6b5fe','','','693b22ff-353a-5aea-954e-f96777626ff8','Cystobasidiaceae Gäum.','Gäum.',0,0,'93cc8861-065e-5a87-bcd7-2b9c82c607c3','Cystobasidiaceae','93cc8861-065e-5a87-bcd7-2b9c82c607c3','Cystobasidiaceae','93cc8861-065e-5a87-bcd7-2b9c82c607c3','Cystobasidiaceae','feafbc49-6373-4247-bd60-417ff4e6b5fe','Fungi|Basidiomycota|Cystobasidiomycetes|Cystobasidiales|Cystobasidiaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('feb10d75-b07f-4dc1-95b9-12bdfa22065c','','','080bd0f1-0d0e-5fae-b078-c3d5b48187ef','Sporobolus indicus (L.) R.Br.','(L.) R.Br.',0,0,'420fb79a-6d16-5c87-b7a4-35d700db2719','Sporobolus indicus','420fb79a-6d16-5c87-b7a4-35d700db2719','Sporobolus indicus','f054a20a-cb66-5309-8536-f98d5f5a754e','Sporobolus indic','feb10d75-b07f-4dc1-95b9-12bdfa22065c','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Sporobolus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('feaff3a9-1066-4e2c-aacb-c0ca71ebd6f7','','','ccafe65f-c2d4-54c1-9a28-71a19ca45592','Mycosphaerella vogesiaca (Syd.) Tomilin','(Syd.) Tomilin',0,0,'970ba204-39a3-571c-8fa3-3eaa3bbff70f','Mycosphaerella vogesiaca','970ba204-39a3-571c-8fa3-3eaa3bbff70f','Mycosphaerella vogesiaca','0bec102d-8aba-56c0-82d1-ddbef94ef331','Mycosphaerella uogesiac','feaff3a9-1066-4e2c-aacb-c0ca71ebd6f7','Fungi|Ascomycota|Dothideomycetes|Mycosphaerellales|Mycosphaerellaceae|Mycosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('feb0b42a-4fdd-4b03-b9ea-a2977cf1ad96','','','61fde377-3301-5c68-8b27-c193d952627f','Leptosphaeria michotii (Westend.) Sacc.','(Westend.) Sacc.',0,0,'6c458679-a2f8-5fee-89ae-0330306cc680','Leptosphaeria michotii','6c458679-a2f8-5fee-89ae-0330306cc680','Leptosphaeria michotii','f4cd1a1b-9118-5ddc-9053-0f575ac6cb6d','Leptosphaeria michot','24e725f0-ea3f-46df-8e1d-fa8557271048','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Leptosphaeriaceae|Leptosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('feb70cf2-1ce9-4661-8016-09be46414b64','','','11d3c498-2983-5a22-8ea2-09afe35ca700','Leptusa subg. Halmaeusa Kiesenwetter, 1877','Kiesenwetter, 1877',1877,0,'67c878e6-653d-5371-828e-693182c6ecb3','Halmaeusa','a7295acb-4cc3-5483-9c09-5bdd3d440a5d','Leptusa subgen. Halmaeusa','67c878e6-653d-5371-828e-693182c6ecb3','Halmaeusa','feb70cf2-1ce9-4661-8016-09be46414b64','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Leptusa','','kingdom|phylum|class|order|family|genus','subgenus','0','0','0','ICZN',2);
INSERT INTO core VALUES('febd978d-5626-4707-9a08-4ccbd9383694','','','1bda74c8-375f-5799-9caa-698369ed22f0','Lampranthus spectabilis (Haw.) N.E.Br.','(Haw.) N.E.Br.',0,0,'ea674053-2a3b-551a-a406-24e3d700109b','Lampranthus spectabilis','ea674053-2a3b-551a-a406-24e3d700109b','Lampranthus spectabilis','f4176a80-6ef9-5271-a9a7-6fceb221bdeb','Lampranthus spectabil','febd978d-5626-4707-9a08-4ccbd9383694','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Lampranthus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('feb81ae9-e335-4ecb-9db8-aea147df7747','','','b107e893-c427-51e7-b80f-7d1ea2afcfb6','Campsis radicans (L.) Seem. ex Bureau','(L.) Seem. ex Bureau',0,0,'1755c743-68cd-536f-b410-66dbb36a2fcb','Campsis radicans','1755c743-68cd-536f-b410-66dbb36a2fcb','Campsis radicans','1755c743-68cd-536f-b410-66dbb36a2fcb','Campsis radicans','feb81ae9-e335-4ecb-9db8-aea147df7747','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Bignoniaceae|Campsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('febb37ad-94f4-45da-9a6f-f8bb754afb1f','','','944c3981-75d8-5eeb-a22b-07ad79f354f5','Brassica nigra (L.) W.D.J.Koch','(L.) W.D.J.Koch',0,0,'bd464e97-95a0-5847-a084-a1b829ffb3db','Brassica nigra','bd464e97-95a0-5847-a084-a1b829ffb3db','Brassica nigra','dee30608-105d-5ba0-9f02-e3edcf584c1f','Brassica nigr','febb37ad-94f4-45da-9a6f-f8bb754afb1f','Plantae|Tracheophyta|Magnoliopsida|Brassicales|Cruciferae|Brassica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fec2d8aa-a06a-4db4-9296-c0a2c774d3cb','','','607173e4-24a5-5fd9-9ac3-8d16bad451a3','Heterogenys','',0,0,'607173e4-24a5-5fd9-9ac3-8d16bad451a3','Heterogenys','607173e4-24a5-5fd9-9ac3-8d16bad451a3','Heterogenys','607173e4-24a5-5fd9-9ac3-8d16bad451a3','Heterogenys','fec2d8aa-a06a-4db4-9296-c0a2c774d3cb','Animalia|Arthropoda|Malacostraca|Decapoda|Oplophoridae|Heterogenys','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('febf1856-c529-4a55-9231-82d11e9dfb88','','','fe8ec0ce-0573-56a1-812d-475e1ebf99f7','Corythodinium compressum Kofoid','Kofoid',0,0,'3d4bf1b7-7d48-5c9e-bd9f-cd13d5cc4604','Corythodinium compressum','3d4bf1b7-7d48-5c9e-bd9f-cd13d5cc4604','Corythodinium compressum','ef8a04fd-5259-54b5-acb8-55f3620977e9','Corythodinium compress','febf1856-c529-4a55-9231-82d11e9dfb88','Chromista|Myzozoa|Peridinea|Peridiniida|Oxytoxidae|Corythodinium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('febe04d3-5b8a-44b3-af57-bb6cd89f5c14','','','683b0d9b-0718-58ea-a62f-b08cede8ca96','Haemogamasus pontiger (Berlese, 1904)','(Berlese, 1904)',1904,0,'7fc65541-4729-5640-8505-e3c62da5f321','Haemogamasus pontiger','7fc65541-4729-5640-8505-e3c62da5f321','Haemogamasus pontiger','7fc65541-4729-5640-8505-e3c62da5f321','Haemogamasus pontiger','febe04d3-5b8a-44b3-af57-bb6cd89f5c14','Animalia|Arthropoda|Arachnida|Mesostigmata|Laelapidae|Haemogamasus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fec9c2ed-a100-4783-a2e1-6a502c159c15','','','4f0887cc-822d-574b-a0f3-4e70075883a6','Argutor pantomelas Blanchard, 1843','Blanchard, 1843',1843,0,'d38d300e-3764-5cdb-ba6d-07cb05846bc5','Argutor pantomelas','d38d300e-3764-5cdb-ba6d-07cb05846bc5','Argutor pantomelas','5595939a-2fbd-5fb2-b8a6-8d1260ac2de7','Argutor pantomel','37e01c86-c79e-4ee7-a806-5f506686addc','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Argutor','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fec7e2eb-a3fb-4c4a-ae7d-b6e5eb370ede','','','1cb6b1e9-068e-59f4-8edd-b4a5aa2d1279','Centropyxis cassis (Wallich, 1864)','(Wallich, 1864)',1864,0,'1c372883-69b3-5c82-bdef-0f8be5195b4b','Centropyxis cassis','1c372883-69b3-5c82-bdef-0f8be5195b4b','Centropyxis cassis','157e89f4-aa51-527d-bd6f-5dad85bb383f','Centropyxis cass','fec7e2eb-a3fb-4c4a-ae7d-b6e5eb370ede','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Centropyxidae|Centropyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fecb82b3-4413-41ee-bac4-322bd2a52d7c','','','57398e30-b5f5-5678-ac6c-34dd2903b3cd','Hemiphaga novaeseelandiae (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'d8004a1c-00bc-5b3e-b6eb-4bea521a1458','Hemiphaga novaeseelandiae','d8004a1c-00bc-5b3e-b6eb-4bea521a1458','Hemiphaga novaeseelandiae','e5b9c33f-1243-5e3d-af2a-7671342cdb55','Hemiphaga nouaeseelandi','fecb82b3-4413-41ee-bac4-322bd2a52d7c','Animalia|Chordata|Aves|Columbiformes|Columbidae|Hemiphaga','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fecd61b2-6273-4441-b85a-63f141e79429','','','2df5cf16-7a4a-50ea-b121-9eb63d8a552e','Luteuthis dentata O''Shea, 1999','O''Shea, 1999',1999,0,'37598545-d50f-5714-bc24-8b224e19e66b','Luteuthis dentata','37598545-d50f-5714-bc24-8b224e19e66b','Luteuthis dentata','73a5444f-e0d7-52e0-9515-a268d708c08e','Luteuthis dentat','fecd61b2-6273-4441-b85a-63f141e79429','Animalia|Mollusca|Cephalopoda|Octopoda|Grimpoteuthididae|Luteuthis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fecd0557-05fa-4435-a865-e092f416d1a3','','','f19e287a-93a9-58fc-b724-cc7f82481b67','Anabaena oscillarioides var. nova-zelandiae Lemmerm.','Lemmerm.',0,0,'c851942b-a694-5064-91d7-a47269033ecf','Anabaena oscillarioides nova-zelandiae','2ecafcf1-cbd4-5619-af8a-bbab3b91031c','Anabaena oscillarioides var. nova-zelandiae','bc0614f9-fa87-5e60-9564-aeda9d2421d7','Anabaena oscillarioid noua-zelandi','fecd0557-05fa-4435-a865-e092f416d1a3','Bacteria|Cyanoprokaryota|Cyanophyceae|Nostocales|Nostocaceae|Anabaena','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fecdd0e2-ece7-411f-9821-f735804f3987','','','3c55f517-9a33-5447-b22e-8f4154485625','Entoloma mcnabbianum E. Horak','E. Horak',0,0,'4ababfd4-8f16-5ef2-a964-7acfbd56993b','Entoloma mcnabbianum','4ababfd4-8f16-5ef2-a964-7acfbd56993b','Entoloma mcnabbianum','57d892ce-57f4-511d-993d-d7e38e164f5d','Entoloma mcnabbian','fecdd0e2-ece7-411f-9821-f735804f3987','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fecdcdbf-48a1-4cf4-8560-f94ed5e3127e','','','9bc940dd-6cc9-5672-84ee-1d02831f927c','Anoxybacillus kamchatkensis Kevbrin et al., 2006','Kevbrin et al., 2006',2006,0,'f5e07f43-1d65-573a-adbf-2b1714cb4938','Anoxybacillus kamchatkensis','f5e07f43-1d65-573a-adbf-2b1714cb4938','Anoxybacillus kamchatkensis','9e91924c-8d92-5e3c-9f68-949186fd525f','Anoxybacillus kamchatkens','fecdcdbf-48a1-4cf4-8560-f94ed5e3127e','Bacteria|Bacillota|Bacilli|Bacillales|Bacillaceae|Anoxybacillus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('feda44a1-2bca-4c92-a56c-3560166c886d','','','b9e4d1cf-0a7c-5247-a9b3-5d9fcc3db7da','Hoplodactylus pacificus (Gray, 1842)','(Gray, 1842)',1842,0,'8fc88066-d179-50b6-a380-85740dd5f959','Hoplodactylus pacificus','8fc88066-d179-50b6-a380-85740dd5f959','Hoplodactylus pacificus','70cd6d46-4e36-58f5-a12c-a699866a39d6','Hoplodactylus pacific','feda44a1-2bca-4c92-a56c-3560166c886d','Animalia|Chordata|Amphibia|Squamata|Diplodactylidae|Hoplodactylus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fed5b0f0-0d4f-44d6-ac24-a1add0003e09','','','01d51194-c58b-591c-af85-b811efde96df','Cuspicona Dallas, 1851','Dallas, 1851',1851,0,'81945f13-1c72-501f-8d39-90b36d3e145e','Cuspicona','81945f13-1c72-501f-8d39-90b36d3e145e','Cuspicona','81945f13-1c72-501f-8d39-90b36d3e145e','Cuspicona','fed5b0f0-0d4f-44d6-ac24-a1add0003e09','Animalia|Arthropoda|Insecta|Hemiptera|Pentatomidae|Cuspicona','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fed69e82-0951-4ad3-8e18-96a9a20dcfac','','','a5bc8a5b-9b6a-5c63-a03b-e0e216a12979','Laminoppia Hammer, 1968','Hammer, 1968',1968,0,'835c8015-cb9d-577f-8435-3d038a8a9417','Laminoppia','835c8015-cb9d-577f-8435-3d038a8a9417','Laminoppia','835c8015-cb9d-577f-8435-3d038a8a9417','Laminoppia','fed69e82-0951-4ad3-8e18-96a9a20dcfac','Animalia|Arthropoda|Arachnida|Sarcoptiformes|Oppiidae|Laminoppia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fed38178-c67f-4194-bd53-88dc6da15333','','','cf553109-ebe9-5923-a86a-c40a62359f4e','Aciphylla leighii Allan','Allan',0,0,'59b0423d-6598-56c3-a0e2-2c67dfdd5884','Aciphylla leighii','59b0423d-6598-56c3-a0e2-2c67dfdd5884','Aciphylla leighii','99160db9-e92a-5d98-b136-defb514ea838','Aciphylla leigh','fed38178-c67f-4194-bd53-88dc6da15333','Plantae|Tracheophyta|Magnoliopsida|Apiales|Umbelliferae|Aciphylla','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fede85bf-313a-435f-9743-0d173f9dcfe8','','','6a1097ed-6c99-5b34-8df2-23e4817d8823','Persicaria (L.) Mill.','(L.) Mill.',0,0,'6f7698ec-3918-5cc8-9719-edf087cba855','Persicaria','6f7698ec-3918-5cc8-9719-edf087cba855','Persicaria','6f7698ec-3918-5cc8-9719-edf087cba855','Persicaria','fede85bf-313a-435f-9743-0d173f9dcfe8','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Polygonaceae|Persicaria','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('fedf57c5-87ba-4b20-9181-2d422cce791c','','','cc78b39f-7518-55ae-8fd1-5a42c4591836','Veronica ''Wiri Gem''','',0,0,'861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','fedf57c5-87ba-4b20-9181-2d422cce791c','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('fedc4c85-a856-4fd4-8fe0-21394ba6f527','','','a279b54a-0368-5360-841e-0e93490dcd6e','Thrombus abyssi Carter, 1873','Carter, 1873',1873,0,'6706a666-bdb6-5092-bc26-2c928daf86f9','Thrombus abyssi','6706a666-bdb6-5092-bc26-2c928daf86f9','Thrombus abyssi','332bbeb5-46a7-5317-88fc-af5e3d03485a','Thrombus abyss','fedc4c85-a856-4fd4-8fe0-21394ba6f527','Animalia|Porifera|Demospongiae|Astrophorida|Thrombidae|Thrombus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fedf6c04-40c2-4912-984b-992a34c90025','','','d1c4ca5a-ad81-569f-b74f-5f5cc3625fc2','Aralia papyrifera Hook.','Hook.',0,0,'5eea4c34-8f73-5877-bb53-384bb9c6f791','Aralia papyrifera','5eea4c34-8f73-5877-bb53-384bb9c6f791','Aralia papyrifera','629929a5-6de9-5d12-a6b7-bac9495b64d6','Aralia papyrifer','06984d00-84ac-4ac4-b883-ae588f320e7d','Plantae|Tracheophyta|Magnoliopsida|Apiales|Araliaceae|Aralia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fedf4af5-84fa-42bb-9d59-879e04bfcd4d','','','e77d803d-f0de-5834-9b2f-e76d24d9fd0c','Dirinaria aegialita (Afzel. ex Ach.) B.J.Moore','(Afzel. ex Ach.) B.J.Moore',0,0,'9e1efefa-79fe-5363-a88a-38a734b93126','Dirinaria aegialita','9e1efefa-79fe-5363-a88a-38a734b93126','Dirinaria aegialita','69152ad1-295c-592c-b97e-aa6775774a1d','Dirinaria aegialit','fedf4af5-84fa-42bb-9d59-879e04bfcd4d','Fungi|Ascomycota|Lecanoromycetes|Caliciales|Physciaceae|Dirinaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fee4fa85-db6c-47f3-947a-3d2b57dbb4c2','','','8d119c2b-f68e-554f-b720-f34727ca4c19','Bromus vestitus Schrad.','Schrad.',0,0,'c9a41ba6-02ae-592f-8541-161b3611494a','Bromus vestitus','c9a41ba6-02ae-592f-8541-161b3611494a','Bromus vestitus','ba8c6d81-6e2b-5f40-8c65-8fe0b34e9530','Bromus uestit','621c89c5-0e7e-4457-9516-e66a9298b848','Plantae|Tracheophyta|Magnoliopsida|Poales|Gramineae|Bromus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fee16712-8f7e-4644-bb02-036ef5681934','','','5ec346d1-e91e-511a-ba70-e0ed85852f98','Blindia antarctica Müll.Hal.','Müll.Hal.',0,0,'bd398530-10f6-58d4-9aa4-d6cf6598fa98','Blindia antarctica','bd398530-10f6-58d4-9aa4-d6cf6598fa98','Blindia antarctica','077e93fa-8fc8-55ad-a0d8-007a2cf701dd','Blindia antarctic','a9733212-b7e9-4d54-b6fc-07d581915e1d','Plantae||Bryopsida|Grimmiales|Seligeriaceae|Blindia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fee0fc34-7428-43de-82d2-7f4847dcc0b4','','','3e14012b-70a8-57cb-9642-b7ea8924e02b','Sphingoquedius strandi Bernhauer, 1941','Bernhauer, 1941',1941,0,'e5d779f4-d5f7-5f23-8dda-a3d4777b45e6','Sphingoquedius strandi','e5d779f4-d5f7-5f23-8dda-a3d4777b45e6','Sphingoquedius strandi','9095f383-8e05-552b-935c-b4139b0a065b','Sphingoquedius strand','fee0fc34-7428-43de-82d2-7f4847dcc0b4','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Sphingoquedius','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fee2268e-93df-4146-bc24-db3751ca280c','','','213d7096-abc5-51a8-a921-512e73038ce8','Tetraedron trilobatum (Reinsch) Hansgirg','(Reinsch) Hansgirg',0,0,'88bc44cd-2942-51c7-abfd-86666e2a9edc','Tetraedron trilobatum','88bc44cd-2942-51c7-abfd-86666e2a9edc','Tetraedron trilobatum','ba785854-c2cb-5040-a8aa-d5da74424d9a','Tetraedron trilobat','fee2268e-93df-4146-bc24-db3751ca280c','Plantae|Chlorophyta|Chlorophyceae|Chlorococcales|Chlorococcaceae|Tetraedron','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fee5d16b-9a5d-4815-819c-4d70237abdc0','','','754d4021-6ca6-543e-878b-abd343880544','Gastronautidae','',0,0,'754d4021-6ca6-543e-878b-abd343880544','Gastronautidae','754d4021-6ca6-543e-878b-abd343880544','Gastronautidae','754d4021-6ca6-543e-878b-abd343880544','Gastronautidae','fee5d16b-9a5d-4815-819c-4d70237abdc0','Chromista|Ciliophora|Phyllopharyngea|Chlamydodontida|Gastronautidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('feec0fa4-0d81-4a0f-9a35-46588fff9cf6','','','61a8ed43-832a-5604-80aa-570050ee8554','Tinea mellonella Linnaeus, 1758','Linnaeus, 1758',1758,0,'d92e2093-6790-5579-a7a6-dd78d347c1e1','Tinea mellonella','d92e2093-6790-5579-a7a6-dd78d347c1e1','Tinea mellonella','bff302fc-7f84-51f7-b5fa-9fd39cb891b7','Tinea mellonell','50e6ca32-3347-4d10-9e38-79160b3f7466','Animalia|Arthropoda|Insecta|Lepidoptera|Tineidae|Tinea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('feea1e75-7a05-438d-a57f-2ca342df2f92','','','f420df8f-d18a-5092-bee5-b302d712c95e','Dacrymyces palmatus (Schwein.) Bres.','(Schwein.) Bres.',0,0,'109d886f-3de2-5139-8ee8-8ed894dfefc7','Dacrymyces palmatus','109d886f-3de2-5139-8ee8-8ed894dfefc7','Dacrymyces palmatus','5e3c2504-d3fd-5704-88e7-4642c8774286','Dacrymyces palmat','feea1e75-7a05-438d-a57f-2ca342df2f92','Fungi|Basidiomycota|Dacrymycetes|Dacrymycetales|Dacrymycetaceae|Dacrymyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fee7bfc4-a1c9-4190-8258-d26685dd9e3f','','','698bf04a-1ff5-5f93-9e61-2b47ea797882','Leonohebe petriei (Buchanan) Heads','(Buchanan) Heads',0,0,'4eb4e1bf-1914-5d7d-a622-132b1a34eeff','Leonohebe petriei','4eb4e1bf-1914-5d7d-a622-132b1a34eeff','Leonohebe petriei','f1a55aa5-145e-5ef3-a9cf-b24cf8d6190f','Leonohebe petrie','d7ea29e6-d347-412b-8dcd-ca10647b505d','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Scrophulariaceae|Leonohebe','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fef124da-14af-4d63-a84d-2984cbeaf6eb','','','03bdfb2e-1e3a-59c3-9431-b97d29d60ff0','Penicillium ingelheimense J.F.H. Beyma','J.F.H. Beyma',0,0,'9369428f-347a-5600-9b8b-999832b8e68a','Penicillium ingelheimense','9369428f-347a-5600-9b8b-999832b8e68a','Penicillium ingelheimense','e285e16a-9ac1-58a9-9bfe-df1b7cae7724','Penicillium ingelheimens','a0facdff-226d-48dd-84fa-47c4c4dffa1a','Fungi|Ascomycota|Eurotiomycetes|Eurotiales|Aspergillaceae|Penicillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fef3826c-6651-409d-ace3-b4ce8928d27d','','','abea58ea-ab99-5b7c-88d2-13d9fb06b143','Ellisiella caudata Peck ex Sacc.','Peck ex Sacc.',0,0,'f81e549d-1a53-5d9b-a0ac-712e5cd4cc95','Ellisiella caudata','f81e549d-1a53-5d9b-a0ac-712e5cd4cc95','Ellisiella caudata','3cdcc2da-2d63-543e-bfde-713019695d48','Ellisiella caudat','778f7753-38b1-4df0-bccf-073bf228c9bf','Fungi|Ascomycota||||Ellisiella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('fef184da-7d5a-4e54-9320-f80a4875c2bb','','','128198ac-22c3-5d26-a1ce-c1a50da41bef','Lecidea cinnabaroides C.Knight','C.Knight',0,0,'0876722c-9d59-56b9-bc14-a474a4bf9732','Lecidea cinnabaroides','0876722c-9d59-56b9-bc14-a474a4bf9732','Lecidea cinnabaroides','ebec0bc3-4587-59cc-b908-b6905a9e310a','Lecidea cinnabaroid','ad84c7c4-212d-4834-8773-91cb3d0a95c1','Fungi|Ascomycota|Lecanoromycetes|Lecideales|Lecideaceae|Lecidea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fef56a74-1de4-4e90-95ed-61cd8265438a','','','a0aef97c-357a-59e2-a2fd-80c0b15a20df','Gloeosporium tiliae var. maculicola Allesch.','Allesch.',0,0,'bd772615-b4b6-5913-bb45-0cc73b2a9afe','Gloeosporium tiliae maculicola','663dd453-9910-5cca-95b6-149737ad774e','Gloeosporium tiliae var. maculicola','209e9367-0ef2-5462-bf46-2184fe701956','Gloeosporium tili maculicol','fef56a74-1de4-4e90-95ed-61cd8265438a','Fungi|Ascomycota|Leotiomycetes|Helotiales|Dermateaceae|Gloeosporium','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('fef664e9-0fd5-4dea-af51-a8e919796e20','','','e5b516fc-4813-5f48-b691-2963e2d68c00','Neoferonia ardua (Broun, 1893)','(Broun, 1893)',1893,0,'c66bade3-8cd5-57ac-9613-bd6ddc8166b0','Neoferonia ardua','c66bade3-8cd5-57ac-9613-bd6ddc8166b0','Neoferonia ardua','da6e4bef-908b-5f69-b948-8c489fd9c4d4','Neoferonia ardu','fef664e9-0fd5-4dea-af51-a8e919796e20','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Neoferonia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fef61ef7-555e-432b-bcbc-ca37cd04569b','','','ff3f8111-aa25-5d22-9892-bf732f0476aa','Veronica arvensis L.','L.',0,0,'a3cbb972-e512-5633-a75d-cfa697ae4eb0','Veronica arvensis','a3cbb972-e512-5633-a75d-cfa697ae4eb0','Veronica arvensis','e2ec3963-cda2-51bc-a2e7-102be9b49a40','Veronica aruens','fef61ef7-555e-432b-bcbc-ca37cd04569b','Plantae|Tracheophyta|Magnoliopsida|Lamiales|Plantaginaceae|Veronica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff02690f-9f57-4eb0-8b04-6c1d89265be5','','','570e43cf-2103-5cd3-bfda-895d5bc45902','Erythrodemus','',0,0,'570e43cf-2103-5cd3-bfda-895d5bc45902','Erythrodemus','570e43cf-2103-5cd3-bfda-895d5bc45902','Erythrodemus','570e43cf-2103-5cd3-bfda-895d5bc45902','Erythrodemus','ff02690f-9f57-4eb0-8b04-6c1d89265be5','Animalia|Arthropoda|Diplopoda|Polydesmida|Dalodesmidae|Erythrodemus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('fefc930d-dba8-48e1-b712-084a70b8d4a2','','','13e3742d-252d-526b-b866-0ccfc6882fdc','Agaricus serotinus Pers.','Pers.',0,0,'251ded4a-3fe7-5115-840d-04c22779847f','Agaricus serotinus','251ded4a-3fe7-5115-840d-04c22779847f','Agaricus serotinus','31b07b97-c5c1-59c8-b508-abd428e4ea52','Agaricus serotin','752085c0-73ff-4196-8dd4-450ae70eed2c','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('feffc5e3-ef07-4315-9b11-8bf18539802e','','','29bc6573-ec9f-52ac-bbf2-50f1e6f29cff','Holoneurus Kieffer, 1895','Kieffer, 1895',1895,0,'84e5c1b6-895e-5e23-923e-84e6bffbd3d3','Holoneurus','84e5c1b6-895e-5e23-923e-84e6bffbd3d3','Holoneurus','84e5c1b6-895e-5e23-923e-84e6bffbd3d3','Holoneurus','feffc5e3-ef07-4315-9b11-8bf18539802e','Animalia|Arthropoda|Insecta|Diptera|Cecidomyiidae|Holoneurus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff037f6f-7dcb-4794-a758-ae73268d152d','','','0b4ab0ac-d917-52d6-9dfb-91318cda7451','Cribraria argillacea (Pers. ex J.F.Gmel.) Pers.','(Pers. ex J.F.Gmel.) Pers.',0,0,'70e4c9cc-0614-56b8-b33a-0dc53d46450e','Cribraria argillacea','70e4c9cc-0614-56b8-b33a-0dc53d46450e','Cribraria argillacea','686370fa-7d50-53c1-a844-4d62855b4aa5','Cribraria argillace','ff037f6f-7dcb-4794-a758-ae73268d152d','Protozoa|Amoebozoa|Myxogastrea|Liceida|Cribrariidae|Cribraria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ff03f279-357f-4e91-a6a6-ae6c29a2beff','','','a84ac103-eb98-527d-b8de-eec6a38a7443','Oligosoma roimata (Patterson, Hitchmough & Chapple, 2013)','(Patterson, Hitchmough & Chapple, 2013)',2013,0,'6847f0ef-b27c-5464-aba6-2ed8f517ac54','Oligosoma roimata','6847f0ef-b27c-5464-aba6-2ed8f517ac54','Oligosoma roimata','aaafe83c-ad45-560f-83f1-ea75b63d0269','Oligosoma roimat','ff03f279-357f-4e91-a6a6-ae6c29a2beff','Animalia|Chordata|Amphibia|Squamata|Scincidae|Oligosoma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff058eaa-a378-4065-927d-7f0002a138b1','','','da414500-7a86-5930-abf7-830871b9a8c7','Parmelia saxatilis subsp. fraudans Nyl.','Nyl.',0,0,'8be78f68-be6f-5345-abe7-90c8085debb1','Parmelia saxatilis fraudans','0d6b741d-eaed-5a9d-bac8-f6eab45c025f','Parmelia saxatilis subsp. fraudans','62836245-1270-558f-afba-d010508cbc21','Parmelia saxatil fraudans','edf9cd38-c208-4283-affb-5188a056f36a','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Parmelia','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff04dcdb-e3b2-443d-9df8-8c5b2b6e1867','','','015fb1f4-530c-5ec9-a880-bd3748516fab','Sirex noctilio Fabricius, 1793','Fabricius, 1793',1793,0,'058cfd97-d456-5393-a23b-a365c65c8819','Sirex noctilio','058cfd97-d456-5393-a23b-a365c65c8819','Sirex noctilio','1e425f5b-de05-56f9-a171-2fb48dc5a176','Sirex noctili','ff04dcdb-e3b2-443d-9df8-8c5b2b6e1867','Animalia|Arthropoda|Insecta|Hymenoptera|Siricidae|Sirex','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff076a7d-0675-4488-8577-9b78da63ebcd','','','c2727d03-a1ea-5da9-8b90-9969c1e71916','Subantarctia muka Forster & Platnick, 1985','Forster & Platnick, 1985',1985,0,'7b1d6ae1-f511-5bac-a10b-b0f830087f96','Subantarctia muka','7b1d6ae1-f511-5bac-a10b-b0f830087f96','Subantarctia muka','2f9757a6-95d2-5a9f-94a9-5fe9773f400b','Subantarctia muk','ff076a7d-0675-4488-8577-9b78da63ebcd','Animalia|Arthropoda|Arachnida|Araneae|Orsolobidae|Subantarctia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff102afe-3068-4dd1-a58d-3c7dcc81ade0','','','a30484c2-051b-53fb-ba2b-7ddedc844244','Macromitrium flaccidisetum Müll.Hal.','Müll.Hal.',0,0,'a1b8b58d-3231-5cc2-b36f-08b2cb61ab4c','Macromitrium flaccidisetum','a1b8b58d-3231-5cc2-b36f-08b2cb61ab4c','Macromitrium flaccidisetum','667cf989-28b7-5a27-b085-3cb3968d4c50','Macromitrium flaccidiset','775cd509-ee83-4f71-92a5-73e937e9f33a','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Macromitrium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff107b77-1e56-4c4f-8533-b63de633eb55','','','92813ea9-c8c1-5e73-9b5e-cbc0ef04fc9b','Diploderma glaucum Cooke & Massee','Cooke & Massee',0,0,'54872db1-8b90-52eb-a457-c7b35f24f884','Diploderma glaucum','54872db1-8b90-52eb-a457-c7b35f24f884','Diploderma glaucum','c76c3239-d849-551f-ab4e-4f2742910ba6','Diploderma glauc','bd38a6fe-92cc-4fc9-baca-d97e84be394c','Fungi|Basidiomycota|Agaricomycetes|Boletales|Diplocystidiaceae|Diploderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff15b758-072b-44aa-8162-197a1f5be9f8','','','72885061-eae0-5516-b937-13af80852710','Paraphronima gracilis Claus, 1879','Claus, 1879',1879,0,'d26b8b14-70c7-505e-8909-46f9b34205ff','Paraphronima gracilis','d26b8b14-70c7-505e-8909-46f9b34205ff','Paraphronima gracilis','6e0a2a72-4010-56c4-a7ec-390637f8ae26','Paraphronima gracil','ff15b758-072b-44aa-8162-197a1f5be9f8','Animalia|Arthropoda|Malacostraca|Amphipoda|Paraphronimidae|Paraphronima','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff16cc40-47c6-43ec-a32f-3e04f4b4b3fc','','','be599e32-19ca-591c-aa51-66401df8d792','Tetragonia implexicoma var. chathamica F.Muell.','F.Muell.',0,0,'f63d4e01-5875-50ea-b3d0-cd5ea1f49316','Tetragonia implexicoma chathamica','1934be85-30d6-501a-9161-7eb03e1cd279','Tetragonia implexicoma var. chathamica','60ed7273-e08a-550d-b69f-f7d8bb0bef38','Tetragonia implexicom chathamic','3ec19518-c332-48a2-a59a-d78e7b4f28a1','Plantae|Tracheophyta|Magnoliopsida|Caryophyllales|Aizoaceae|Tetragonia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff1922aa-9352-4809-939f-3f0f663cbc06','','','9fbad874-89be-568a-af63-94322d79110e','Trichilia','',0,0,'9fbad874-89be-568a-af63-94322d79110e','Trichilia','9fbad874-89be-568a-af63-94322d79110e','Trichilia','9fbad874-89be-568a-af63-94322d79110e','Trichilia','ff1922aa-9352-4809-939f-3f0f663cbc06','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Meliaceae|Trichilia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff1c190a-6c38-4440-bcb3-011c3059b019','','','ce2bcb0d-c540-5fe3-852a-ecc7c0c095c8','Surirella tenera Gregory','Gregory',0,0,'a5c10506-6eed-5fdb-9403-2c8a03de1ff2','Surirella tenera','a5c10506-6eed-5fdb-9403-2c8a03de1ff2','Surirella tenera','a3ca1aea-afc9-5db0-adb6-8861d10a9eac','Surirella tener','ff1c190a-6c38-4440-bcb3-011c3059b019','Chromista|Ochrophyta|Bacillariophyceae|Pennales|Surirellaceae|Surirella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff1b7ae6-5365-4373-a366-889496a6b66d','','','6f050bb7-9df8-5f05-8185-fe0224ee6ad6','Carmichaelia juncea Colenso ex Hook.f. var. juncea','',0,0,'077c222e-4caa-5091-afcf-b57626059796','Carmichaelia juncea juncea','e4d3b907-4e2d-561f-a376-9aabaec95b92','Carmichaelia juncea var. juncea','806badb4-285d-59d8-99fd-8be01f5d4c46','Carmichaelia iunce iunce','08351740-600d-46e6-adda-1e0b300bebfd','Plantae|Tracheophyta|Magnoliopsida|Fabales|Leguminosae|Carmichaelia','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',2);
INSERT INTO core VALUES('ff1d98bc-ceb1-42d5-a715-c068a558a9b1','','','228c9d15-0210-5c1a-b5a7-29765737397a','Phaeocystis globosa Scherffel','Scherffel',0,0,'3c830eed-7d59-5d99-944a-361f6b3514f3','Phaeocystis globosa','3c830eed-7d59-5d99-944a-361f6b3514f3','Phaeocystis globosa','0c826f3f-a6bf-5ee0-99c6-5acdd883b0ce','Phaeocystis globos','ff1d98bc-ceb1-42d5-a715-c068a558a9b1','Chromista|Haptophyta|Coccolithophyceae|Phaeocystales|Phaeocystaceae|Phaeocystis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff21c95e-aedd-4ee9-9156-53c8996c06ff','','','916f7ac8-40a3-5599-af39-914f7e307aa6','Carposphaera','',0,0,'916f7ac8-40a3-5599-af39-914f7e307aa6','Carposphaera','916f7ac8-40a3-5599-af39-914f7e307aa6','Carposphaera','916f7ac8-40a3-5599-af39-914f7e307aa6','Carposphaera','ff21c95e-aedd-4ee9-9156-53c8996c06ff','Chromista|Radiozoa|Polycystinea|Spumellaria|Actinommidae|Carposphaera','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff23a7de-13d0-4a90-b2d4-4e74650f85fd','','','8df4f895-e8bf-5277-adca-ba444b639e74','Bazzania involuta var. submutica (Lindenb. & Gottsche) J.J.Engel & G.L.Merr.','(Lindenb. & Gottsche) J.J.Engel & G.L.Merr.',0,0,'c575d477-ea60-56e4-8c52-545c329d1fb9','Bazzania involuta submutica','6c5a1652-1dc4-5248-a921-87c1721a8683','Bazzania involuta var. submutica','8bb1324d-c55f-567c-91dc-bd4df1ffcf3d','Bazzania inuolut submutic','ff23a7de-13d0-4a90-b2d4-4e74650f85fd','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Bazzania','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff28be8b-66c9-4a51-ba64-84388f57d047','','','4f81623d-b249-5c14-a874-a0e3e1f453d9','Boedijnopeziza colensoi (Berk.) Korf & Erb','(Berk.) Korf & Erb',0,0,'41d8d606-aa82-572d-9f4b-327bfbe83ad0','Boedijnopeziza colensoi','41d8d606-aa82-572d-9f4b-327bfbe83ad0','Boedijnopeziza colensoi','f84176ef-9fd3-5e1f-ab8a-4f628fd8313a','Boedijnopeziza colenso','f775c8cb-60ab-4dd5-97e3-423b6ec5f073','Fungi|Ascomycota|Pezizomycetes|Pezizales|Sarcoscyphaceae|Boedijnopeziza','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff2dc9a9-9e64-45cd-a04b-2b6dcbb1ab6d','','','2708290d-b662-57b2-8496-0ce1465f1fa5','Enoplus parabrevis Allgén, 1928','Allgén, 1928',1928,0,'555bcbe0-303e-5091-bd3f-dda405659aa7','Enoplus parabrevis','555bcbe0-303e-5091-bd3f-dda405659aa7','Enoplus parabrevis','3976a10c-9522-5061-9543-585d04dd1a26','Enoplus parabreu','ff2dc9a9-9e64-45cd-a04b-2b6dcbb1ab6d','Animalia|Nematoda|Adenophorea|Enoplida|Enoplidae|Enoplus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff2c847f-ca20-4009-8c0f-5443b7a049f7','','','a86efdd9-e9a6-5275-8fb0-4ab778699b3b','Trametes wahlbergii Fr.','Fr.',0,0,'bb89cf49-f6f7-59c2-9b7b-c69958841a5c','Trametes wahlbergii','bb89cf49-f6f7-59c2-9b7b-c69958841a5c','Trametes wahlbergii','bee43086-e0a7-5d99-83d2-450c7c801381','Trametes wahlberg','586536fb-eb4c-4855-ba06-9b6d5d0b7e83','Fungi|Basidiomycota|Agaricomycetes|Polyporales|Polyporaceae|Trametes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff29941c-7c15-44b7-9afa-bec37133dbb1','','','869a6628-63ee-5b13-b7fb-45a4d6d5742e','Idiohelina nelsoni Malloch, 1929','Malloch, 1929',1929,0,'3dc11177-de41-57e6-aed4-39a0488a9e7d','Idiohelina nelsoni','3dc11177-de41-57e6-aed4-39a0488a9e7d','Idiohelina nelsoni','336926c8-3882-5e07-bbc1-3c015e93c1b5','Idiohelina nelson','ff29941c-7c15-44b7-9afa-bec37133dbb1','Animalia|Arthropoda|Insecta|Diptera|Muscidae|Idiohelina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff3007fe-2372-404e-a008-d6d75f01d967','','','1b6b5317-d848-5ab9-bfa8-e982d626a1a7','Botryosphaeria cocogena Subileau, Renard & Lacoste','Subileau, Renard & Lacoste',0,0,'b22a478e-3f94-518b-9f98-312b551a3b79','Botryosphaeria cocogena','b22a478e-3f94-518b-9f98-312b551a3b79','Botryosphaeria cocogena','10eb160b-0b5a-57c5-9b20-ab419c89ae0c','Botryosphaeria cocogen','ff3007fe-2372-404e-a008-d6d75f01d967','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Botryosphaeria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff360129-ef37-478a-ac60-2cd1363dfee2','','','1574b3e8-05d0-5a34-b8bd-fb42b68f39c7','Gibberella saubinetii (Durieu & Mont.) Sacc.','(Durieu & Mont.) Sacc.',0,0,'29739724-9256-5880-9cbc-8faa17d283a5','Gibberella saubinetii','29739724-9256-5880-9cbc-8faa17d283a5','Gibberella saubinetii','39aa54bf-1a48-5e0e-ba54-bf942254de60','Gibberella saubinet','f2483fb6-e65b-48e1-935c-bd754a659518','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Nectriaceae|Gibberella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff30f51e-4e3a-4241-9582-4d0a372b2a59','','','103539f3-3901-5fbe-b946-7f316620cb9f','Toona sinensis ''Flamingo''','',0,0,'8230cba6-fbae-5ecf-b6b9-d89cd7dbd9b5','Toona sinensis','8230cba6-fbae-5ecf-b6b9-d89cd7dbd9b5','Toona sinensis','5140bf44-06e8-5d20-9850-92a79d6e4124','Toona sinens','ff30f51e-4e3a-4241-9582-4d0a372b2a59','Plantae|Tracheophyta|Magnoliopsida|Sapindales|Meliaceae|Toona','','kingdom|phylum|class|order|family|genus','cultivar','0','0','0','ICBN',2);
INSERT INTO core VALUES('ff35e54d-756b-428e-acd1-c8f5b72e044c','','','a1acd779-4702-50d1-bbb7-6e0e0a221d30','Staurastrum paradoxum Meyen in Ralfs','Meyen in Ralfs',0,0,'05d02ee4-a632-56e1-a470-1c55b54cb283','Staurastrum paradoxum','05d02ee4-a632-56e1-a470-1c55b54cb283','Staurastrum paradoxum','82d3ab01-a864-505f-ad18-31545345909b','Staurastrum paradox','ff35e54d-756b-428e-acd1-c8f5b72e044c','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Staurastrum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',2);
INSERT INTO core VALUES('ff36263b-16a6-4f86-a893-af95eef5d976','','','1d722518-d239-5f37-964c-c2b65c3cb39c','Lastrea hispida (Sw.) Houlston & T.Moore','(Sw.) Houlston & T.Moore',0,0,'ebb65e06-aac6-5fad-b138-1bbd5daa4746','Lastrea hispida','ebb65e06-aac6-5fad-b138-1bbd5daa4746','Lastrea hispida','15bb4464-1850-51b6-8dc1-ceef0435450f','Lastrea hispid','f1895e0a-c4e4-40d2-9121-60b09201f3a3','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Thelypteridaceae|Lastrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff36f730-a30a-4969-8977-79a5bc3faf2c','','','38087310-cf76-568b-aa2c-1f2c223559d6','Mecistostylus','',0,0,'38087310-cf76-568b-aa2c-1f2c223559d6','Mecistostylus','38087310-cf76-568b-aa2c-1f2c223559d6','Mecistostylus','38087310-cf76-568b-aa2c-1f2c223559d6','Mecistostylus','ff36f730-a30a-4969-8977-79a5bc3faf2c','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Mecistostylus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff38887d-ea74-444c-857a-3571288ca976','','','613f9693-c29b-5762-82b8-002f29dcfba1','Pterostichus adoxus Broun, 1908','Broun, 1908',1908,0,'948d87ce-29b0-5b27-a389-4813a91ed039','Pterostichus adoxus','948d87ce-29b0-5b27-a389-4813a91ed039','Pterostichus adoxus','b2d9ab96-d23e-593b-89f8-d93df0a3f3e7','Pterostichus adox','a47e93f9-a2c2-41b5-91d3-019e88c418b7','Animalia|Arthropoda|Insecta|Coleoptera|Carabidae|Pterostichus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff3863ef-63cb-4e1f-b398-4ad2eee44a53','','','bc37b747-2c14-5702-9c32-97936728adb5','Pleurotus viscidulus (Berk. & Broome) Cleland','(Berk. & Broome) Cleland',0,0,'783bd79c-c33d-54e0-bacd-5949cf88321a','Pleurotus viscidulus','783bd79c-c33d-54e0-bacd-5949cf88321a','Pleurotus viscidulus','4aa7f648-e54b-5e1b-b022-cfd5f7b3dbfc','Pleurotus uiscidul','ff3863ef-63cb-4e1f-b398-4ad2eee44a53','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Hygrocybaceae|Nolanea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff3ccd03-e46c-41b8-b43e-204470be8bfe','','','c3476851-d70c-562b-b420-ed898982fed9','Hennediella serrulata sensu Fife','',0,0,'56ae7efc-6717-5c75-8988-d56087e8e16f','Hennediella serrulata','56ae7efc-6717-5c75-8988-d56087e8e16f','Hennediella serrulata','fd46e20f-6f86-536a-945d-17aaa46e0ffc','Hennediella serrulat','bddbfdf7-c004-4fd2-84b8-eff1581fefe3','Plantae||Bryopsida|Pottiales|Pottiaceae|Hennediella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ff3b663e-3a72-4d08-be57-61b0181a6a72','','','53de5afd-7772-58b6-bbf5-3df4fee1f157','Fyfea','',0,0,'53de5afd-7772-58b6-bbf5-3df4fee1f157','Fyfea','53de5afd-7772-58b6-bbf5-3df4fee1f157','Fyfea','53de5afd-7772-58b6-bbf5-3df4fee1f157','Fyfea','ff3b663e-3a72-4d08-be57-61b0181a6a72','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Fyfea','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff415cb7-783b-4a3a-bb72-395d1f11b40f','','','e7e9bcd8-c0b5-578b-ae35-0acb88d87498','Chaetocerotales Round & Crawford','Round & Crawford',0,0,'ff736a28-361c-52e6-8b4c-cc87ebc9cf29','Chaetocerotales','ff736a28-361c-52e6-8b4c-cc87ebc9cf29','Chaetocerotales','ff736a28-361c-52e6-8b4c-cc87ebc9cf29','Chaetocerotales','ff415cb7-783b-4a3a-bb72-395d1f11b40f','Chromista|Ochrophyta|Bacillariophyceae|Chaetocerotales||','','kingdom|phylum|class|order|family|genus','order','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff3e2dfa-0954-4a29-ac02-ab60f4740d06','','','b85bc50c-4b7e-5850-b0fe-6512267cdec4','Aloeaceae Batsch','Batsch',0,0,'2ce2aab3-a8ff-5a7e-ba71-89375323a5a4','Aloeaceae','2ce2aab3-a8ff-5a7e-ba71-89375323a5a4','Aloeaceae','2ce2aab3-a8ff-5a7e-ba71-89375323a5a4','Aloeaceae','b38eebcb-4bca-4bd9-ad2e-d4b10ff2547d','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Aloeaceae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff3fa5b1-21f8-4a7f-8f8f-930e1bf844c7','','','0152bdc1-54fd-5f43-98d0-d6e9bc00aa02','Agaricus variegata','',0,0,'0152bdc1-54fd-5f43-98d0-d6e9bc00aa02','Agaricus variegata','0152bdc1-54fd-5f43-98d0-d6e9bc00aa02','Agaricus variegata','0cc35aa0-5b40-51ab-8d6a-220711a231c3','Agaricus uariegat','','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Agaricaceae|Agaricus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff4a3407-45ca-4825-b52f-103f29c0e08c','','','c4f3839d-de15-5c2c-bad3-4ae1566de172','Allodia Winnertz, 1863','Winnertz, 1863',1863,0,'53186107-565f-5580-992c-b696448e4647','Allodia','53186107-565f-5580-992c-b696448e4647','Allodia','53186107-565f-5580-992c-b696448e4647','Allodia','ff4a3407-45ca-4825-b52f-103f29c0e08c','Animalia|Arthropoda|Insecta|Diptera|Mycetophilidae|Allodia','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff42ba03-707a-429b-b7c0-afe7602e7633','','','612a5bd9-582e-52ca-bab5-8b858311bc0b','Mollisia filispora (Cooke) Baral','(Cooke) Baral',0,0,'8139e4b5-44e3-5e97-8bc2-b88ec79219c2','Mollisia filispora','8139e4b5-44e3-5e97-8bc2-b88ec79219c2','Mollisia filispora','607db0f0-1120-5855-9ce1-376aa624a630','Mollisia filispor','ff42ba03-707a-429b-b7c0-afe7602e7633','Fungi|Ascomycota|Leotiomycetes|Helotiales|Cenangiaceae|Clithris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff477be6-f711-4aa3-a952-e99ab3bd2f44','','','08c66cc6-5b29-59a9-86d8-abae8fa64a96','Triloculina brongniartii d’Orbigny, 1826','d’Orbigny, 1826',1826,0,'aa027fe4-11ac-53ef-9831-a063213416e2','Triloculina brongniartii','aa027fe4-11ac-53ef-9831-a063213416e2','Triloculina brongniartii','b45624e4-b3bd-5379-a6f7-1b7d69c58aaf','Triloculina brongniart','ff477be6-f711-4aa3-a952-e99ab3bd2f44','Chromista|Foraminifera|Polythalamea|Miliolida|Hauerinidae|Triloculina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',3);
INSERT INTO core VALUES('ff4999a1-13a3-470b-a58c-f2163e755ce0','','','40f8d38c-88fe-5a3f-b0ad-5bc4e5f1de57','Raoultella terrigena (Izard et al. 1981) Drancourt et al., 2001','(Izard et al. 1981) Drancourt et al., 2001',1981,0,'e24de25d-8d77-5c25-8b56-5632c04f83af','Raoultella terrigena','e24de25d-8d77-5c25-8b56-5632c04f83af','Raoultella terrigena','de656199-1866-5d0a-979f-ef503e9987d4','Raoultella terrigen','ff4999a1-13a3-470b-a58c-f2163e755ce0','Bacteria|Pseudomonadota|Gammaproteobacteria|Enterobacterales|Enterobacteriaceae|Raoultella','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICNB',1);
INSERT INTO core VALUES('ff5156b8-7df0-4cf2-8547-318f6e5005af','','','e0704da5-fbf4-50ec-b68d-a14d91e06a47','Nepticula microtheriella Stainton, 1854','Stainton, 1854',1854,0,'77eabfa7-df08-5685-8a72-929799cd745d','Nepticula microtheriella','77eabfa7-df08-5685-8a72-929799cd745d','Nepticula microtheriella','1cb0849d-35f3-5a23-b69e-535272889459','Nepticula microtheriell','99b80353-f882-4cec-b143-0ae5d5c9b1d0','Animalia|Arthropoda|Insecta|Lepidoptera|Nepticulidae|Nepticula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff4e264a-10a4-4da9-9661-c9d0f2d724d5','','','d54978a8-2c8d-5392-8e6c-09198f0a94ac','Pimelea nitens C.J.Burrows & Courtney subsp. nitens','',0,0,'facc2c2f-199a-5ad3-9e1b-1e9caeef0eb7','Pimelea nitens nitens','7ba1acf6-8cb3-5cd3-863b-08849ef3f384','Pimelea nitens subsp. nitens','facc2c2f-199a-5ad3-9e1b-1e9caeef0eb7','Pimelea nitens nitens','ff4e264a-10a4-4da9-9661-c9d0f2d724d5','Plantae|Tracheophyta|Magnoliopsida|Malvales|Thymelaeaceae|Pimelea','','kingdom|phylum|class|order|family|genus','subspecies','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff52d8a2-29cd-46f4-af74-058a6d8a18ac','','','e6205df7-9b5b-55c7-b86e-ffd9461cd4ea','Microcoleus chthonoplastes (Mert.) Zanardini','(Mert.) Zanardini',0,0,'bd8a4326-a8fd-5d10-9ff6-0cce68a05b13','Microcoleus chthonoplastes','bd8a4326-a8fd-5d10-9ff6-0cce68a05b13','Microcoleus chthonoplastes','60567cba-3987-5eec-96c6-969769f36419','Microcoleus chthonoplast','ff52d8a2-29cd-46f4-af74-058a6d8a18ac','Bacteria|Cyanoprokaryota|Cyanophyceae|Oscillatoriales|Phormidiaceae|Microcoleus','','kingdom|phylum|class|order|family|genus','species','0','1','0','ICBN',1);
INSERT INTO core VALUES('ff58b57c-51a3-47e6-942f-115df54d8a6c','','','3b573e43-6ddd-517b-8e00-ded4bb7417c9','Xanthomonas translucens pv. cerealis (Hagborg 1942) Vauterin et al., 1995','(Hagborg 1942) Vauterin et al., 1995',1942,0,'8da3a94f-2103-59cd-b7f9-94469fb2c664','Xanthomonas translucens cerealis','4a18e80e-fc0f-5db4-873a-03c1e0fddcbb','Xanthomonas translucens pv. cerealis','a94066be-ee61-5134-b06a-d4a0c5f2bb24','Xanthomonas translucens cereal','ff58b57c-51a3-47e6-942f-115df54d8a6c','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('ff571f58-6436-489c-a183-2aef0d8457ca','','','efa2f8a0-9dcf-515f-9b78-aebb31c69a9a','Uleiella J. Schröt.','J. Schröt.',0,0,'2c91dd30-9e00-5be0-a911-efcb4324da6a','Uleiella','2c91dd30-9e00-5be0-a911-efcb4324da6a','Uleiella','2c91dd30-9e00-5be0-a911-efcb4324da6a','Uleiella','ff571f58-6436-489c-a183-2aef0d8457ca','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales|Uleiellaceae|Uleiella','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff5b0dee-5491-4561-a810-29a40203c37b','','','8a5a83e2-a796-5518-9623-2d10b8458ef7','Crassula ruamahanga A.P.Druce emend de Lange & Heenan','A.P.Druce emend de Lange & Heenan',0,0,'69a7634d-1513-5afc-a25f-2afe2a85d2b4','Crassula ruamahanga','69a7634d-1513-5afc-a25f-2afe2a85d2b4','Crassula ruamahanga','fa1050f4-da74-5993-a53d-80714b53d56e','Crassula ruamahang','ff5b0dee-5491-4561-a810-29a40203c37b','Plantae|Tracheophyta|Magnoliopsida|Saxifragales|Crassulaceae|Crassula','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',3);
INSERT INTO core VALUES('ff63830f-9db3-4789-b1d4-0b6a4f2d028d','','','fe9e0de3-b1eb-5a8f-a173-7c20dbe64abb','Xanthomonas campestris pv. phleipratensis (Wallin and Reddy 1945) Dye, 1978','(Wallin and Reddy 1945) Dye, 1978',1945,0,'0e375981-9d0d-55bf-8e7e-a5f72678a383','Xanthomonas campestris phleipratensis','7ba68fd9-85e5-59af-8d60-bdb0bbadabb1','Xanthomonas campestris pv. phleipratensis','bd4319e5-4bd8-5b57-bc76-2cbdca1c715a','Xanthomonas campestr phleipratens','c9989f1c-a2f6-42b4-a50c-4029302625fb','Bacteria|Pseudomonadota|Gammaproteobacteria|Lysobacterales|Lysobacteraceae|Xanthomonas','','kingdom|phylum|class|order|family|genus','pathovar','0','1','0','ICNB',1);
INSERT INTO core VALUES('ff60be7f-7531-470d-9439-72ad7dbf22de','','','7404329f-ee66-57f0-9fc9-499f96a88e29','Lycopodium tannense Spreng.','Spreng.',0,0,'d2460fea-bc14-5469-a955-32bb1a0b33d3','Lycopodium tannense','d2460fea-bc14-5469-a955-32bb1a0b33d3','Lycopodium tannense','b4e59618-3686-54c1-9aad-d6c689657a9e','Lycopodium tannens','fae7b18a-e0b6-41a8-b022-3bfed9f5c6d2','Plantae|Tracheophyta|Lycopodiopsida|Lycopodiales|Lycopodiaceae|Lycopodium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff62fb2a-f3fe-4218-8280-89b1b8b30870','','','052a2140-ff91-51a8-b8cc-869c0acf96ea','Microdochium bolleyi (R. Sprague) de Hoog & Herm.-Nijh.','(R. Sprague) de Hoog & Herm.-Nijh.',0,0,'16b92773-524d-532c-98be-92c1128fe1e1','Microdochium bolleyi','16b92773-524d-532c-98be-92c1128fe1e1','Microdochium bolleyi','ac7da6b2-baef-5947-8790-513ff20bd02d','Microdochium bolley','ff62fb2a-f3fe-4218-8280-89b1b8b30870','Fungi|Ascomycota|Sordariomycetes|Xylariales|Microdochiaceae|Microdochium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff6c975d-2f56-4abe-941a-34f825f67b8e','','','08e42453-430a-5ffa-9a4a-c4e00bae4d7a','Bilimbia allotropa (Nyl.) Hellb.','(Nyl.) Hellb.',0,0,'baba3ffb-d2b0-52b8-9e04-ea266677e8be','Bilimbia allotropa','baba3ffb-d2b0-52b8-9e04-ea266677e8be','Bilimbia allotropa','265bbfd3-4ff9-5bf1-9f24-bdd4593adf95','Bilimbia allotrop','1fc7fe86-3562-43fa-9251-ed1347a9243b','Fungi|Ascomycota|Lecanoromycetes|Lecanorales||Bilimbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff671722-a863-4dff-86c7-d6617fe8d1ef','','','a2c273a3-98d0-5487-946d-5f98c87bbe55','Reductoderces illustris (Philpott, 1917)','(Philpott, 1917)',1917,0,'027d6e78-e389-5fd2-b824-a8d04f5fc238','Reductoderces illustris','027d6e78-e389-5fd2-b824-a8d04f5fc238','Reductoderces illustris','c231dda3-cf89-5a4f-be7e-f7ee920c73ae','Reductoderces illustr','ff671722-a863-4dff-86c7-d6617fe8d1ef','Animalia|Arthropoda|Insecta|Lepidoptera|Psychidae|Reductoderces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff6d956f-3877-48d0-be42-f6eeaeddfd3c','','','d8cd692f-cf54-563d-b8fc-0df73a73364b','Austromelanelixia subglabra (Räsänen) Divakar, Crespo & Lumbsch','(Räsänen) Divakar, Crespo & Lumbsch',0,0,'2dd9c7bc-ad1b-5dcd-9b56-83f1cf8f95b4','Austromelanelixia subglabra','2dd9c7bc-ad1b-5dcd-9b56-83f1cf8f95b4','Austromelanelixia subglabra','3a918608-da04-577b-941b-e0a4a311f441','Austromelanelixia subglabr','ff6d956f-3877-48d0-be42-f6eeaeddfd3c','Fungi|Ascomycota|Lecanoromycetes|Lecanorales|Parmeliaceae|Austromelanelixia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff70cb85-49bd-46ae-b8cf-32ec58544ddf','','','8a2570a5-02a7-5cd1-89a7-79daf8dec081','Inososgenes longiventris Broun, 1917','Broun, 1917',1917,0,'b3a14b00-ccd0-54ae-9467-a2b83d73e470','Inososgenes longiventris','b3a14b00-ccd0-54ae-9467-a2b83d73e470','Inososgenes longiventris','61fbc676-c557-522c-9cd3-4e56c333d733','Inososgenes longiuentr','ff70cb85-49bd-46ae-b8cf-32ec58544ddf','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Inososgenes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff722dbb-0049-4822-86ee-d032e7eaf19c','','','58f0577d-964b-5002-bc38-bddb0436b551','Neolectomycetes O. E. Erikss. & Winka','O. E. Erikss. & Winka',0,0,'bbc03f98-76ea-5048-a012-dffda5a795cf','Neolectomycetes','bbc03f98-76ea-5048-a012-dffda5a795cf','Neolectomycetes','bbc03f98-76ea-5048-a012-dffda5a795cf','Neolectomycetes','ff722dbb-0049-4822-86ee-d032e7eaf19c','Fungi|Ascomycota|Neolectomycetes|||','','kingdom|phylum|class|order|family|genus','class','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff79a2b0-abd4-4bb3-a937-3424d3510c36','','','ca50e506-f613-5148-bcfc-fd117e5945ca','Newzealandia fagicola (Dendy, 1901)','(Dendy, 1901)',1901,0,'9b4180d0-6f90-52ec-be72-9e6cef86c26e','Newzealandia fagicola','9b4180d0-6f90-52ec-be72-9e6cef86c26e','Newzealandia fagicola','c089d6e2-4e90-5652-97ad-628be330fea9','Newzealandia fagicol','ff79a2b0-abd4-4bb3-a937-3424d3510c36','Animalia|Platyhelminthes|Neoophora|Tricladida|Geoplanidae|Newzealandia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff7bfe22-71d8-48b8-845c-156236403a94','','','693cbf96-e723-5f8c-a44d-045ec409288e','Paramaretia tuberculata (A. Agassiz & H. L. Clark, 1907)','(A. Agassiz & H. L. Clark, 1907)',1907,0,'5511fd6e-f7b4-5bd9-93c5-360b21252360','Paramaretia tuberculata','5511fd6e-f7b4-5bd9-93c5-360b21252360','Paramaretia tuberculata','160301f8-80d9-5c37-950d-7387fec46526','Paramaretia tuberculat','ff7bfe22-71d8-48b8-845c-156236403a94','Animalia|Echinodermata|Echinoidea|Spatangoida|Spatangidae|Paramaretia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff826097-6024-4abc-9379-5744b478603b','','','3c76a8f7-38f5-519e-b17a-3b826ba95662','Spirorbis','',0,0,'3c76a8f7-38f5-519e-b17a-3b826ba95662','Spirorbis','3c76a8f7-38f5-519e-b17a-3b826ba95662','Spirorbis','3c76a8f7-38f5-519e-b17a-3b826ba95662','Spirorbis','ff826097-6024-4abc-9379-5744b478603b','Animalia|Annelida|Polychaeta|Canalipalpata|Serpulidae|Spirorbis','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff801ccc-79ad-406f-a27f-9a6ad5095053','','','556153e0-4b02-505c-bcc9-833f07ce90b9','Streptosolen jamesonii (Benth.) Miers','(Benth.) Miers',0,0,'1cb6f0f2-ed32-5a16-a3b1-a6509261fe09','Streptosolen jamesonii','1cb6f0f2-ed32-5a16-a3b1-a6509261fe09','Streptosolen jamesonii','e1a9937e-849d-5088-a9f8-d608731bcc25','Streptosolen iameson','8c829773-9f1a-4079-a364-307069c518f8','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Streptosolen','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff80ccaf-978b-4294-b980-c78e695e6d88','','','7b0aa30a-c0b0-53ef-9c41-f773ea7bad54','Mutinus elegans (Mont.) E. Fisch.','(Mont.) E. Fisch.',0,0,'b922e9e2-46a2-5165-83dd-9abbea2628a2','Mutinus elegans','b922e9e2-46a2-5165-83dd-9abbea2628a2','Mutinus elegans','b922e9e2-46a2-5165-83dd-9abbea2628a2','Mutinus elegans','ff80ccaf-978b-4294-b980-c78e695e6d88','Fungi|Basidiomycota|Agaricomycetes|Phallales|Phallaceae|Mutinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff81f9be-b731-488d-a71a-9ccb8f410f61','','','ddb10453-4421-53ae-a489-9ac78bca289e','Clavaria botrytis Pers.','Pers.',0,0,'fdecfbbe-7505-5aae-b001-2b37b75a03fe','Clavaria botrytis','fdecfbbe-7505-5aae-b001-2b37b75a03fe','Clavaria botrytis','abc64039-dc0d-513e-98c8-911ff00711d3','Clavaria botryt','8fc4c1dd-c031-46b9-902a-c8d6af5ce7ca','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Clavariaceae|Clavaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff8ba1e1-c81f-4e68-bafc-253f44603b20','','','e4c71f4a-962c-5bc8-839d-89855191793b','Mycocentrospora cladosporioides (Sacc.) Deighton','(Sacc.) Deighton',0,0,'067beb5f-8c22-5bb6-86c0-5ab5b623a7d7','Mycocentrospora cladosporioides','067beb5f-8c22-5bb6-86c0-5ab5b623a7d7','Mycocentrospora cladosporioides','5f3bd017-94fe-58c8-8d94-e87c268fed05','Mycocentrospora cladosporioid','c6c3c851-425a-45ef-85bf-93f3a68981e7','Fungi|Ascomycota|Dothideomycetes|Pleosporales|Dothidotthiaceae|Mycocentrospora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff8894f7-4629-4f0f-b855-4b6672cfc7ef','','','ff727641-0e51-5e4d-a064-9581807cc876','Crocus oreocreticus B.L.Burtt','B.L.Burtt',0,0,'b48b8896-977c-5d60-9ed0-93f92d2e438c','Crocus oreocreticus','b48b8896-977c-5d60-9ed0-93f92d2e438c','Crocus oreocreticus','f18afa94-d514-5f01-a151-af9b4ab9ac90','Crocus oreocretic','ff8894f7-4629-4f0f-b855-4b6672cfc7ef','Plantae|Tracheophyta|Magnoliopsida|Asparagales|Iridaceae|Crocus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff8568a4-5b08-4d73-94ad-81e76cc9d44d','','','ae79b332-fa2a-5d91-99ed-0b55a9de42b2','Euastrum sinuosum (Lenorm.) W. Archer var. sinuosum','',0,0,'08701ec0-ef6b-549e-91ca-dc8c52b1f17f','Euastrum sinuosum sinuosum','33435bc6-d8f1-5f81-a57f-50829fd6db15','Euastrum sinuosum var. sinuosum','f1b4cac0-9cff-53ae-a3dc-42a169d86010','Euastrum sinuos sinuos','ff8568a4-5b08-4d73-94ad-81e76cc9d44d','Plantae|Charophyta|Zygnematophyceae|Desmidiales (Placodermae)|Desmidiaceae|Euastrum','','kingdom|phylum|class|order|family|genus','variety','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff88a398-48c9-488f-af01-df3cb78b479f','','','9b3a6172-8092-59f8-8f8e-c3a343272784','Crassostrea gigas (Thunberg, 1793)','(Thunberg, 1793)',1793,0,'31429ad8-9e7d-5c54-9102-cfd5aa71e1b6','Crassostrea gigas','31429ad8-9e7d-5c54-9102-cfd5aa71e1b6','Crassostrea gigas','93ef8516-73d2-590e-b395-4181c34ba0ac','Crassostrea gig','ff88a398-48c9-488f-af01-df3cb78b479f','Animalia|Mollusca|Bivalvia|Pterioida|Ostreidae|Crassostrea','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff8ff37a-6352-4355-81f0-8e4150550042','','','b1f3489e-dbc9-53e8-824a-cada0061380a','Aythya novaeseelandiae (Gmelin, 1789)','(Gmelin, 1789)',1789,0,'6c3abde5-900e-5dae-a006-402cb4449c05','Aythya novaeseelandiae','6c3abde5-900e-5dae-a006-402cb4449c05','Aythya novaeseelandiae','ebc61aba-0bd2-56ff-9f4c-3d800ebfc60f','Aythya nouaeseelandi','ff8ff37a-6352-4355-81f0-8e4150550042','Animalia|Chordata|Aves|Anseriformes|Anatidae|Aythya','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff8fff7e-f101-455e-91dd-97e35c833a58','','','c4cfd7bb-ce93-5927-bdb6-aeec18ca583d','Vamsapriya Gawas & Bhat','Gawas & Bhat',0,0,'7be56d54-4402-51d3-b5ea-fc325d6fb667','Vamsapriya','7be56d54-4402-51d3-b5ea-fc325d6fb667','Vamsapriya','7be56d54-4402-51d3-b5ea-fc325d6fb667','Vamsapriya','ff8fff7e-f101-455e-91dd-97e35c833a58','Fungi|Ascomycota|Sordariomycetes|Xylariales|Vamsapriyaceae|Vamsapriya','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff9086db-d18a-4d45-a074-e9c98bcb4e40','','','55c6e72e-009c-5dd5-994f-54e4c175a363','Mycena tuvara Grgur.','Grgur.',0,0,'246a3c3c-efb4-56c2-a123-cf415a34952d','Mycena tuvara','246a3c3c-efb4-56c2-a123-cf415a34952d','Mycena tuvara','4fa8b97a-66c3-5778-b215-a4c5a6882079','Mycena tuuar','ff9086db-d18a-4d45-a074-e9c98bcb4e40','Fungi|Basidiomycota|Agaricomycetes|Agaricales|Mycenaceae|Mycena','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff96c122-8028-4435-9f62-4abbb92ecc9b','','','94535e44-0413-5492-96e4-6dad24a11c82','Liparophyllum gunnii Hook.f.','Hook.f.',0,0,'3a5a0073-9628-56b0-8427-6a7931a087da','Liparophyllum gunnii','3a5a0073-9628-56b0-8427-6a7931a087da','Liparophyllum gunnii','9e103c86-5f25-5e8d-ac03-efe27eec62e0','Liparophyllum gunn','ff96c122-8028-4435-9f62-4abbb92ecc9b','Plantae|Tracheophyta|Magnoliopsida|Asterales|Menyanthaceae|Liparophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff95f8d4-180a-4743-97f0-57899e861e99','','','4ef06336-af16-5641-be2c-e48ef7ba404f','Trichoderma rossicum Bissett, C.P. Kubicek & Szakacs','Bissett, C.P. Kubicek & Szakacs',0,0,'716b6573-9007-5c2a-a778-158764a40fcb','Trichoderma rossicum','716b6573-9007-5c2a-a778-158764a40fcb','Trichoderma rossicum','dc26010b-90c3-5b78-a1c9-06cd6fc80b66','Trichoderma rossic','ff95f8d4-180a-4743-97f0-57899e861e99','Fungi|Ascomycota|Sordariomycetes|Hypocreales|Hypocreaceae|Trichoderma','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ff95eb45-50d1-417a-8faa-fd2de91067fe','','','f1f939d7-2ccc-52ab-8fd2-f15ffb6f0ea6','Atheta pasadenae Bernhauer, 1906','Bernhauer, 1906',1906,0,'ce2f474e-5c83-5b79-9372-868c6a1f2828','Atheta pasadenae','ce2f474e-5c83-5b79-9372-868c6a1f2828','Atheta pasadenae','100bc4fb-ce61-599f-8f8d-c8a762216388','Atheta pasaden','ff95eb45-50d1-417a-8faa-fd2de91067fe','Animalia|Arthropoda|Insecta|Coleoptera|Staphylinidae|Atheta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff9a9d78-643d-4d49-916c-4dd21a5d194f','','','d2e32f91-743a-56cf-91e7-c6a423b9832d','Zameus','',0,0,'d2e32f91-743a-56cf-91e7-c6a423b9832d','Zameus','d2e32f91-743a-56cf-91e7-c6a423b9832d','Zameus','d2e32f91-743a-56cf-91e7-c6a423b9832d','Zameus','ff9a9d78-643d-4d49-916c-4dd21a5d194f','Animalia|Chordata|Chondrichthyes|Squaliformes|Dalatiidae|Zameus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ff9c9ea1-f620-4b5e-8cdf-80c86c6daa97','','','c4308da5-67e7-501c-b956-1fcbddc3d065','Eriocortex Vánky & R.G. Shivas','Vánky & R.G. Shivas',0,0,'42d84a6d-c901-5215-9e4a-1651546a9c55','Eriocortex','42d84a6d-c901-5215-9e4a-1651546a9c55','Eriocortex','42d84a6d-c901-5215-9e4a-1651546a9c55','Eriocortex','ff9c9ea1-f620-4b5e-8cdf-80c86c6daa97','Fungi|Basidiomycota|Ustilaginomycetes|Ustilaginales||Eriocortex','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffa1c3b4-9b55-4de1-ab40-3a23ad4e6b37','','','d313baf2-f22e-5dc0-b0bd-a68f126e36c4','Coprotus granuliformis (P. Crouan & H. Crouan) Kimbr.','(P. Crouan & H. Crouan) Kimbr.',0,0,'83512541-4739-5661-b19a-89c1c27e491d','Coprotus granuliformis','83512541-4739-5661-b19a-89c1c27e491d','Coprotus granuliformis','3f706e73-8fa3-5f79-9541-b610dbe1aaf6','Coprotus granuliform','ffa1c3b4-9b55-4de1-ab40-3a23ad4e6b37','Fungi|Ascomycota|Pezizomycetes|Pezizales||Coprotus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffa175e7-6b0d-4fd2-9b74-a8b17caeb32f','','','0194eb29-2c52-52bc-b794-5acb750ee6cb','Ichneutica sericata (Howes, 1945)','(Howes, 1945)',1945,0,'9c3dd0f8-83e9-5a01-b672-0cdd37300529','Ichneutica sericata','9c3dd0f8-83e9-5a01-b672-0cdd37300529','Ichneutica sericata','eaaf7a53-03dd-524c-8893-08d2bfe6f91e','Ichneutica sericat','ffa175e7-6b0d-4fd2-9b74-a8b17caeb32f','Animalia|Arthropoda|Insecta|Lepidoptera|Noctuidae|Ichneutica','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffa0efba-0084-4bba-877a-9870778537f0','','','034dcdb1-2138-5aa2-8bb3-cc648ea43991','Cryptococcus adeliensis Scorzetti, I. Petrescu, Yarrow & Fell','Scorzetti, I. Petrescu, Yarrow & Fell',0,0,'7aba16c3-80f4-5689-9a9b-afaff856011b','Cryptococcus adeliensis','7aba16c3-80f4-5689-9a9b-afaff856011b','Cryptococcus adeliensis','002d1210-e9a5-5271-aea7-83b57657f8b1','Cryptococcus adeliens','9a1e010d-6244-4448-a430-c59940ae752e','Fungi|Basidiomycota|Tremellomycetes|Tremellales|Cryptococcaceae|Cryptococcus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffadbb80-5718-4866-9781-3780e4153ec8','','','621891bd-fae5-54f9-bedc-3c1a009d568c','Hedychium greenii W.W.Sm.','W.W.Sm.',0,0,'a6e9cd9d-c15c-5da1-a0a2-d460e3641c44','Hedychium greenii','a6e9cd9d-c15c-5da1-a0a2-d460e3641c44','Hedychium greenii','a3a597ed-e31a-5224-891b-dd99bec80ec6','Hedychium green','ffadbb80-5718-4866-9781-3780e4153ec8','Plantae|Tracheophyta|Magnoliopsida|Zingiberales|Zingiberaceae|Hedychium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffa984ec-5d5e-4efe-8937-5b209df3b661','','','0d9611ba-358f-5cfd-b5e6-3860840f3281','Phyllosticta dentariae Kabát & Bubák','Kabát & Bubák',0,0,'34098819-9eb3-5cbc-8b2d-ac4a94822146','Phyllosticta dentariae','34098819-9eb3-5cbc-8b2d-ac4a94822146','Phyllosticta dentariae','0dba5486-2ce8-58d7-a757-3eafad1998eb','Phyllosticta dentari','83810ad9-51da-4c2f-bf3c-01bd5e4e6c62','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Phyllostictaceae|Phyllosticta','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffaf6571-42ce-4b70-a511-2c38284a706f','','','3f49b793-b9f2-554b-b9a1-6784d09fb04c','Cephalosporium spinosum Negroni','Negroni',0,0,'fea9484d-3255-5892-9156-3b179b34e11f','Cephalosporium spinosum','fea9484d-3255-5892-9156-3b179b34e11f','Cephalosporium spinosum','8a0695a3-ca05-52aa-908c-5ad69ec7d611','Cephalosporium spinos','51aee4f6-f643-47a8-8a19-cc36ef1a92f7','Fungi|Ascomycota|Sordariomycetes|Hypocreales||Cephalosporium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffafd2e3-2a9a-4268-b6bc-6212795e3128','','','07819769-b113-54dd-b389-754aabc2f489','Petrobia harti (Ewing, 1909)','(Ewing, 1909)',1909,0,'60424343-50f6-50ac-8dcf-c0ff66188156','Petrobia harti','60424343-50f6-50ac-8dcf-c0ff66188156','Petrobia harti','772bdce5-ca0c-5823-968b-7bc905f2fb54','Petrobia hart','ffafd2e3-2a9a-4268-b6bc-6212795e3128','Animalia|Arthropoda|Arachnida|Trombidiformes|Tetranychidae|Petrobia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffba49e8-154f-40f7-961e-2f4b8001ca88','','','a92395e4-aa5c-506a-84fe-8c8f47f0f66f','Antarctomyces psychrotrophicus Stchigel & Guarro','Stchigel & Guarro',0,0,'b74fef4d-07c5-5b73-b504-ced390c1512c','Antarctomyces psychrotrophicus','b74fef4d-07c5-5b73-b504-ced390c1512c','Antarctomyces psychrotrophicus','dbf1f7e7-5202-53ee-bb6a-d56a68b588e9','Antarctomyces psychrotrophic','ffba49e8-154f-40f7-961e-2f4b8001ca88','Fungi|Ascomycota|Leotiomycetes|Thelebolales|Thelebolaceae|Antarctomyces','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffb533c9-d59d-4e71-a74b-c67492bd69fe','','','a4fec78e-291d-5c97-aacd-2b32b8922ecd','Paraphylax varius Broun, 1880','Broun, 1880',1880,0,'52a90062-cf36-5aa6-a054-d9927a6e0255','Paraphylax varius','52a90062-cf36-5aa6-a054-d9927a6e0255','Paraphylax varius','efb5f33f-5dfd-5192-9045-54fa4e60625b','Paraphylax uar','b0cea421-98c5-4702-9480-92861597cd3a','Animalia|Arthropoda|Insecta|Coleoptera||Paraphylax','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffb3c799-f388-4ce1-a4b1-61d7d2fcf047','','','089a7656-878f-59ef-82ce-6a7e88a0147c','Hierodoris torrida Hoare, 2005','Hoare, 2005',2005,0,'6199d78f-e035-5d9e-bc76-13d686a4bbee','Hierodoris torrida','6199d78f-e035-5d9e-bc76-13d686a4bbee','Hierodoris torrida','0c1c640e-b17a-51fd-91f0-3c8b9b65e030','Hierodoris torrid','ffb3c799-f388-4ce1-a4b1-61d7d2fcf047','Animalia|Arthropoda|Insecta|Lepidoptera|Xyloryctidae|Hierodoris','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffb51e0c-0db5-4937-a9fb-e06aed9624ff','','','aca8adf1-7595-58d9-bd48-de2e66fae069','Protelater elongatus Sharp, 1877','Sharp, 1877',1877,0,'959cd28b-be62-59c1-b941-17c7c5c069ac','Protelater elongatus','959cd28b-be62-59c1-b941-17c7c5c069ac','Protelater elongatus','b0e2a460-92cb-5e46-a2b0-30bd1a71bc94','Protelater elongat','ffb51e0c-0db5-4937-a9fb-e06aed9624ff','Animalia|Arthropoda|Insecta|Coleoptera|Elateridae|Protelater','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffbe2fd2-09e7-4606-a6ce-342065703b51','','','332356c9-853e-5d51-96d2-6973349061de','Diplodia crataegi Westend.','Westend.',0,0,'531f7b9e-968b-59df-90e7-a14c2d7ec4c9','Diplodia crataegi','531f7b9e-968b-59df-90e7-a14c2d7ec4c9','Diplodia crataegi','12638e2f-1836-5821-a1bd-d2b95d6c4cae','Diplodia crataeg','ffbe2fd2-09e7-4606-a6ce-342065703b51','Fungi|Ascomycota|Dothideomycetes|Botryosphaeriales|Botryosphaeriaceae|Diplodia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffbc1824-8dad-4c0f-805d-12ed20a90648','','','1c4f1ff9-818b-5da6-857d-d9fb31b6d3ec','Lissodendoryx bifacialis Levi, 1993','Levi, 1993',1993,0,'b6a026ee-2b7d-5963-8fa2-29fbdd74e457','Lissodendoryx bifacialis','b6a026ee-2b7d-5963-8fa2-29fbdd74e457','Lissodendoryx bifacialis','62a3ca98-fae9-5af1-8fdf-2b1a5686f62d','Lissodendoryx bifacial','ffbc1824-8dad-4c0f-805d-12ed20a90648','Animalia|Porifera|Demospongiae|Poecilosclerida|Coelosphaeridae|Lissodendoryx','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffbc90fa-e331-455d-9d49-3ddaa44deacf','','','39b1f98a-b7eb-578f-a961-4f079c1c8fa7','Stylidium subulatum Hook.f.','Hook.f.',0,0,'88c70618-4d31-522c-925c-3cfa6ab690ca','Stylidium subulatum','88c70618-4d31-522c-925c-3cfa6ab690ca','Stylidium subulatum','36e90b99-d002-54f6-a8dd-e7f315e7381d','Stylidium subulat','ffbc90fa-e331-455d-9d49-3ddaa44deacf','Plantae|Tracheophyta|Magnoliopsida|Asterales|Stylidiaceae|Stylidium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffbd96be-6462-4037-80e0-c24c7e0431bf','','','596f7881-b101-5e3c-8d23-6d29cebfb42f','Euphorbia glauca G.Forst.','G.Forst.',0,0,'b0eadab9-25cd-5d83-add4-7341c112b392','Euphorbia glauca','b0eadab9-25cd-5d83-add4-7341c112b392','Euphorbia glauca','243a7260-cbfc-5425-8169-91a8acc4a19d','Euphorbia glauc','ffbd96be-6462-4037-80e0-c24c7e0431bf','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Euphorbia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffbb1e25-7d8a-4257-a344-e87a3f9ec902','','','48f993b8-7a81-5e52-b3be-0b32731b5077','Solanum marginatum L.f.','L.f.',0,0,'78d61560-4333-539d-a837-ee06c667a1f0','Solanum marginatum','78d61560-4333-539d-a837-ee06c667a1f0','Solanum marginatum','255fb9d3-c678-5b3e-a09f-28cf2a9c57f9','Solanum marginat','ffbb1e25-7d8a-4257-a344-e87a3f9ec902','Plantae|Tracheophyta|Magnoliopsida|Solanales|Solanaceae|Solanum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffbec0a8-a2ab-4b63-bc24-f60d0c1b63c2','','','e8bc67a6-9c7e-5fff-9525-70033c49aa34','Heterotanais kirkegaardi Wolff, 1956','Wolff, 1956',1956,0,'decba523-546a-5857-a49b-d48e714fe48b','Heterotanais kirkegaardi','decba523-546a-5857-a49b-d48e714fe48b','Heterotanais kirkegaardi','4904143e-d107-50b3-a482-9a8bfc1a47e2','Heterotanais kirkegaard','ffbec0a8-a2ab-4b63-bc24-f60d0c1b63c2','Animalia|Arthropoda|Malacostraca|Tanaidacea|Neotanaidae|Heterotanais','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffc418c5-f2c9-49dc-b0ee-8f1e4b58ce2d','','','d7b7fa8b-1956-5005-a507-40f052e42815','Phytophthora vignae Purss','Purss',0,0,'5515a8ee-18d3-536e-8dd5-ce2fef898781','Phytophthora vignae','5515a8ee-18d3-536e-8dd5-ce2fef898781','Phytophthora vignae','8939948e-000f-5ec7-a7fa-8f482cf9a225','Phytophthora uign','ffc418c5-f2c9-49dc-b0ee-8f1e4b58ce2d','Chromista|Oomycota|Oomycetes|Peronosporales|Peronosporaceae|Phytophthora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffc26e91-d17e-4de6-8347-b05cdc53c71d','','','ef2404d8-1061-5c21-b42a-87d0c9020dec','Meridiopyrgus pupiformis Haase, 2008','Haase, 2008',2008,0,'49ba9b4b-be6c-5489-a8c0-743fc690550b','Meridiopyrgus pupiformis','49ba9b4b-be6c-5489-a8c0-743fc690550b','Meridiopyrgus pupiformis','6e7ee658-cbdf-589e-b147-4883c041c2e7','Meridiopyrgus pupiform','ffc26e91-d17e-4de6-8347-b05cdc53c71d','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Hydrobiidae|Meridiopyrgus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffc250a6-f8ba-4685-8554-ca179d723168','','','c2943731-ff5d-5bc3-ab3a-2bc61e8a4450','Triakidae','',0,0,'c2943731-ff5d-5bc3-ab3a-2bc61e8a4450','Triakidae','c2943731-ff5d-5bc3-ab3a-2bc61e8a4450','Triakidae','c2943731-ff5d-5bc3-ab3a-2bc61e8a4450','Triakidae','ffc250a6-f8ba-4685-8554-ca179d723168','Animalia|Chordata|Chondrichthyes|Carcharhiniformes|Triakidae|','','kingdom|phylum|class|order|family|genus','family','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffc35f70-4695-42dc-bb67-b99bb25371dd','','','5f7a7ae9-1234-50f0-9ba9-0f42beaf5ad8','Coriophagus casui Cowley, 1984','Cowley, 1984',1984,0,'af6e98fa-6962-5aa1-8786-0527d9c4529f','Coriophagus casui','af6e98fa-6962-5aa1-8786-0527d9c4529f','Coriophagus casui','8a74fae3-0407-5391-837d-3169efccddac','Coriophagus casu','ffc35f70-4695-42dc-bb67-b99bb25371dd','Animalia|Arthropoda|Insecta|Strepsiptera|Halictophagidae|Coriophagus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffc750fc-2aa5-490c-8f52-0a7977e3839f','','','647c583b-885b-53de-a9c4-6692fc441164','Perolpidium Doweld','Doweld',0,0,'393c1557-af4e-565a-95f2-f0af5151015b','Perolpidium','393c1557-af4e-565a-95f2-f0af5151015b','Perolpidium','393c1557-af4e-565a-95f2-f0af5151015b','Perolpidium','ffc750fc-2aa5-490c-8f52-0a7977e3839f','Fungi|Olpidiomycota|Olpidiomycetes|Olpidiales|Olpidiaceae|Perolpidium','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffc8cac7-1b02-4423-84b2-34f854fd4f57','','','93966cc6-ca64-5c6c-8d7c-f3423af09cb9','Tylopilus species','',0,0,'07459842-fcd3-5add-9ef8-f3a17186d0af','Tylopilus','07459842-fcd3-5add-9ef8-f3a17186d0af','Tylopilus','07459842-fcd3-5add-9ef8-f3a17186d0af','Tylopilus','','Fungi|Basidiomycota|Agaricomycetes|Boletales|Boletaceae|Tylopilus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',4);
INSERT INTO core VALUES('ffc65e99-a5cd-4755-a9b3-890f32d2103a','','','213c5bde-ef1f-58ab-ba0f-838e390b3e42','Puffinus puffinus (Brünnich)','(Brünnich)',0,0,'28e97179-a792-5e00-bbd5-819f0889024f','Puffinus puffinus','28e97179-a792-5e00-bbd5-819f0889024f','Puffinus puffinus','1d07eb0f-db23-5cc5-927b-84ee01f90203','Puffinus puffin','ffc65e99-a5cd-4755-a9b3-890f32d2103a','Animalia|Chordata|Aves|Procellariiformes|Procellariidae|Puffinus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffcd956e-e188-4443-9f7b-1c48bdcf9fe0','','','92cfd53f-aa55-5657-880e-c4e0945b0400','Brachyglottis cassinioides (Hook.f.) B.Nord.','(Hook.f.) B.Nord.',0,0,'d831d68d-f736-5fdd-8bc7-84ea7149fb51','Brachyglottis cassinioides','d831d68d-f736-5fdd-8bc7-84ea7149fb51','Brachyglottis cassinioides','b6d3cb95-af79-5741-a87b-91e301df70aa','Brachyglottis cassinioid','ffcd956e-e188-4443-9f7b-1c48bdcf9fe0','Plantae|Tracheophyta|Magnoliopsida|Asterales|Compositae|Brachyglottis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffca038f-040c-4b68-9ff9-8ec43853b5b2','','','70fefe6c-2989-53ef-9ee6-1ac89ce6fc4d','Migas kochi Wilton, 1968','Wilton, 1968',1968,0,'10cdd6e6-bd28-527e-bef3-caff05ecb9dc','Migas kochi','10cdd6e6-bd28-527e-bef3-caff05ecb9dc','Migas kochi','195853b5-1521-5107-88ad-680d7e68c43b','Migas koch','ffca038f-040c-4b68-9ff9-8ec43853b5b2','Animalia|Arthropoda|Arachnida|Araneae|Migidae|Migas','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffcd9fcf-4e24-4529-b6fd-9ce1e32d8dd1','','','3c0a4cf4-9329-5d11-a979-da6b76150f9e','Philoneptunus paeminosus Whatley, Millson & Ayress, 1992','Whatley, Millson & Ayress, 1992',1992,0,'76d00171-42da-5582-ab0c-c5de8a612c41','Philoneptunus paeminosus','76d00171-42da-5582-ab0c-c5de8a612c41','Philoneptunus paeminosus','a4c720d4-cf30-5525-8481-f8f825de2e97','Philoneptunus paeminos','ffcd9fcf-4e24-4529-b6fd-9ce1e32d8dd1','Animalia|Arthropoda|Ostracoda|Podocopida|Trachyleberididae|Philoneptunus','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffd07749-3324-48e5-8ce5-0f78735baa35','','','5e165ea4-93e3-58d8-ba9c-9134e856d955','Perrissina Malloch, 1938','Malloch, 1938',1938,0,'f620bfc9-5841-573c-a652-2e6292046f27','Perrissina','f620bfc9-5841-573c-a652-2e6292046f27','Perrissina','f620bfc9-5841-573c-a652-2e6292046f27','Perrissina','ffd07749-3324-48e5-8ce5-0f78735baa35','Animalia|Arthropoda|Insecta|Diptera|Tachinidae|Perrissina','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffd13127-8569-4e97-bb30-6017c6d30d47','','','96c1a51e-c0e9-58b6-af26-558736df38dd','Davallia puketi T.Shaw','T.Shaw',0,0,'56ae8d80-5c4f-5a51-9f6e-48ddca3f290b','Davallia puketi','56ae8d80-5c4f-5a51-9f6e-48ddca3f290b','Davallia puketi','05cd3f27-e35a-5825-b447-d9fdad445afe','Davallia puket','','Plantae|Tracheophyta|Polypodiopsida|Polypodiales|Davalliaceae|Davallia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffd32b9d-94c6-41b2-a9c5-fb9e172e54dd','','','67979c6d-da17-5dc3-9e62-e5c2f843db6b','Cyclopyxis dulcis Couteaux & Munsch, 1978','Couteaux & Munsch, 1978',1978,0,'c94f6c35-0e9a-5eb8-bbdc-33f3d1b6beac','Cyclopyxis dulcis','c94f6c35-0e9a-5eb8-bbdc-33f3d1b6beac','Cyclopyxis dulcis','401754e4-91ad-5c0b-ac0e-16b4ca62149f','Cyclopyxis dulc','ffd32b9d-94c6-41b2-a9c5-fb9e172e54dd','Protozoa|Amoebozoa|Tubulinea|Arcellinida|Trigonopyxidae|Cyclopyxis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffd6f891-284a-4386-8ef3-fc3c1f94cd91','','','ade6df9b-3e0f-5e4e-8cb2-57b57b57ef29','Tanytarsus Wulp, 1874','Wulp, 1874',1874,0,'a8ba7d7a-c52b-5d13-8653-ab5a75d93c46','Tanytarsus','a8ba7d7a-c52b-5d13-8653-ab5a75d93c46','Tanytarsus','a8ba7d7a-c52b-5d13-8653-ab5a75d93c46','Tanytarsus','ffd6f891-284a-4386-8ef3-fc3c1f94cd91','Animalia|Arthropoda|Insecta|Diptera|Chironomidae|Tanytarsus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffd6d9fd-e695-40af-ab4a-fbd358545ee9','','','30bf9f7c-a14d-54d1-87ae-ee3ab069aa0b','Uredo transversalis Thüm.','Thüm.',0,0,'dd2a2b58-2e16-5368-a50e-89ce25d74a64','Uredo transversalis','dd2a2b58-2e16-5368-a50e-89ce25d74a64','Uredo transversalis','b9831cc3-211e-5259-8f7b-fc3c3772cc07','Uredo transuersal','3162033a-aec2-477d-a435-6a2ea6a2b259','Fungi|Basidiomycota|Pucciniomycetes|Pucciniales|Pucciniaceae|Uredo','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffd7adb0-cc11-48d9-9615-70120241c57e','','','294f6c93-4a21-57d8-b430-203e4cf67148','Callianassa filholi (A. Milne Edwards, 1879)','(A. Milne Edwards, 1879)',1879,0,'aeef9f4c-7e47-5fa8-b1cd-27c2fecbf212','Callianassa filholi','aeef9f4c-7e47-5fa8-b1cd-27c2fecbf212','Callianassa filholi','4f7bc602-bd19-597f-9c71-7fa5bf826a07','Callianassa filhol','ffd7adb0-cc11-48d9-9615-70120241c57e','Animalia|Arthropoda|Malacostraca|Decapoda|Callianassidae|Callianassa','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffdc3e2c-a4e1-4add-b380-b5bc3dea960c','','','fa837677-584b-5e60-a85c-750b79dde85e','Plectosphaerella humicola Giraldo López & Crous','Giraldo López & Crous',0,0,'58a8fd99-7c16-5fa0-931a-454ff4a8fbeb','Plectosphaerella humicola','58a8fd99-7c16-5fa0-931a-454ff4a8fbeb','Plectosphaerella humicola','e7943c34-0e27-5821-bdfc-37b70ac262a6','Plectosphaerella humicol','ffdc3e2c-a4e1-4add-b380-b5bc3dea960c','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Plectosphaerella','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffdbd6e3-ab44-43b1-8a99-e5e7d5e71f74','','','6a20b562-789e-5666-a704-a9dcd86a310f','Zoopsis nitida Glenny, Braggins & R.M.Schust.','Glenny, Braggins & R.M.Schust.',0,0,'74d0c4b3-b1d2-515c-be6d-cb88217488d7','Zoopsis nitida','74d0c4b3-b1d2-515c-be6d-cb88217488d7','Zoopsis nitida','b48ecd64-51d1-5e3f-b6cd-279b4b85b58c','Zoopsis nitid','ffdbd6e3-ab44-43b1-8a99-e5e7d5e71f74','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Lepidoziaceae|Zoopsis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffe3221e-eb2d-446d-b068-0dd6d9af0c7d','','','d527daf0-4780-52e4-8601-70946eb2ffa9','Arocatus Spinola, 1837','Spinola, 1837',1837,0,'6a20b02f-5a8a-599d-81e0-dc6390ba97a6','Arocatus','6a20b02f-5a8a-599d-81e0-dc6390ba97a6','Arocatus','6a20b02f-5a8a-599d-81e0-dc6390ba97a6','Arocatus','ffe3221e-eb2d-446d-b068-0dd6d9af0c7d','Animalia|Arthropoda|Insecta|Hemiptera|Lygaeidae|Arocatus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffe54b4f-c8d4-4935-93f2-9e09f6a15915','','','c617266f-6ee0-50ae-9820-ee239e3315c8','Trichopsocus','',0,0,'c617266f-6ee0-50ae-9820-ee239e3315c8','Trichopsocus','c617266f-6ee0-50ae-9820-ee239e3315c8','Trichopsocus','c617266f-6ee0-50ae-9820-ee239e3315c8','Trichopsocus','ffe54b4f-c8d4-4935-93f2-9e09f6a15915','Animalia|Arthropoda|Insecta|Psocoptera|Trichopsocidae|Trichopsocus','','kingdom|phylum|class|order|family|genus','genus','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffe56f15-c7e0-4758-8d88-76a963c8af52','','','9038b5e4-cd60-5acf-b916-3fd322fa3bc1','Zygodon anomalus Dozy & Molk.','Dozy & Molk.',0,0,'abdcda37-b455-592a-b7c0-271bc0f55b04','Zygodon anomalus','abdcda37-b455-592a-b7c0-271bc0f55b04','Zygodon anomalus','9a8eee7c-58b4-5ea4-838b-4aa7a1d34ab6','Zygodon anomal','ffe56f15-c7e0-4758-8d88-76a963c8af52','Plantae||Bryopsida|Orthotrichales|Orthotrichaceae|Zygodon','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffef3b33-fa08-4efd-b18a-1a153dab3028','','','05952b70-a000-5023-814f-aea9d32f30aa','Catoptes amotus (Broun, 1886)','(Broun, 1886)',1886,0,'8f816784-9999-50a0-96b3-8ddf51ab156a','Catoptes amotus','8f816784-9999-50a0-96b3-8ddf51ab156a','Catoptes amotus','e1cac003-8808-5f39-9f04-aa77ef06444d','Catoptes amot','ffef3b33-fa08-4efd-b18a-1a153dab3028','Animalia|Arthropoda|Insecta|Coleoptera|Curculionidae|Catoptes','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('ffee9766-e71e-4861-8fdb-93f483cae0ad','','','be09e55b-ad14-59c4-bc32-7d578c2d50cc','Verticillium psalliotae Treschew','Treschew',0,0,'c3d09a1b-81bb-5139-b80a-3ccbcf84ca24','Verticillium psalliotae','c3d09a1b-81bb-5139-b80a-3ccbcf84ca24','Verticillium psalliotae','417ca401-4ae8-5432-bcad-7aa5b401b9c0','Verticillium psalliot','26386bbe-c654-4c5a-bf37-4164ff516fc7','Fungi|Ascomycota|Sordariomycetes|Glomerellales|Plectosphaerellaceae|Verticillium','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('ffeb755b-4a69-4197-9efe-c635dde05016','','','8d7474f2-8f5a-5ea3-b56f-9942ece47382','Blastophyllis calliblepharoides (J.Agardh) Archino & W.A.Nelson','(J.Agardh) Archino & W.A.Nelson',0,0,'2689b7f7-2caf-5cf9-a9a4-5e889bc575bc','Blastophyllis calliblepharoides','2689b7f7-2caf-5cf9-a9a4-5e889bc575bc','Blastophyllis calliblepharoides','cc99f0c3-c834-50fc-81f6-c9e6d72aeb04','Blastophyllis calliblepharoid','ffeb755b-4a69-4197-9efe-c635dde05016','Plantae|||Gigartinales|Kallymeniaceae|Blastophyllis','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fff4a48b-6ac0-4d8a-9cfb-9f8863376a58','','','6bc4df61-b4e1-5fc8-96ec-a97b8fb931f7','Leucanthe variegata virus-1','',0,0,'','','','','','','bd09237b-e505-4769-972c-ae1458969da9','Virus|||Martellivirales|Bromoviridae|Cucumovirus','','kingdom|phylum|class|order|family|genus','species','1','0','0','ICVN',0);
INSERT INTO core VALUES('fff73974-a377-4d3e-9bbe-a7e09d99e78e','','','aefc2890-bd60-5ca0-966c-e8a587b430bc','Manihot esculenta Crantz','Crantz',0,0,'6d2e15cd-a408-5342-b9fd-6cdc6130c6cb','Manihot esculenta','6d2e15cd-a408-5342-b9fd-6cdc6130c6cb','Manihot esculenta','4732f82f-96a3-57ec-92fa-69cc63781bcd','Manihot esculent','fff73974-a377-4d3e-9bbe-a7e09d99e78e','Plantae|Tracheophyta|Magnoliopsida|Malpighiales|Euphorbiaceae|Manihot','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fff3c3c8-a02a-44f3-ac86-e1c326eb027b','','','b3156889-4bc6-5bf8-be30-d2782a744e84','Struthiolaria papulosa (Martyn, 1784)','(Martyn, 1784)',1784,0,'bd59c01b-7d05-5afd-9e09-3b7b30aa823a','Struthiolaria papulosa','bd59c01b-7d05-5afd-9e09-3b7b30aa823a','Struthiolaria papulosa','00f4803e-d324-523c-9f58-c16c4f0f8616','Struthiolaria papulos','fff3c3c8-a02a-44f3-ac86-e1c326eb027b','Animalia|Mollusca|Gastropoda|Neotaenioglossa|Struthiolariidae|Struthiolaria','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fff9a088-4e38-45d3-97ac-3c15e1843af7','','','be16124d-add6-51f0-8c1f-0cd88964b47f','Paratrochammina bartrami (Hedley, Hurdle & Burdett, 1967)','(Hedley, Hurdle & Burdett, 1967)',1967,0,'303d60dc-7e57-5b49-9622-8284ade15404','Paratrochammina bartrami','303d60dc-7e57-5b49-9622-8284ade15404','Paratrochammina bartrami','bc34d33c-52e2-59b0-9f0a-eeb4f5a1bfac','Paratrochammina bartram','fff9a088-4e38-45d3-97ac-3c15e1843af7','Chromista|Foraminifera|Polythalamea|Trochamminida|Trochamminidae|Paratrochammina','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fff9303c-9113-45e5-b678-76f39b65ae7a','','','5d3c60da-b031-5615-8d3b-96c2257f090e','Cavolinia tridentata (Forsskål, 1775)','(Forsskål, 1775)',1775,0,'237436e9-3b56-5488-ab5d-ccda3fa10073','Cavolinia tridentata','237436e9-3b56-5488-ab5d-ccda3fa10073','Cavolinia tridentata','53ee22bd-61e6-51d3-bfa1-e76a4825d1a4','Cavolinia tridentat','fff9303c-9113-45e5-b678-76f39b65ae7a','Animalia|Mollusca|Gastropoda|Thecosomata|Cavoliniidae|Cavolinia','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICZN',1);
INSERT INTO core VALUES('fffad648-545e-482c-b88d-b41bb1f8f183','','','ea8ab4b2-1178-58c3-b2d9-9acb67d9827c','Thelephora pedicellata Schwein.','Schwein.',0,0,'e2752814-b0a4-5302-941b-6716a2fdf785','Thelephora pedicellata','e2752814-b0a4-5302-941b-6716a2fdf785','Thelephora pedicellata','0c6f1751-874b-54b2-b5ae-fcbb9dd344db','Thelephora pedicellat','fffad648-545e-482c-b88d-b41bb1f8f183','Fungi|Basidiomycota|Agaricomycetes|Thelephorales|Thelephoraceae|Thelephora','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
INSERT INTO core VALUES('fffd20bc-2abf-4042-a789-58d162e3db6f','','','9f84d966-e94d-586d-bb91-d01da32d6ae6','Cephaloziella pulcherrima R.M.Schust.','R.M.Schust.',0,0,'5252adab-752c-54a3-80a0-f41acab77917','Cephaloziella pulcherrima','5252adab-752c-54a3-80a0-f41acab77917','Cephaloziella pulcherrima','cebf1909-58e1-5235-b073-ac39841403cd','Cephaloziella pulcherrim','fffd20bc-2abf-4042-a789-58d162e3db6f','Plantae|Marchantiophyta|Jungermanniopsida|Jungermanniales|Anastrophyllaceae|Anastrophyllum','','kingdom|phylum|class|order|family|genus','species','0','0','0','ICBN',1);
CREATE TABLE data_source ( 
	-- id is a global unique identifier of the data source
	"id" TEXT NOT NULL DEFAULT '', 
	-- gn_id is an id used by the Global Names project
	"gn_id" INTEGER NOT NULL DEFAULT 0,
	-- title of the data source
	"title" TEXT NOT NULL DEFAULT '', 
	-- short title of the data source
	"title_short" TEXT NOT NULL DEFAULT '', 
	-- version of the data source if given 
	"version" TEXT NOT NULL DEFAULT '', 
	-- revision date of the data source if given
	"revision_date" TEXT NOT NULL DEFAULT '', 
	-- DOI of the data source if given
	"doi" TEXT NOT NULL DEFAULT '', 
	-- citation of the data source
	"citation" TEXT NOT NULL DEFAULT '', 
	-- authors of the data source
	"authors" TEXT NOT NULL DEFAULT '', 
	-- description of the data source
	"description" TEXT NOT NULL DEFAULT '', 
	-- URL to the website that presents the data source
	"website_url" TEXT NOT NULL DEFAULT '', 
	-- URL used to download the data from the source
	"data_url" TEXT NOT NULL DEFAULT '', 
	-- the number of records in the data
	"record_count" INTEGER NOT NULL DEFAULT 0, 
	-- the data when this archive was created
	"updated_at" TEXT NOT NULL DEFAULT '' 
);
INSERT INTO data_source VALUES('365ee637-7189-4551-a52a-74aa79d3ee2f',0,'New Zealand Organizm Register','','','','','','','NZOR is an actively maintained compilation of all organism names relevant to New Zealand: indigenous, endemic or exotic species or species not present in New Zealand but of national interest. NZOR is digitally and automatically assembled from a number of taxonomic data providers. It provides a consensus opinion on the preferred name for an organism, any alternative scientific names (synonyms), common and Māori names, relevant literature, and the data provider’s view on the documented presence/absence in New Zealand.','','',160048,'0');
CREATE TABLE vernaculars ( 	"data_source_id" INTEGER NOT NULL DEFAULT 0, 
	-- record_id from the core table
	"dwc_taxon_id" TEXT NOT NULL DEFAULT '', 
	-- name_id is a gn uuid5 generated from the vernacular name
	"vernacular_name_id" TEXT NOT NULL DEFAULT '',
	-- vernacular name in utf-8 encoding
	"dwc_vernacular_name" TEXT NOT NULL DEFAULT '',
	-- verbatim language from the source
	"dcterms_language" TEXT NOT NULL DEFAULT '', 
	-- lang_code is the ISO 639-3 language code 
	"lang_code" TEXT NOT NULL DEFAULT '', 
	-- name of the language in English
	"lang_eng_name" TEXT NOT NULL DEFAULT '',
	-- locality is the place where the vernacular name was recorded
	"dwc_locality" TEXT NOT NULL DEFAULT '', 
	-- country_code is the ISO 3166-1 alpha-2 country code
	"dwc_country_code" TEXT NOT NULL DEFAULT ''
	);
INSERT INTO vernaculars VALUES(0,'4fb9e75f-c28f-4b5e-9fa0-a4c5c573d293','9aee511d-99e7-5797-a183-aabb8dc75a28','taihoropi (Hokianga)','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'eb1f2537-7d70-4229-a029-9f084f32c532','17a39303-64e0-5f58-a5db-081b8843c3bd','Tree aralia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b7ee1cab-ebd3-4927-b07e-7f32a71ac77d','51fef1ee-e9d7-567f-89ad-a456f519e2ac','Owee Grass','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0db465c3-58d2-48d6-9a98-44a86a5f963a','d03c03e6-859d-57cf-9bb6-faf73563a74d','Darters','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f4457beb-3129-4d97-967f-d96e58a389d4','fddc1f15-2d53-5bb9-9308-c91fb5469ec1','South Queensland kauri','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f6e7325d-aee0-4a67-b136-d526f26c7d66','2c549762-ad25-5f0d-82b7-b7a3d86f6cb4','Kentia palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20d18779-8649-4846-a012-4c4f4525a60c','53a612c7-4091-51f3-a09c-b4b404a6e6a3','Mātiatia','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'031281f7-d1a8-496c-b1a0-98220f7b5c2b','150f6ce0-1273-5ab0-9b78-2b79a3046872','Common tobacco','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a8ea9cc-dba1-401f-947f-ea657f37a6de','2a717459-e165-5572-8381-e690409308ae','Kohurangi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'29d6f88d-7afd-4d62-a339-5ab3103c7f35','615814b2-c37d-5de7-a392-13783bc091e7','Cornflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'64f004cd-6da4-4e23-b9de-5ecfb0deeafc','4509b204-e523-5657-8aed-17a15fac2ffb','Snapper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ab8c37cb-e2df-4854-8313-16cfaa87a392','db32ad76-2325-56ae-a57a-bdbabf545cf2','Nodding greenhood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9d6a758a-8d70-4fb0-b4ab-b9b3efd4b06c','57933064-b214-5ba2-978e-d03d48dfafc0','Pūhara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3f65f4a8-fdb9-4de6-93ec-5de6ea1114d8','a8326a1f-9850-52a8-a3df-914fbb702828','Roundeye sabretooth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'859d80bc-907c-4829-8550-e90559a6d9c5','da6dba14-036f-5e37-bb42-200a8f07a36d','Indian paint','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'49ceac3d-a23b-4676-9a9f-fa2141f74dd1','ba9a7f71-16ca-5c8e-baa1-6a7c9f7ae52d','African plum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5aff516a-09ae-4ec9-abf9-d36245b47673','07f33314-e473-5b40-a0da-618875a2a254','Tī tōī','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'89b88b8b-6ea7-42f8-9cdb-e68f86e71624','1b824dbb-9794-5b77-a1e9-9ec86e9d0255','Kermadec Storm Petrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dbb22d6c-3b68-4af1-8ce5-e55496abb282','78c06455-11ff-5c4c-9b84-ca408508641c','Terete-leaved snow tussock','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'88f28b7d-0ab9-4e7e-aa27-ac338c0c6364','6a734dea-e66e-508b-a370-30486b429e68','Stone parsley','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8feab1db-4185-4159-a0d3-75f91e1a90dd','5521aec6-a932-5a13-b414-ad01fe912745','Pirinoa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ce759de0-9f03-4d7b-9f41-ea119ebb9e6b','5ae35ad6-8203-5789-a318-2d7f01feaa1b','Pacific willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c954a15c-6961-4194-95fa-bdb4f5896265','d42ece09-6a86-51f2-9c81-f8ef6d4d238a','Coastal brake','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a4a07b0-4ad4-412f-aa3f-549f0e9ca98e','c406c375-9331-5c45-9ff5-18a3660b6ecd','Waiūatua','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7b275648-8c19-4fb5-874f-acf14cbc7745','514ad75c-8c56-5399-9c0c-b7f0a31ffeab','red-edged dracaena','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'074eb728-c3cb-4df9-b3cf-3c7a41a04a29','a9fd0a78-c4cf-5347-a691-a9ad3389f25f','Kahika','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ec57de72-7844-4711-8e1b-649cd46ed910','b28dd0d5-e4eb-5ee4-94c2-71089b532723','Kohourangi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'d95901f0-3163-48c0-8a18-b6d7912d402f','53de61a7-eea3-5d7d-bde1-e014859093e0','Citrus-shanked Helmet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8b64164c-23ed-4204-b4fd-e1f5fcd61370','7b77aea2-aa0e-50c4-a42c-019dcfd02c8c','conifer aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cfd1f082-a8e6-458b-ad65-c7fd55610a54','cc3656bd-d42d-5d9d-ba5d-a79e5d2daab0','plum rust mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c0632cdc-6031-4fcf-82f3-9542da3038a6','eff80a8f-3f85-5df9-a1ea-4202456b3b57','Wilson''s Storm Petrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'77e9491f-f048-4b81-8c57-88ae323af32c','e4603bcd-a0ef-5e56-91cd-a994e22b738b','stable fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8faffddf-d286-4dfb-9eee-371d4d2b1a12','1a1eac10-efdf-5eca-ba00-c2a92c42bda6','South African coral tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'867ed518-5250-41fe-8a00-8d4cd43cfa9e','5be602a5-e3b0-56b7-bfab-c34d9e28a103','polypody','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e89f9f43-6afa-48bd-b9b4-498c1d925bfb','b7547588-33ec-5831-8a72-7ef65fbce3bd','Alsike clover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21d804eb-4ece-4737-b7f6-9326233faf7d','c131d7c5-f843-554f-a6eb-6922de257111','English broom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e64677b4-e296-41cc-b905-0f0dc8d9d5ee','13394049-db18-530c-be42-5fe465740d19','Mole plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'194fafce-ee2a-4ff1-93fb-10d53e5574fd','375128d1-0c3d-5945-b1f8-b39c750e29f5','Brazilian cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'be35239a-e562-48fc-ba72-c940298679b3','0f6b4fd7-a263-5866-99ed-97378b869c3c','climbing shield fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5c19a158-82f0-4391-8f06-9022875293a7','4eb1df35-1697-5946-8ff9-63866bf6650f','wild radish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f3b190cc-20ae-4ae5-a5de-bc032916d926','903d3c23-27f6-57c6-b8ac-8811d0fc31cf','Wonder flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7800b93b-a2ff-4bcd-a1b0-b8ea801597af','73c29c3c-9720-5d84-8e86-9e91497d090c','River buttercup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'726640aa-1554-49f5-a1f1-d5277c8ce87e','8318f58e-cebb-57bd-bf4b-44873cd49cfc','Cape hen','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bfe826a0-ed62-4b63-b935-2ceae56027c4','e207466b-9061-56a1-8bb5-887b36c1ff75','South Georgian diving petrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf23b790-1468-4200-ab3a-d2d943cd199a','9271e0ff-663d-5c07-90e9-d9a0a7b16d47','Bignose galaxias','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8146c4d9-8cc2-4aed-8e3b-b7b507cd65dd','20b8642c-73ba-5a4a-a2b8-6661d2655c74','Christmas Island shearwater','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1e341141-895e-4a7c-94b0-d0aa1f632d94','aee9cfec-9f52-5ccf-a45c-01e38f187d0f','Green Elfcup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8bba956d-c9b4-4ccb-9e9c-88da34a2e5f2','dedfd3e5-a922-5a4e-b837-7584ccc400bc','Longan','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'368f9df9-2f24-46e4-b452-1a0cf51a68a0','94781be1-83c2-510c-b679-0365b6d30c5e','Cinnamon Bracket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d9094c2f-0456-488e-b4af-efe81cba999a','c6602534-c9bd-573c-b1a7-cc138fca1d16','Mākukia','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'49d0424e-1c67-453d-8d21-f4713c14198a','8e3ddd2a-3b42-57d7-80dd-9f5f5df4887f','Bluejack oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ed72d4cf-2b6a-4bc3-882d-d112150951bf','f0d0a0b4-96f2-5574-8368-fd0fbcd07638','Mother of pearl plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b681b91f-923d-4714-950a-3377edb17343','2e47ed39-15aa-5a9e-97a1-27127269ab3d','White maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'92b5326f-128e-4d66-8b7e-27524f520616','5ca3dcbd-d37b-59de-9981-ae69dc8862df','Autumn cassia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1b8558f6-0702-4029-bb72-c6bb68075f69','2b083379-e7bb-5fbc-8fae-f9cff9aea343','white luculia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ffe525a4-3463-4f76-8697-21a949d47aed','84e14db7-3b26-56c6-968b-d3c3d563beac','Australian speedwell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f45e9739-fc79-49a1-bff8-e1b07b518af3','06d02df1-dd1f-5561-ae22-a69fad715bbb','Giant Polypore','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'176366c1-efef-4323-a188-a80c46973c6c','0af8a117-d9ec-5d5f-9886-f55eea9940b1','Tea seed oil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b254d3bc-6889-4da9-a745-74aa407efec6','3a2c3db6-7da9-5dc3-8b90-62b01ccf3183','Holland rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1d0b852e-e904-4362-9e69-3ddb20289498','b7d8a672-4f0c-575d-aa60-66f681a93571','Fairy bells','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4498e37e-1a15-4c1a-9730-ca28de47e692','73cb8f32-7e64-5cdc-851d-0737aedf7d6e','Fountain palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'04c28175-727d-4aec-a773-6a36059754fd','f1ed2310-4cea-5263-af0a-7596a8e128f6','Bird catcher tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'49cacf59-71b8-4b69-93e4-72705e94ff78','9ffb2123-22a3-5bb0-a546-2c56e5eb3d78','Smooth anglerfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'687e8ed0-86a2-477c-b578-7c9c4446dfd0','fd0bda29-2d67-5ac5-b395-ff6e1127ed85','Sea lavender','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4a5a6033-e955-43e0-bc2f-0e42920ea3bd','0b8984d4-1f43-5191-be6f-2ad4a6c3f714','Mexican white pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cea1fa86-ad13-4097-ab66-3347783cf986','3785ffd6-b4ce-5c14-88ec-6279c55d04ac','manuka blight scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8ad1cac5-367b-45c1-b9ef-b5e4a8c615a9','1ed69337-feee-5a8f-85c4-82b1064d5ac1','Hochsteter''s parakeet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1dae5553-4c5c-4146-8032-e185145b1635','8db32f13-689d-5d4a-b2ba-9ae861305a5f','Joseph''s coat','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b15d6126-85cc-4196-bd23-989023febd29','5186bdcb-b7eb-5d4d-b46d-fe77851102e3','smooth stick insect','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b9d5a21f-130c-4ecc-b529-0f2fa7763678','8be023df-5525-58ea-87f6-1e671b4d9d68','Christmas star','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'af226705-516e-4384-bc5a-01335a124aff','db6aa37d-d6eb-50de-9d18-ccd082f4472d','Dancing ladies','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9a6a4d3b-4303-4dc5-8dee-c4d22913321e','83942609-f2c2-53f9-9104-f61981ceb865','Cheekspot scorpionfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ef37d424-fa6a-44dd-b7b4-baa86924e1a1','ee6f217a-29cf-5323-8c67-fa3067adcc5f','Tokitoki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'4af403ea-00db-4a40-b8f9-1be2ef5c937f','36b90ef2-36e7-536d-8f26-157833f45d28','sheep follicle mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1e51e405-19de-4092-8e57-cf61b73d6cd4','74009274-0da0-5fcd-bdf3-b875a317097e','white peppermint','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'15ed7025-682c-494f-adf9-c98fc55c7d20','a91a8772-739d-5c95-8b3e-b3e056b7422e','African hemp','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0ba6934f-b5d5-4530-a633-969a9760447d','dc3079f8-6316-56ed-8c39-d09e2fa8362f','Globe thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34d2ca65-5d1e-45d8-aa39-98dae78644e8','256f827b-924b-5319-ad12-2565466e2c9b','Hakoakoa','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0bca724e-863a-41b9-a921-076541934be4','2e6c4e75-3e64-5698-bf47-f35b49646b57','Candle nut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29029ed6-27dd-4f1a-8039-639527d4c8a1','311303ff-7a3c-50ac-9d9c-fc8f0d6691aa','Butterfly tulip','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b06b71e5-c3d3-4204-bd18-871655cf78c1','39eadd52-5b87-5646-a527-2b58b7984f3c','Grass','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d4f31709-31ae-4f95-bcf9-5c58fc0dc6c5','102cdcc8-7fb3-5348-8f1b-91cebef72c83','tecate cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae909bad-5856-422e-8ec1-8eacf6e996ad','41b3297d-ae5b-5a44-922e-6d05040ad904','kaikawaka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9889ebee-2a2a-4aaa-b34d-3da092bd434b','15d5e368-9dc7-50ca-b7fc-2067b92e5c14','Matata','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1ca79631-0183-4bee-86f4-2a468a3aec61','61bd35d0-ec0e-517c-9d46-00e0c09f7db8','Lyall''s carrot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'49ceac3d-a23b-4676-9a9f-fa2141f74dd1','65f77cc3-ad59-539f-9fae-425d879dacdf','Kaffir plum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'42e82bd0-bceb-4ee1-abd4-5f1db17f7c93','2ba8b7e5-8d0d-5f9d-a0aa-36e7a177a0e6','Bog clubmoss','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a1d83f84-4933-4dda-85bf-3cf88a1138ab','eb3e408b-7d81-50ca-b7ca-9fcd9a058741','Tall fleabane','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'97c76663-5cac-4af8-88b1-c5980fb3ba6b','4e482b12-b5f2-5c1d-869d-ab96d45a4d46','Perching kohukohu','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2b17a972-7c17-4126-8e4b-df29a6534b4f','d395071b-0b45-5985-937c-950febf5a3a4','Adams'' Daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'105547b1-7f24-4e8f-b8f8-bdaae0a61493','cc707547-95d7-5c68-8e9d-d630b1ca43bb','Swallowers','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1841c58a-1617-47bb-9858-5967ee8c01d4','5e0e9635-ae56-545c-abea-32598e73b6b4','Purple Swamphen','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'55b68df8-96e5-410c-8379-d2cd9883c871','872ff084-2b32-5420-8da5-86c7a6ecc0a4','Tall yellow cress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'65f6f7b4-e25c-4756-86d5-089c26521c84','4666021c-600c-5911-b044-2850e4cf6d9b','Oriental arborvitae','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2a619e60-46e7-4268-8bcb-debb9ee14327','1aa60db8-9b66-5dea-bc98-f62ca9cb294f','Northern short-tailed bat','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d9677526-4cc5-4745-acd5-76b699fb7c5b','a56db171-1b24-5dd7-a554-db116468c17d','Nehenehe','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'79a9dfbf-9a56-4ede-9550-3ca900b535cb','8f9ebbd1-9b42-5a5a-89f5-8ccbe288762c','Peanut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'48d34113-a391-436a-99c3-99306dde6f13','50b55e8b-7316-54bf-a230-d2a1d0ce30c8','Chatham Island sow thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a90358da-4d5a-4123-965e-01d3a6f97da9','f32925fc-0474-5b4e-9e6d-2fdf089f0531','cabbage aphid parasite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'40d9378c-a889-4582-b894-bf63ad6e3356','60a1dcad-c5f2-57b4-b8d7-1513234c268e','Lion''s ear','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9047426c-be84-43b5-89b1-4ea783b3af9a','d5ed1675-7a6e-58e3-93f2-2037f23aab27','Barbary fig','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9755005a-d2da-48fe-8172-e3aa07812bfa','ef4d5444-f139-5237-b788-ed56fff9045b','Holloway''s crystalwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ba4666d-7c3d-41bb-8d78-09e8a04481c2','71c38e53-5104-5380-8155-a226e6824c98','dog sucking louse','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'993f20c9-72b5-4a4a-a5a4-097d106ea0b0','82c47ec1-eea4-5267-ba5d-10aed5f16ad7','Rough clover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cdf1ea9b-ec43-43a5-9b7e-1b1c0d479582','69b1ad74-0eb6-55f4-90c0-eacc848b7ff8','common seabird tick','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9e4b9084-3988-47d0-9252-3a0503f25b69','c2b44e58-6403-52c4-a130-476d79e03999','Bridled tern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6c2ee4c8-0def-4ec0-96a2-edd4ff9b26f8','05978c2b-6c2a-5d57-ad0e-2125b8ffcd61','Summer cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cad4abea-e8e1-4cf1-a220-2ed789d41556','f1dcae12-66fe-5441-99cd-ea3f6b0b1533','allied shearwater','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d42344d8-b681-42fd-8d61-01945eb10822','a5cc36e0-21f3-53c0-9262-7ca3a2158672','Bald cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fc1475d8-62aa-4e1b-ad6a-f3f1199903e3','0ff63fe5-7377-5c66-8a92-6dcee3a64fb4','Flame of the forest','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f6f30310-f64b-4df0-b5ce-49edc40c610b','1691544d-0ea3-5219-b903-5e3e43fc302c','Chinese boxthorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5ccae045-aa45-4edf-84f2-a07fc646ace7','28c69865-8411-59ae-a5c6-e84ee2c0c311','Buddha''s lamp','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee791dc7-402d-4ca3-80b5-3a12bb27f310','817b4b7f-ec3b-56a1-9c94-2d8ca3ad5c96','King Shag','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21f9c343-0085-4db2-b169-2f72b492b92f','785eab28-0a84-528a-84ba-9e85bb0d398f','Bamboo palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2a09cf71-82d7-43a9-a719-07ff6986ee2e','4944881a-1e57-53c0-b6f2-8b1a6e4264b8','Brazilian black tarantula','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ac179751-e281-40e1-8feb-6165b05d9697','07d3ff1a-b2ce-5b98-8535-7769368464be','Illawarra flame tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f657bf5d-3d0c-47bc-91f6-bf4a87dc5a02','f8371498-2eb6-586b-9e2e-44919663abea','Hawai','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'c6c22e20-4169-47ad-9b75-dfd6c0808ef5','d54884c4-2fc0-5dd2-b7fe-59c6be5cf7bd','magenta lilly pilly','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bb1b091d-dcda-4345-81b7-242fb2385dbc','fa925d5c-07bd-5260-9d95-becac4a98663','Celandine Clustercup Rust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b3d37da-6ddc-4d9d-8b60-6f11fb6f57ac','eaa33f36-9607-5ff4-82a7-fdc7ef084f32','Small-leaved pohuehue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aea4bdf4-4c05-412b-ac10-d35bf928b0f1','e81febdd-167f-5bb6-99a9-037b9d7bd56c','onehunga weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa337bec-c454-42ed-bd5c-bcb680f4d089','b07645a1-386c-54c4-8455-281c47a5cbe5','Roa','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'03dcc157-6d7b-4d2f-8180-72693ffd29a9','6ab29ba1-bf9c-5cf0-9145-0f9ce6b4f221','Blunt tooth conger','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8e0ee0e2-8673-4c68-bc75-a18f620690ff','f796c7fb-c53b-5866-bcdc-a2aebb0962a8','Sallow thorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3462be9e-ab6b-4527-8828-07ae2decdccd','7b4f6672-2675-5591-8657-90daf06c10e3','Siberian pea tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bfbd4b99-d724-4cde-ac3b-7ad648f1dd4f','f75cbabc-609d-5026-90c6-5b823afe4767','Bajra','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'562b0845-25e5-4708-91df-4cd7db592568','cf0606ba-d4c6-5e82-b385-c9603a0d1db8','Saltwater paspalum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'69346f1e-7bbc-41d7-8f97-8d09f2872a95','b381c807-2233-5c57-8db3-e2d491b25cdc','Purple ghostshark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'06343699-748e-4139-ada0-8857c5124cf9','dc24c4a6-2fc0-54cc-9031-ae69fecf3301','Kohe','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e260a05f-828d-48b5-990a-142558a34178','a9e37dea-79eb-58de-80df-c9899e56bb60','Coral moss','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b25288e-b0e8-43e4-9665-eaa3a25d7b1a','2a072f47-02c9-5aab-b3a5-fdb2f2837389','Strawberry tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0d72e537-6ade-4e7e-a085-875ca0b7d9c3','9024861a-a30b-5067-a914-2d093aae4c20','Pūngitangita','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e7586083-03f9-4ebe-b4c0-dd49e9a02aaa','a546789b-6aaa-5648-92f5-a26f4ade6bfa','Kurri','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'03acd466-1887-42af-b20c-328a115ab903','107c3bb7-4d3e-5167-ac09-c255732bb53d','Short-finned pilot whale','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e6f4e885-94ab-457d-91b2-d4ef1d448494','8d9107f0-a7bf-50a2-8dea-830c69ba9700','Chatham Islands raven','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f0731060-56ce-42ec-a058-12b408b8497e','c63e21cc-f341-5333-b85f-a94930eb02ba','Ground cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b53205dd-a1b2-40ac-82f6-6e4bb5436155','c1bec368-9ef7-5adf-944b-299242ee2504','Popoia-hakeke','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9a7218ff-342c-4b88-ae55-6c2d5e09da7e','e84f6497-a1e6-55ff-a74b-7efaef239a7a','Tangeo','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e473daf1-17fb-4368-a43e-67d4233130da','aa32a5fc-b642-5c84-be11-fc8350ec0a6c','Baby''s breath','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'76b84fa6-aab8-4a19-a7c6-06762f955291','f49b7792-45ab-5801-99ed-ce5d80683816','bur medick','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'63fa25d7-7f2f-4eb0-887c-c9307aba4f01','e78f3024-2699-5516-afd9-e293e21adbbe','diamondback moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f997ddcd-36ab-4df0-8d3d-5e54ed8f55b2','e0abb25d-3cd4-5a2c-8a24-6863044b7c0e','Moneywort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dcbfdd1d-3bdd-4fbb-ad77-74a0ea8b189a','c3f87482-2095-5782-8074-c1ef420864b6','Hill''s weeping fig (var. hillii)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0de40a8b-f964-4777-b5ec-6009ca6081eb','013058fa-ffe6-57d0-bcc9-b3c36e9ea6a8','Kākāī','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'bfcda1aa-a4e1-4036-a8a8-2b728e91a61d','cb0c3e0f-9b72-5032-9351-782dc40f0a7c','Celandine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b46c3b1c-beb9-4586-bae7-50f0fd208593','a026c27a-24e9-522d-be0d-0330d703c466','chocolate brown kelp fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9a68a236-490a-4ce4-a8c3-43eb53a3a03c','db8e3aaa-87ab-558f-8c85-4239bddc8af7','New Zealand calceolaria','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f9c087b2-4106-4a1d-8419-e7310e3c6733','fa3d4561-1b5e-52f8-8ecb-a2ece7a9ff18','Sequoia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e7b6b72f-f689-420c-8399-e0d93363263f','d740783f-1f8b-5e7d-b25a-80818d13bce7','Scad','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'77fe3d0b-f3ae-4d64-a449-0b18fe0fc8fd','97031fe7-9dda-541a-9c2a-fcc48b52c54c','sea radish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f16fdae0-d123-4691-a4df-6c3fdc4d22a5','d576cb21-3088-509e-aa9c-7d04e319e40d','Giant hypolepis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'78452443-3723-484f-95ef-3ae03a081e53','936805f3-2edd-582c-b751-85a9f0be8509','Treebine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'50ef5a3b-6e65-43bf-91a0-214e8e356e76','2caf34a8-33a0-5d55-a4de-57c9f6ffc80a','Australian Wood DuckManed Goose','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e73e770d-f7bf-472d-a04b-1c80caf9b226','424f0735-5b4e-5ed0-b573-e8a52ce74004','Truffle oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ba0235f9-7979-4bd7-be03-2f5623963ad0','d5e931d6-bd6a-555b-9fdf-86176556d7c6','Mute swan','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cd6c5011-516f-47a4-8b48-b88d744616b6','87a5e5ec-7b84-59d8-8f85-7e14668bdc34','Namunamu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e734f290-33e3-4862-b462-cd97be758b38','938bb456-4ac4-5e5d-bb55-49000f76892a','Globosehead rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5841f070-de6f-4883-9fa5-f3a9682156b9','6fef1212-a2ca-5bec-ae53-9ce306f05cce','Swamp umbrella fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a2d08d7f-c0b8-45e5-a9fd-8af47573ec30','51367a72-b33a-582d-ab0f-c1d55772404d','Ageratum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26cce971-1339-4543-b9f9-29da79dcf0c0','46fe288c-3c8d-5211-a7df-78f19bdd7d18','oregon pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'564f9c9c-aaba-417f-870d-b90b4fbe1ca0','d8ca80fa-da65-5004-8b11-27167d89ff22','Nīkau','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a211ac31-2ad0-4595-8f4a-2f531ee172b3','143e1481-9abb-5b13-89f8-2ce79c778661','Castor bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dcb720e4-bab6-4b6c-ae34-ecb86bcb2c39','7cf6c068-69fa-590d-95ee-f0668d1255c2','Calamint','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bbe4a0bb-039b-4548-b156-ddda608a2945','2d8dbc9e-5060-5556-b397-fa9c111f5de7','Weeping tree broom','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fb4b26bc-35a1-4252-9612-c3c6a4731836','e14118dc-5074-5979-92d7-bbd7feab1879','Five-corner','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9a06a476-f357-4182-aee2-2b479025ef93','fae6afef-c4cd-5607-a487-39b881efd6d7','Smooth-leaved elm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2f036b13-488e-4996-9cb3-d62d1f90ee6d','eb03ff3a-4f33-54b2-bdfd-2abd9d13756c','South African daphne','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f6af5dd0-d2ce-4769-aefc-35c8507dcf91','80ce70e7-66cc-5597-a765-72dd6cc37366','mount cook lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'771cb2d4-901e-4f6f-9ddc-f8b8225290d3','886d05ab-e9ab-534b-bdd8-b8997cbfa1a8','Longlined sculpin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2382c2d2-2ba1-4e89-ba17-009324f66e4c','0dba98ef-b747-5971-9e6d-e536859cb845','French honeysuckle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'69bcbec2-6b4c-4426-afff-49ec7bf39c3a','b3525e38-df74-5dc2-986f-a40ee37ce082','Kalkoentjie','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3c414fbe-7822-41d3-9c5f-fd6439fd5477','12c4486f-49d6-56f3-88f5-21ac3d4e6851','Venus'' mouse trap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'59d213b8-726a-45eb-b905-1f6268176076','9781d03e-d2b5-571c-9b40-8336efd46ac0','Apiaceae','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7023dfcc-107f-4d0f-93d4-7f6d381ee13a','a7b267e6-74da-5371-995f-f3a6a6628485','basket willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c318fe7a-a4f9-47f5-9584-3db53ce44dbf','67a4efcb-9527-5857-8464-8ae319a281a1','Dwarf white orchid treelet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'95b45a81-185c-45a2-b601-745c57f5315f','7c9818a1-b22e-510a-8eb3-59772c81d397','Big-cone pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c95aba14-ed2b-4688-a13d-4c426c124f39','c6b064b3-2d65-57c2-a72b-a352ddd53696','Ladder eel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'710e88fb-54c5-4e55-a149-2fc049262693','725463bd-3e3b-5cce-9e70-26777e4418b9','Snipe-rail','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a28890d8-6e19-4351-bd69-8780bcd5ae30','9cdd4f0e-26a1-5b2a-9d60-e5d94f9eecf9','Lobster claw','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b65db66a-41d5-4bba-879d-7a1f93679a43','75f460e0-c3d1-58ff-a35e-7ba37188ce42','Small-flowered geranium','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'817745b3-ec2c-4890-974d-57b73dab7122','927281c1-25ef-5022-95de-b488ed1288aa','Rails','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'70eed053-9495-4ccc-beba-8911a74fd6cb','ae3b92ab-8998-5ce3-84b4-8b9ebcdb7199','Grey fescue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6ecfce7d-049f-4789-ac8a-9cd6fbe65dc2','88e37dc9-c3e9-52d7-85eb-8b39d3b66a3f','Whitetail dogfish','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bea4e328-f99d-4c68-be6b-f22acea1b96d','fb950c1c-1978-55d2-bba6-d17173825f02','Yellow Brain','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a83ca727-49fd-4e98-b905-148ad0e57f97','16563445-ad2a-5c11-84e9-dace3f311256','Shisham','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4932ea77-9cab-4894-a4cc-b636885fe828','913d5324-d16f-51be-a039-48e315593d26','Treasure flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a63af85e-e3cf-406f-816f-ef16e0c9cd66','9c137184-d20e-5476-8a49-aa8a7db37fed','grapevine moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'afebaa6a-17d4-4cf0-bdcd-5ead2745faca','dc5279f6-5563-578a-9ec4-a38e07437c2b','Kaiā','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'45bfb8fc-30a6-4f6c-8bcc-50dae6dd0775','18a2101a-4852-5516-9ef7-fccd23fc4bfd','Kidney weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88f012d0-c11d-48e0-ac98-84e75fcdf3fa','a5bf2d70-143f-5024-8b22-7c31857f5d27','Raoriki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'72ff1323-5733-47ad-9cb5-de6292b8ea44','02c0fcb4-5e97-505e-af44-320b8156bc67','Pink clingfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2bf8b215-4fca-43dd-99aa-648bcb834e19','51e4a44a-60c0-52fe-a030-08314d6267d8','Rimutaka Coriaria','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5cc5725f-c91f-4ef4-8bd1-c5e648ec5b28','19ec0062-0b60-5b49-9eaf-282169d2be06','Whitehead and Allies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0217296c-f4c9-4ad7-89c3-74cffb0c7a81','dc4d3d1e-897b-5635-aa9a-1fc602227818','barley','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3e577971-afbb-42c7-bf52-fa485e3b1536','dccd9a8e-e1c0-5e72-bdc9-aa711f7d1bbb','Curved leaved neinei','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'54d1b531-d253-43fa-9889-e8b650f57faa','16e43ead-606d-532e-a0ea-e06c3911b8a9','Red flowering gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'84f3ccab-e38c-4032-9b75-cc0cc01548a5','c3e58e3c-5801-5860-abc2-8f0a069bb62f','Sikkim spruce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'52096307-daee-4083-8b8c-21b35ef564ca','f873cb97-00f4-5d25-ae8c-2a925e489af1','Hedge photinia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'79d6a9dc-8177-45fe-9a6a-3df4a83b1ae7','21cc950e-33d0-5b0c-b34c-d2ab1b75ae05','Pygmy sperm whale','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'07737d60-9c55-4796-a9df-3b60ea74fd4b','61dbfa40-5fcf-5c7c-b2db-e1abbc70beb2','Purple thornapple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'56090c05-3892-4046-bc4f-63ac20bf6234','574972f2-6d5d-5cba-95d1-753699ee3bf3','Brown stargazer','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'81007c88-b019-4d42-bea7-928dc72ae207','bf5eed48-e3fb-52df-bf63-95d4c1959508','Haast tokoeka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'32f9e85c-1874-4019-8325-a2d3495ec17c','1a2ae0aa-de28-5f36-b0fa-cbc00b82dd29','tobacco moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'91e8ed1a-cfa1-4002-85b2-fe11092ae60d','31ba9ad4-2c83-5296-ac22-fef076a0518b','Puweto','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0bdca078-5290-4ddd-9b04-fa125b6e5182','51cd1701-7fdf-58ea-a718-cc34ab177690','Australian darter','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3b07169d-3779-440e-8547-e6535ea6e992','ad48bfd6-1ff1-577e-88b6-c5c1e30bc6e0','variable cicada','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a3a86aa5-3aec-4007-ba84-6952e66f88b6','ae29499e-8317-581a-aa22-4b9ffa8d53a6','bay tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'70790479-5fba-4efd-a6c1-99a3b444c896','564b7345-07ac-54b5-ab14-bada21bf28a5','Māpauriki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'4ed59ff6-582d-4854-b1aa-e6c45c146f71','a233e927-ff2b-5353-99bb-dea4e8c8a0c0','Bush Wren','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d128e36f-0ef3-4dac-87bd-9321ca834cf9','fe17c510-c676-5a11-9c36-e921a7afd11b','Kakapo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cc0c4ceb-4fc2-4ddd-88fa-d0a4d3423b0d','bac6c524-55da-569e-b03a-c3406841e8f0','redclover thrips','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ec58a3ad-9722-4ab6-a291-be1825fffb93','0411fc71-0cbc-509e-80df-0b65bc08d5f7','Pyrethrum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae2cafa5-b3df-483e-82d5-16b500d7f2d1','9f37c141-4b11-5672-86ba-a20d873a50c1','Painted daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'023cb554-d330-495f-9580-2379b7967cb4','164d6681-4698-559c-a7aa-fabd650d7ab0','Father David''s maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d700a327-55d5-4acd-b055-a621aa1f84a2','cfa3f69b-3f67-57bd-bbc7-c9b60ec48f72','swallow tail','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'beecff09-4472-419d-9012-399f74e3bcb7','52ef7b72-fb29-53b8-8d59-aa0419253be1','blue garlic','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ded30fff-fa98-4bd9-865b-1aba38612b4a','8fdf106f-a633-5025-a58e-b496bf18dd6a','Velvet flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2da5c228-e0aa-4c86-b911-b281314ea729','4be50deb-19a1-5627-94b4-a0d9166e0e14','makamaka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7985859a-fbf8-4439-9792-50f09f2bd84a','7ca3ccbc-0d43-5322-bf9c-c84372dba305','Forest gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'52993236-17df-4bb3-945b-5297d590baaa','83388560-b885-52c4-93b0-e9b29fb984f5','Cape Leeuwin wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0599b39a-6af7-43e6-8cca-fef5dd9b9c46','9ad60f4c-691a-58f5-98af-d7ac82745db7','gravel groundsel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32360f14-aca3-447a-add9-73ad0ecabace','db6e0209-861d-5fa7-b9b6-daae3362f3eb','Saffron Milkcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c2f7821a-349d-417a-8f16-03cf3ff60b4d','3b53ac04-f11c-5f8b-80ab-21d63957f1d5','Cranesbill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'533dc466-0a2a-4096-8b19-460e80250ba2','b821a80d-b4e1-5cc7-a452-d67b759b3289','Lizard Canary','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e47aaaa8-6279-41fd-96f9-d4ba1f93f5ca','2a6fda0b-3a20-5733-a048-24784b5a814f','Rough bristle grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3528a3e9-bafe-4cb5-905f-91dc05c095d2','0ad82bf4-5291-57d9-877b-f200b4dbdfdc','Turf Mottlegill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2fea3225-7ec4-4801-8281-41c61f4d1a77','7e5106ce-9a82-5a9e-a6f0-d4abd69983d4','Mammoth tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30d0acff-0eeb-4e20-bb39-0351c0b0cd0e','90c66329-1ab1-531f-8f42-9b41d9866bd1','Hen and chickens fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1910ad2c-bf18-4cc6-aafa-3af55937e9cb','525ea8f4-426d-510a-b134-f3f5574cc06d','Egyptian lupin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2084be1a-25ed-4007-8f82-69f906281f55','7e7d9ba4-01d6-57d3-9e90-0926a624b754','Cayenne','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9c74b261-9bd4-472c-bfd4-5b0f779f6642','5a0a266b-a0fc-5647-a7b2-3b5b6efdbe5d','Tātaraheke','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'4b9fa4eb-18d8-462b-b36b-46d7534f5e83','3831bece-3d57-57fe-8afd-e5b8928a4b86','Kitefin sharks','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'54eaa4ea-bf22-46cf-866b-0170e417e289','88407bcb-7569-5a80-a9df-c5176deabda3','Spring speedwell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cb2f9c89-8bb8-4f03-a27e-d50a41a0df08','51f70044-a103-5893-b891-659a41192334','Takapu','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6ee44a37-fe6a-405b-bf7c-f0e2179aa65e','2c3b0b8b-8d05-547d-856d-91ac1622e4cc','blue-footed petrel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9a59b7af-d59a-4779-80b6-5d28f454cabc','c85063b3-05e6-506f-9792-a07ea0015ae6','Fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'68084e38-54c2-4af5-a5c9-23adde56780b','a4b28272-8fcb-5450-927a-1d0095146380','striped chafer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'679d0072-cd8a-4b9d-94a7-d342b6b0ff2f','afb8f5b9-327d-575f-bc9d-9457893e1766','Weavers and Sparrows','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae629f49-7f6f-40a4-a408-cbe5e598aef5','8e2d8796-fdea-581a-b847-e602ea98f79b','Creeping verbena','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cd239a38-f445-477f-b56b-3cd93cc52ea7','8e7a9c13-28df-5daf-a638-156161de2872','Triangle batfish','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'65598227-aa1b-4b92-a9ce-b2a18632abd7','df4796f8-7af0-59b6-a58f-7c07d246e5c8','Silver dollar gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1e8a9304-8f51-4e80-905a-c50c3e0c47a4','cc5566eb-90ba-5bfc-a182-57912388d25e','Western Rockhopper Penguin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5804be15-b13f-4719-bf32-563cf3fb1cb4','833cd824-5d01-5ba7-95f0-eb1bf73ea6c0','Eyestripe surgeonfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3ec19518-c332-48a2-a59a-d78e7b4f28a1','29c95acb-99d9-532c-b934-601a4371e8c6','new zealand climbing spinach','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e563be56-50fc-4652-9043-fb28ea2cb09e','7c2862ae-8c10-5f5f-964b-860d50a81870','Dove''s-foot cranesbill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c7f1d183-a57a-46b0-a36d-f31a023580ae','a15bea22-2924-5355-8875-afd121eb8549','Lavender star','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'131784f2-ed12-4378-8698-69349d7c7344','dbfa78c6-c3bd-5c30-83d6-310432a47e1d','Blinkswater chickweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c2078c93-1371-436d-bfe1-eeb2effc0b54','3c738037-53bb-585b-8f8d-03f28e9550dc','Butterbur','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'61312767-6c69-46f6-bf1e-55a2d13b62d8','42b42b49-6909-5441-ac92-9c149dfef359','German primula','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'00280dea-953b-4f24-929d-3a5c002ce54f','86e82eb6-c55b-574f-87d0-50591876ac85','Dusky Moorhen','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a479d2d-f66e-4e80-b8f0-0acf58f73645','f9d2fbf7-8d6b-5af1-822a-3ef147bfc3de','Tiger nut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dda1baa1-9d34-46e4-b3d3-d327df7aa1bb','eacb8a48-2f0f-52ad-b0bd-ffa78bcfcf38','Broadleaf paperbark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ca7e2924-0a2b-4bbc-8d91-0162da2a6400','ea9db17b-b0fb-5d98-8b4d-39a11e52ebe3','Siberian motherwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'40203cea-780a-4547-8484-194a91528f96','041aca64-19af-5d66-9330-4c257cbd42ae','portugal laurel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'45fc3d6a-5d7a-46ff-9697-e53c7dea9895','200b620d-0758-5d4c-8090-0be6005c5b9e','Bulbous rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f74330bd-068e-451a-9545-52b6c443f936','c973d95b-272e-5797-8d50-d8d80529036d','Kermadec snailfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7fb577af-866b-41d2-bbaa-07327e2050fb','2581d420-d4b8-5145-bfbf-b31d0171be73','Cape cowslip','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dba22d25-edb1-4054-8b23-5c429668e56d','ede6ac78-c393-5691-897f-3bd44458f8fd','Dwarf greenhood','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'edd29a26-429e-4454-b181-6b0733354e23','9ce2dbe2-0ca5-5510-b652-694f7e8c73b7','forest velvet allophylus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'830eba12-815e-4d71-9a39-1769e43d1119','1527412e-b499-5e27-a71c-ce4fe6a02a99','Early black wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fc1475d8-62aa-4e1b-ad6a-f3f1199903e3','67bcca87-1e28-55f6-a65c-b5782f820d34','Palas','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c896fcfb-e0a8-4d05-93a8-e75248c0bd6f','f672c376-bfc9-520a-a8a4-b3bec99263ee','scarabs','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'037f06fc-081e-4128-9794-d1182a49390a','2eb1bbf9-376f-534a-913b-7d752233d2f8','Panthercap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ff03f279-357f-4e91-a6a6-ae6c29a2beff','54f01591-e3b2-523e-a4d4-4bb2f8ef2c63','Aorangi skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'af3b0857-7fe9-4c2d-85c5-b0db630a1dbf','a9f1061c-b095-567f-b282-759f2801e6e8','Java shower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ace68f5-9b6d-4aa8-bc51-4118951625f6','c8503e30-3892-5b61-8fdc-a0cd5201224e','firecracker flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2db959cc-6e6e-41cf-854b-0858eb1e5f44','97591c7a-3b06-5f6a-a39e-777488c55894','Rasp fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dbf9b6eb-d36e-4c34-a974-4661d97558e1','987699c9-8392-578e-adaf-7b09cd7f0c55','Stinking Parachute','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'245c860f-4444-4bea-9446-c37aacd12ba5','e4f235ee-dd6d-5b18-9ac1-f2a89df7792d','brown pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'51ed3cc3-7c82-4152-bb8d-efcc33f9eda3','a2970f11-ff66-573d-aa01-88a16fecc99b','Holy thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5fa7e9ea-066d-452a-b0d3-c744f00a4a7e','e8df7338-fb48-52c0-9828-b2b28ac1d17d','Stewart Island Robin','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'710e8ce1-9e1f-4b10-866b-f96f7fbbf371','5fb0cf51-73cf-524e-a7c5-0bc145dcb93a','tree lomatia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'db1180cc-efcf-40fa-8b64-c786f98ef103','e837ca83-254c-5920-90f7-0d00d06cd0f7','sweet chestnut aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f5292619-9aae-4f19-97e6-cf7e9c3fa6c2','8ce8c104-3878-5a59-9542-0901a5835676','Forest bell bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5c6e6bba-ae57-40fc-b067-7341c0ebc38b','42ba0657-d64d-5926-b36a-e4af5cc449df','Indo-Pacific Sergeant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9446ccde-369e-496e-aebc-d1f944ad3515','db8c85df-63c9-5e73-a9ce-f58e86923156','Alpine pepper tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'389093f2-aaac-4772-95c3-74a918cf254d','718f2900-2bbb-540d-b34a-a8e66a92f6be','pupu harakeke','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'37da39ee-ec2b-4eec-91c2-854276dc2502','071d2183-bcff-586e-8081-3ff68014193f','Cockspur','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea17368e-47f5-4274-9503-1a5ec815b631','3c455de4-e876-519e-a547-c33355e141bb','Viola','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8618bbc2-a22b-4b67-80eb-1e3d492f11f8','e08850c5-530f-515e-bf46-c93319ddce86','Chatham Island blue penguin','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fe42a340-79b1-4719-8ce8-77a5b2288ced','1df3a48b-4666-5765-998a-f50d097a015b','Para reka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'84ce2ee7-0f8f-48f2-86e9-b8d412992ad2','60970588-31b9-5afe-9adb-424c9f2030dc','orchid snail','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f2a7251d-0e87-438a-bc4f-39521d70aa7b','fed7f6e6-eec2-5776-b659-f5e10cc2f504','Anchovy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dcb720e4-bab6-4b6c-ae34-ecb86bcb2c39','779cb326-565c-5885-8aac-7604f59301b6','Lesser calamint','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'50ef5a3b-6e65-43bf-91a0-214e8e356e76','f3f73a4b-f2f0-534c-b3ce-66507f9b89e9','Australian wood duck','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae9f9ffc-22fb-4d12-b9b6-d362893f670b','0d731fc5-a374-5706-819d-ee20aa1e1a60','Nothoscordum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88ebb2a3-cb88-43e3-a0b1-3b55b1a69057','4c20a765-566e-5116-bbfd-4c2b474a2bbf','Waxflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27bc593c-9eb2-4731-8625-3289b6a426e4','0328bf29-3f0e-572f-a74d-6c1bc1125054','Cape poison bulb','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa1ca4f1-1a5e-4431-84d6-fdffdca0478e','6fe251df-c120-5d67-9b6d-1f504809ad4d','Lucky clover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d580d1e2-d16f-4d40-aa7b-89ce8388b84b','ee999a1e-e054-56e2-8ad1-400da4976ae9','Star hydrangea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'648fcc1a-72fd-4d79-92a9-decf43e29f77','02b105d0-e64d-57c2-8fb3-d7573d1145f3','Northern Pintail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5fd4603c-401b-46b7-bc8b-39bf757755c2','49114048-91eb-5830-9cd3-30ed625797d6','Archangel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'891072f3-de9f-4e2c-9fc5-b2a1b39ebc9a','070a9210-6070-582e-9a4d-2c8f8128346e','Japanese poinsettia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'897260d2-7d2b-4643-afae-81583db8958a','93358bbd-61e8-5efe-a126-ce063beb393b','Impala lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b657e1cc-39ac-4318-a6f8-ec4127ab20c3','4b0dc084-7fe5-5f43-9ec4-c5d1a33a55fd','Green ixia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e1bd81e1-e049-4e98-a018-aa9d3128e234','c655943d-573b-5b52-a5c8-a5cf8d422cb1','Guppy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0a1b592f-16f0-4128-93dc-cd6e3063eaf4','3138e93b-7df9-5080-a99d-570c0f9e179e','Treacleberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'220b0740-f645-4c71-bdd6-1ed1779d1326','d086fbce-90eb-58cc-ad8f-fd986531545f','Lemon-scented geranium','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'52efb09c-e51f-4dde-879e-71a8328a9e5f','0b15827a-bf34-58eb-ac5e-08fc21f0b9ef','Anu','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c6c22e20-4169-47ad-9b75-dfd6c0808ef5','900ed56f-6d5c-5c66-a2a1-f8679b4b5e63','Scrub cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'71a5c51f-74c6-4ad3-9b46-37c69c977e37','5d6b8d15-8601-5a54-8ac3-6854460b2e12','rock daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'475a2727-e8fa-499b-92bf-1ab1032db304','d3d50029-6132-5033-b11f-92b8af9343a4','Rough filmy fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d9ec8d31-d337-4254-bab2-ebccfdc0eae4','c3ddafc2-3bb6-5ad8-8c32-06d75db814ff','Himalayan spindle berry tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'af32a2f2-3f20-4b57-9572-8f6effc96b02','06c0a203-b842-5622-a97b-42670567160f','Yellowbanded perch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e003d373-e48d-4947-9ee4-764919c4580c','39cef3c1-8f4a-5590-95fb-7205826d8265','carunculated shag','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7d4bf7c1-d451-49e2-b740-06440a7863dd','7753f14c-0507-5771-8ff0-05ddd599bf27','South Island broom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7a057e69-9702-4219-b097-5606e1ab35d7','93f75a64-d91a-5b1a-883a-c08768255be5','storax','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b3adee39-4881-4297-b449-bb8b0d37a7b0','59073203-37b0-5def-a89e-c218234a0aa5','Blackedge Bonnet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3267fa5c-c90c-4783-b88e-41a81d2fd7d4','fafce2f2-18f8-5e27-a791-fe5dc951211e','Wavy bitter cress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'51ed3cc3-7c82-4152-bb8d-efcc33f9eda3','f08f055f-b025-5435-a979-0609ec847618','Cabbage thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'373bcbb0-920b-4a36-ab70-8f77972be76d','65d815e5-9a73-5149-a24c-692410933e3e','Watsonia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'61b8061c-7473-49b6-bf5b-290c424c4ad9','bfcce645-3f84-58bd-baa9-4769ddb126f7','cereal cyst nematode','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3c3fa2b2-f793-4a01-b580-6394ab932d8c','121c6abb-b084-590a-bbaf-8411363650df','Elingamita','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5761c508-5df1-4e58-a967-114b2df25457','e6f41ee9-72fe-5f93-bd8c-824a872b4e16','tropical Mexican clover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'996ee031-27c7-452e-8963-9302fc3c6b2a','c86c41f5-fc94-545c-b122-60c502b51410','Snakeweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'689814f5-5924-4055-82a5-bf865347c379','a71c62b1-9b79-5280-8f1d-fdba32ae1ec4','tiger lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7224df6c-ae3b-4305-9ae2-7bd5f7c93ca7','829edc21-0580-5999-aaa6-b8a986ae4523','Canary Island holly','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b203e318-e18c-4d90-8a45-e6e49e4c6882','07e78a67-64c5-504f-b1a7-11a146a20f04','White-necked Heron','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'45f2d47f-cafa-4d40-9083-84e5941188e7','799f71f1-36ee-56db-b99b-05cb2628647e','Rosy garlic','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f98ae9db-9646-4614-b56f-d47cdb22172b','500e73ee-c8d3-5316-ae82-f66bf1fa0808','tawherowhero','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6d8b1651-9551-4c4f-a028-38ab64fc4bfb','ae3e727b-f0c5-56d7-97ef-cc3788f1e7ca','Upokonui-a-ura','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'131696ea-f352-4d20-8b8f-0d99ccc5ec42','1117163a-70fb-5e7f-bdbf-584cb4debeac','winter mosquito','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'05cc974a-fc89-4f27-820e-ddd1784a8a89','9862bec4-7981-562a-b6e2-13abfd007c99','Yaupon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e24dd3e5-1b92-469f-9dac-af94b3bd0cdd','5861cd7a-11d5-516c-bcd9-eb394dd65fa4','Cunningham''s maidenhair','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0cf7a99b-c5f2-4bbc-9b9b-4f6e2c5bea56','8b09f486-118c-5421-b1bf-3afa41ebdbf8','Sardines','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8867bb91-145c-441a-a49c-0d65d2a7709a','25b3f176-2585-5194-a603-be6f7f531d6b','Mudwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3454542a-e9f3-4f8c-b63a-a09ad41d200d','a3d770e4-f732-5d71-985c-39c0d408210c','Genipe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1771f833-fa75-495d-91de-514d05f95e14','48029756-4a3f-515f-9b55-d2699a756415','Pigeon berry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4d864705-73a0-4225-b497-f1a4532365dc','3e48422c-d62f-5eb0-8146-6d5518133b60','Mountain rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3f25bc51-9b56-4d46-8bc5-b143344b2b62','f1c521e1-3820-557f-9093-ca3b01415c30','Glue Crust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0d97536c-58d3-41f7-81e4-5d261655c2e4','7e1ce59c-715f-5a2a-a081-aea8cce9fecd','Tapatapauma','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5af0e5ca-11c5-4a1c-950f-8b649a29c505','56878818-5da4-5fb0-83da-cd478c0dc973','Rockhopper Penguin','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'35360171-6e2d-433a-abd1-d7d6168e7559','970d5186-4789-5717-8a61-1d7965b96c33','Cow parsley','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'342c9383-44e5-4096-8f49-ad815ac9cc01','474473be-54c3-567c-b25e-f9d0616f1087','Wild leek','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d7c656bf-c1de-47f5-bdbf-367e8066b1c1','7986d55f-8437-5358-af93-53dcb8a6181b','Horseradish tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b0cb3b6e-0aa4-4cb3-a6f8-1cbc15fd9cc0','c0aa1ce0-b565-5084-9252-12f93f1ca14b','White-winged Black Tern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f31f2c81-1d57-496d-b140-9777e4a7ddb4','9ead6c5d-71c8-5143-bba7-7feb1909102a','Banana passionfruit','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b5feee10-244c-46ea-b8fc-2ff5936b8572','5bc62271-9214-5b2d-a71a-89d14c9cf77a','harvest brodiaea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b23fc66e-9fb2-4c89-b99c-c2db50e1b82f','4602cb6f-dc53-51b1-bebd-232a2d57680d','Cape Gannet','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'464fe3a9-fa1b-40a4-967c-b5ff1fefb055','ffb75994-7822-5199-aea6-cffbffa83069','Black chokeberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8ae244ee-5c5a-4b85-bff3-9954860d174f','d20c0c04-0e41-5737-ac49-148cff049933','Sambar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cc17ac01-fdc9-4fb8-b0df-2bf194bd1a72','b5bac283-4a65-5a61-a442-d2871c853b81','Tāniwhaniwha','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'60cd791f-c7d1-4bc5-981a-e91b176c76cc','1efa4ad6-1be5-58a1-9e84-4b1f1c98a515','red-breasted dotterel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a8b31072-1d12-4ebe-9b84-96330f1ec5fe','781f8708-f3f9-5f59-98ea-f608276b8aaa','Marsh fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d6770305-991c-4de8-a855-f38dfa1b172f','774d70a7-e6aa-52b5-b0d4-f3a1c37b387b','Tūhara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a627bbce-f14e-4fea-b8ea-c74d5d75b2b2','75e3c3b0-7430-5a18-b3e4-993a37d4f7d7','Leaf Parachute','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a4f1769-27c5-4565-a194-919da03bbe0d','321c7732-40f9-555f-9297-1fe5d92068f7','Akakaikū','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'62172c2c-3af6-4b51-b3e8-53a7d52b6b71','613f510f-4fa4-5840-bdc1-26dcff443cfe','Chinese bellflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'15e595bf-6d2d-4d23-8604-7b3a688801ba','43eb2520-ce9b-5893-a5d5-f9a8d3ef2415','brown-backed shearwater','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8f9b01f7-b54d-410c-8086-322f8cb13f7b','ac5ebf6a-7da9-5cba-b2b6-d901046b1a92','pink calla lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'362a6074-5b6a-459e-81e3-cb164c2fa88c','829dbacd-4f77-5936-8593-ec86b87a0077','Tick bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf02abb4-4eff-464d-ba92-984c1ce503cf','d56cdf46-3f04-52ac-8c6b-f3fc02e870ab','Grassland forget-me-not','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c4cc3a29-1583-48f7-99e5-c1d0a9b89de2','2977f04b-235d-5b6d-a182-a7667db8349f','Yellow ginger','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9fab09d9-1d97-44c5-a90e-64299852638f','ff3628d6-de6c-51a4-874d-e65cd9698e32','Baton du sorcier','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a8f782a5-8012-4d1d-8f5c-5058f521ecab','6a0ca365-7f88-517c-a297-92635cbb4e7c','Parsnip palm (NZ)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'81d768ff-2af6-4a0d-b348-13ec60a23ca5','46f2c8b3-e100-53a5-8f7d-b2147de197f2','Wormwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fe9f1d61-e241-40c9-881b-8f7d4e1deaf2','7809426a-6fae-5ec9-8c41-166aafb9d102','Puhikawa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'bf2aafea-9e21-4eef-b3b9-4619f822cfc2','e1abdf34-907f-5597-b79d-eb7d73f18562','Heartseed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6ddac51b-9ccb-4962-8c84-a98a44a510c7','f0f2c231-c182-5571-9e29-63fa39fb6aa6','White arum lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f3aeb942-7130-4d46-9c1e-730a842b5c7a','3585ad6c-a7d7-50de-ab50-19ee9e94049e','Common Tarcrust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'52c0c250-60eb-41f6-85fb-ec561ac4eae6','0a232af8-2192-5cd4-8225-9564059da65c','German ivy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2810c56b-2f85-4948-9a9c-8dac1427220b','5f63942d-4404-57e4-9d1a-5e49cec152b2','Streamside tree daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea65c874-2816-4605-9f46-b6c746ad8997','7dcd45af-5e03-5d09-a418-e158cb93ff70','onge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'831fab61-b7b5-4bc2-a0ae-a67052226e7f','086a6aa0-ac06-5339-a774-b7b7f7f8e250','Lagoon saltbush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20d18779-8649-4846-a012-4c4f4525a60c','466285f8-d01a-54c0-8b8d-41ad53df3b8c','Mātihetihe','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9dd15a37-af7a-44de-9b69-5a20c3cc15ac','646da527-9202-547f-8e9c-b8beab0acb51','Reed meadow grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'450957bb-7954-4f20-b1a1-09cf2ab27bb4','dee757f4-3a68-5e6e-8fc0-312b314e2f82','Otago skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bf9aa427-32f1-40c0-a2d2-6da831cb5106','6fac6b11-fd99-55ab-8ebc-cbf8c2ed5403','Blue oxalis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cd45c85f-71ac-4da7-a631-f1baa739bceb','bd18cdd2-1d4e-5ff5-9188-c711097d18d8','Pink veld daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'493e4295-9635-4b5f-93c3-9eda123f091f','21a1f290-d7ac-5fb7-8bf3-51ef305916ba','Porotata','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7eee9dbb-475a-4b91-addd-de9af1501c04','65c54471-5563-5e6d-8f10-d51848a75281','Field poppy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e67e0aad-ff61-4155-8857-cc843c231ddb','a369cacf-28ad-5f2e-af25-c961474b8987','Chatham Islands giant sow thistle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7a057e69-9702-4219-b097-5606e1ab35d7','61419a12-2e1a-5480-af7f-6decda84a251','Japanese snowbell tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fe706ee1-6c13-4475-95bf-7948742b3172','999b2e3c-4ebf-5c81-b4ec-ef624f794d24','net-winged beetles','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e4615075-7aea-4759-a326-ecc06571f1f4','8f400f6b-66c9-514c-914d-addef082754d','Swamp greenhood','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c1d99641-3fde-4d18-bb36-0d692684d5c8','ba300e6d-0065-5aa7-a7df-705f4509abf2','Dutchman''s pipe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e0adb9d1-db09-491d-b8e8-8a0339b39495','5a8a29d9-15ce-5a24-a43e-8cc409818e87','Seagrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b469acac-4edb-434b-a456-c2fc524f7b91','f2751018-c2ac-50e4-bd01-34ad9f0caa75','California walnut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c415e598-6ade-4446-b584-33dff880e97a','9391678f-5a47-596c-9ee4-1ddfac5651db','Yew','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'de9b2e72-a912-4a11-97f8-a57493a39934','891d712e-9f93-5846-bc21-1c8a3b918626','Trowel leaved orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'37449f46-eedb-4d67-b788-0886b7f5a4a2','bbfa105a-07e2-5552-a005-5a6eff9cdcb0','Morinda spruce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5697ab96-8b25-4788-ae7a-fb044de32018','220a1a9c-aecd-57ae-bef3-9a1e9b65a23f','Prickly hakea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e47aaaa8-6279-41fd-96f9-d4ba1f93f5ca','e0d1a189-d2a1-5f8d-81ee-fff5c8d43c0b','Whorled pigeon grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9d02f1d9-2212-4b5e-bb82-cd98b46904ce','2fbda09d-386d-55d8-87dc-95cb7622514c','Turkeytail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'62beb834-82b7-48f9-ae1a-e70cdccce5b5','7150ce1b-ea70-5d61-8f97-cc31eecde12d','Beautiful Sun Orchid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b767a60f-5987-45a2-809a-82ce02e2ab88','6d246d9d-0610-527c-a660-5771ab414a74','Snipe eels','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f66bc6b7-a8c1-4987-9c7c-d913fa3b3709','92a87d60-c40b-5907-a1fa-1deff03d7e62','Papyrus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea8685f8-b0c3-46d7-ae62-a701dbfd181f','ddd06f77-c7d5-5011-99bd-62db1cf8b23d','Splendid perch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a594bc31-f22e-4947-b64a-b0bf0932b0b2','6a19944b-bf8a-5367-a675-87bb0d950b75','Bullibulli','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b10a629c-d10d-4f1c-ae3b-d2f17e307bd9','f77d0678-6d2c-56e3-9b4f-66732405a7ed','Pink fingers','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ef784eed-f2ad-4194-846a-1bde36bcb5c7','eee13efd-3d76-5ab0-9a26-ea2098f299fa','Phoenician juniper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fac09521-efb7-4f17-a0f5-d179537db9ee','66e072dc-d02f-5431-ab0c-01064ea38da4','Winter wild oats','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'057f6ad4-da1d-4dae-a3f4-6a278deab732','cbbc190c-cfd8-5797-8ca9-fe9cf9e5bccb','Black-fronted Dotterel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4ae9d9f5-cf01-4a07-8788-19d42f348985','33bf077c-fffa-5e09-a840-a71d7705f864','Schnittlaugh','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'270cc411-7db0-488c-81fe-6b279af4c7a0','e3143bd8-14b8-5176-85fa-f6243cacd886','Peppery Bolete','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'11b0ada3-c1f5-4839-9690-08950d773cea','98b256d0-1976-5fd3-9498-f318c959a987','Canterbury pink broom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'02b7da79-4fd3-407b-884b-b72af31b0239','ab1d53a6-b86e-561d-a739-84ad88364daf','longtailed stonefly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'08897d09-54d9-44e5-9a67-1f72b742ca82','de14d5b5-fb42-59de-8fc0-606c69ceab1a','Krantz aloe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d9839d24-a02b-4351-9329-105c5838bd59','e972f534-7bb8-50d9-91b9-337f0964209d','Hoop pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d28a3046-f975-45dc-bc5e-4ce7ccc1581a','e46596ee-1078-592b-a2ab-053b999077c1','Serpent eel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'74088794-0c75-47a8-baee-7ac1683879de','84ba6e60-4711-5b38-bfa7-ec7d0a1d7234','Seychelles nut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20447310-20a1-4023-9b23-c72993c4bdd3','ee926250-0275-57cd-8c90-ec4a67d493c1','Chinese flowering ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f3e3fb59-d4b0-4950-8393-ae587ee18cdf','dc9e3c2e-1c25-54ed-9090-04a7a5fd6415','twospotted ladybird','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fc74c8f8-377c-4d20-a3bf-87dfdff91557','bad24ebd-e12a-5385-b193-073d57ac9fba','Guinea flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2d0479ce-462d-41f0-a529-34ec21bab412','937b4ed8-959c-50a3-868b-95714f4f261f','Black cardinalfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f0a664b7-de81-49e0-8af1-3534fb0d1dd8','19c9dcbc-954e-53af-8181-b32ad3ee38d1','Three Kings matipo','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'aed8b00a-57b8-4193-af67-18293bcbdec1','6dbd68cb-a48b-579c-af6a-0b829188ccf2','Fan-tailed Cuckoo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'95ee1063-4e1e-4b6b-9e56-86bc30bb9385','bbfdad18-7552-5241-a0e4-0366519639ac','White pine (NZ)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1100dab8-3270-4df7-b0eb-efa247e47d4e','35c7af40-dce9-538d-bf3e-9c6aba61657e','meyer lemon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6015fded-05fa-42af-9568-7e8b2b8a1ab2','b5384bf8-66a8-5ceb-98b8-f64270803a77','oxeye daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ed2625e1-8b1b-4666-80ed-3d0480fd85b8','91b2972a-a5ed-5e18-9a97-f96f243c392c','Canadian hemlock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0f7862d5-da03-4c3e-b9c5-1de7bfa1aa8e','35f98aae-c843-58fb-b84f-096890be94fa','Blue mountain bidibid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'805ce458-6061-4351-806a-ccf29b7e9b5c','d57f8130-6bdf-5675-84d6-37e1b8bdfe30','Wandering tattler','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'85871e4f-3cea-4b21-85dc-d2177d1b71b4','130e3774-5209-57bc-8642-dbcd0db8bf8b','Mahimahi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'be640fe4-ffd8-4b4d-a2bf-9323c3b71ff0','c321035d-8d70-5989-bea2-a6117f26b494','harvestmen','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a96c08f0-5ef7-4044-a461-13839f693b0d','073e7b23-dcf5-5b28-8841-04b92ee1cbac','Bluntsnout slickhead','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5282ef73-ec8f-49e5-b731-c261940b28c1','2dc5e12e-540b-510d-8cf3-732be26e02bc','Canadian tulip','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d5eaea05-26c1-4e09-8b25-b432874dfedb','fd46e939-94b9-5ead-81c3-f33e85a85828','Firewheel tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8458e361-162d-44be-beb9-6169f31a3ea6','99eb8b5e-500f-5cf0-b3cc-fe551a7428d4','Kokoeka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a0449320-d5fd-413a-8de4-804d2a7782ef','efb47ea6-dad9-5bf4-b66a-41a10feaf80d','Māuku-uku','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'4aa739dd-2a3d-4cdf-848c-5746fbd92277','fdb0eb43-4b63-57de-94b9-ca3f73517789','Kōwhai','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'21d804eb-4ece-4737-b7f6-9326233faf7d','00ffbd58-cefa-5a3c-854c-f4d82e0a421c','Wild broom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'089486d2-8f70-452e-9d12-3f3f23cf97b3','d13c4183-2a3d-5729-b079-3c5e9497f565','floating sweet grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e539df92-cb40-410d-a135-1bf825c7c0a3','2304aa9d-e337-5ca6-81de-3c05a8847f23','Indian blanket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0296b4ee-48e8-4bdf-836c-bd422c33424b','7fcfdc00-f1c1-581b-9c24-ed7533a823f6','Danthonia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'03245fe6-63ac-4889-9151-4b1fc974387a','e083e448-daec-50ae-92b3-1cf99811d579','Christ''s thorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1538c8b5-cd67-4763-abc0-2031974271ed','46779c2b-6ea8-5230-a80e-1b8c592dc6ae','grain aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'373b22e4-3948-4664-8a0e-4e6b443ec03c','eb645a24-0d91-5871-a31d-a17705fa3c2f','Miniature pine tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cb9558d3-bc23-4996-b187-84c165fcf619','e30b8d07-bc28-58c6-b7c3-00eeb76f1213','Grass nut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6de1b599-dced-4456-80f1-29c6d94e71cd','3561f073-935e-5610-b891-9698e539a9bf','Coastal morning glory','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f9d0d24e-f701-445b-aec5-eec4e7ab4228','304fcb3a-e9e6-5038-90e9-a62e883993fe','Stringybark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17c4521d-95ad-4f84-be1d-0058d2738d06','2810c8bd-947d-585c-b153-96ad4e20e21b','Veilfin manefish','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d8dc67e2-e221-4059-8412-f4b2ae41573c','3c633aeb-0141-56ea-a9b8-3c4011412490','Akakiore','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ee492d84-28ad-486b-aa69-3bb22f71cc4f','243dd050-390d-5576-acd5-f4b8044c464f','Rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bc4298df-39f6-40f1-a1aa-8fc8c65295ce','244feaf2-5318-5bac-a97a-7e73c94f3828','Mercer grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cb9400e6-79c4-4437-9c94-a9af1216341f','7b99dac3-07d0-5f32-a8fc-df651d1def91','Bristle-cone pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c069c8b9-d705-4a06-9013-ea110c2450b9','aadd8e26-2efc-55c3-b515-bcfb6f38ab3f','Southern seadevil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7f425b4f-6674-40b2-b5e9-a030d361c42b','1dce5f45-7331-5afd-94d6-9f5f5db3d7b0','Connemara heath','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2e43307d-bbeb-486d-bc26-7f40baf6b6d6','f805bc0b-7f21-54b0-8426-4856702aa0aa','Smooth leatherjacket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c3325ca9-21e0-4ea4-b1e4-d2144238c3e3','6f9655d3-4b21-5a26-8315-c626dc315293','Hupeh mountain ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d6dc06d6-51da-4309-b546-9eb2b3416e6f','71dea895-e37f-53bc-be48-c051d4454fd3','Rig/spotted dogfish','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e662bedd-7ca2-4818-add0-4191d0b9d55b','76fb7bba-b60e-5521-be32-1dec42c02abf','Pacific gull','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a3b74e95-5f7e-477d-8009-597502375f0a','42dc0869-309c-53c5-92a5-ed8ae3ab0af8','Korotaiko','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9a866b3f-6f1f-4769-a273-db739802df86','60bd41db-d6b9-5028-b2fa-ab4afc11ed49','Dark Fieldcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bdc6c621-f2a8-49a8-b1b6-678200f03a9a','c2757ae4-1e8e-5716-9208-1e42a0ac373e','marsh mallow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'95e1f750-d875-4a26-b53b-ac2d4fa1680d','d36b03ea-1ee3-5fe4-a171-a03613ee0e4c','Butterfly flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6b54ab2e-34bf-4763-9914-2eb86dd538d1','0138eb12-59f0-536b-9d92-92ede98f3802','Striped marlin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'75ad21ce-f13f-46a5-ae3a-11daf841b148','d2f1da66-6b90-5e5b-a918-93ba85f535d2','Cape aloe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'64139cc6-6f77-416e-8aed-2b3817bb9a50','90f9f11b-8468-5e8f-8090-84c23ebb7b68','Spicebush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa1d0ecd-8b4b-4365-8cbb-5aa63d672a24','f48446ff-e884-5a7b-a1ab-2b63be582a42','Climbing groundsel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'af31dc34-f84f-4feb-aad6-08c57c1c7c2b','6d4c1b2b-60e2-532f-9c21-cb58a7a1297b','Devil''s walking stick','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d8b1651-9551-4c4f-a028-38ab64fc4bfb','dbd9ea5f-7b15-563f-8c2d-35168c6d0dcd','Hokokūkū','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'487ea705-334e-4942-a07c-908dbc727321','4bbdc3f2-d7be-5a1c-8f9a-289d9912606a','Squirrelfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2382c2d2-2ba1-4e89-ba17-009324f66e4c','d7b6264a-25af-52be-b2b8-c100e4d7209a','Sulla','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f51323ae-f9e7-41a4-aca8-647ab12b46dd','e90cfe31-f5bd-5282-9131-95f10e6a26b1','Puatataua','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'1e9e99d2-b796-44e6-805e-ada83cd1aee9','1958bcdd-0434-51d5-b3f0-652bade91ae2','horse flies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'374ff3e6-11c9-4c10-a358-d38e9618ab08','8ace822a-2319-578c-980e-894cad023967','Common Starling','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5e0b5c19-5a5d-45b0-beb8-e132d4896a47','b941a229-8dad-5f95-a86f-16e2934c2e25','Fortune''s paulownia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b28eff58-a8c1-4564-9ba6-9d4f1c7e301f','a756a67b-d39e-5900-b229-743251dd0842','Sand myrtle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b3b42fa5-d5e4-4d90-a620-e2e50a31f16e','6e7c5736-efb2-5b61-b4d6-2af16c959799','Canary laurel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bc420290-4ebd-4981-8ca3-256484048716','23e4e331-5dcb-5749-825a-a243fcc1fa56','White jasmine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f4457beb-3129-4d97-967f-d96e58a389d4','f394afe5-cae0-568b-9660-010b4efd4835','Tennis ball tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'768718e4-ce2b-4397-bb14-2395a45b4edf','7a4fe477-0ab8-58fe-8c8c-e83e97a03e5f','Myrtle willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'70a588f0-4867-4ebc-8a75-3aa84fa0826f','a125bcb2-c321-55ff-8e21-f87f146bd6cd','Wild parsley','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c33672a6-f0aa-4206-832f-5a0e7fe738e5','c26acef4-27f2-5830-ab3a-e01bc017490a','Cuckoos and Turacos','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fd6dfc07-c792-4b42-8bc6-e305809e3b95','a1170782-e3cc-599d-8d38-5e1b9d669a1c','Green Dapperling','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dba0f210-65bd-48e6-905c-b3eae0b23c3d','b886f6f8-8648-5704-927b-02c6a835d48f','Pitt Island Shag','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d4a1ea22-ec1b-4dd7-9965-e6a8fd16e408','09bc58fb-38c6-5487-ac4e-89d292eef8e2','Periscope duckbill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6ddddffa-5667-4e88-ac60-54310e29dec0','5055c0b4-726d-5398-b3d5-d28474faacc6','fastigiate tulip tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'176c7d11-70a2-4ced-bcef-7b83d6965285','b79089be-0abe-5c95-a28d-b36da7d49c3d','Nettle Clustercup Rust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e51a92c3-2d78-4e28-9a9d-f78456e42687','26dbed45-53ab-539c-acc3-c13747046199','Korean pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a26d7d4c-04d8-43d2-abc3-bf42103d1e73','a8b3875a-e17f-58e5-8aab-1ed88ecd3485','Pink purslane','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f60271a3-418a-440f-96fd-c1af49b2a6e4','e79e6fd2-1a2a-5af9-b5af-368c4a557bd4','garden ranunculus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'90c41e5a-76bf-4aa2-8c25-874ba7e4e83d','963a6623-24f7-5be2-92e7-af8ba9f790f3','Whārangi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'00cfde10-fe4e-4460-9912-80b386d71493','d7f0bc55-7991-54ed-ad07-f5e146c7673c','grey pasture fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3bdced36-72cb-4fa3-add1-8b3d8547d85c','d3d2a902-9e62-591b-9a42-7ee2bd0438a5','NZ bindweed','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9d743c71-f657-4814-8a0a-72c893a25887','8a129929-1ca2-5d02-99ea-49e1c1913433','Squashedface rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3e7d19ee-7a0f-4b6b-9286-517ac5b9ea1d','d2653e67-8f9f-5df4-aa26-852b524d6ff0','Dimorphotheca','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ced1782b-c627-4aae-86a4-d945a4a2d7ab','26aa1f06-5340-5a68-a7d5-507849599cab','Peppermint tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2f36d452-364b-4f23-8d9a-79036b1415bf','4105b596-2784-55cf-8a28-a2ccb913b760','Crested flounder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'84e012e7-170f-4e3d-8f7c-77bd94b0d17b','38c39998-6666-58ac-838d-b96e058fee30','Limber pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19acccfe-ff2a-4f83-8859-316817c596bc','99d14031-7a92-5d21-9fbd-e806cf0a013f','Silver fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d054b46c-78a9-44d2-8880-f326d7c23a2c','a6e08c9d-6e2c-5f51-867c-e5223b3545d4','penguin tick','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f1112c7e-cb00-47c7-bcd3-25d8734cc57e','1bdf53ff-9e36-562b-8619-e230c23de364','Stead''s Bush Wren','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'efc78b36-4f48-43bf-82c3-7cbb6bb6e042','fda48bcc-6709-5cbd-8113-27854c670ece','Limestone wheatgrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4a577234-6e2d-4346-a5df-892305f30ad1','38dab70a-62b2-5d26-a448-b9b9092572fd','Japanese raisin tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3e58725d-413c-4daa-af20-41c55b2e51d5','cb4766c6-9ff9-57b4-a12e-a3859bc77f90','Cape figwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'290c0fc3-ef59-4c47-8ec8-8608760dcdbd','fde594d0-edf7-5f0f-8064-e9e88bda8275','Mountain snow tussock','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d673ff6d-0d98-4898-ab29-84a3c410c7f6','aec1037f-a489-5b68-86f9-9bdc54ccff4e','Sky lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3ef45d76-1f41-4e66-a51a-34bde5ee6d35','601a2765-52f6-5a39-a8a8-6284b67bb28f','Devil in a bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa2585c4-b9a5-43a3-b879-af56612ad80d','084da03c-59f7-5804-8ddc-75c7e0e71108','Chinese fairy grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3be85e88-36ab-463a-b2ab-d0093250e059','e5a464db-547b-535e-845e-3706fc709d0d','green peach aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'291b67cc-accb-4e94-99ba-373dca8a50ea','e6b80d10-a050-5fe9-ba9b-9f5f49179100','nectarine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4f5ed3ff-b4cb-4074-8182-2c5768a04e72','6d289bee-2a55-5b8b-8817-cba24ddaf9ad','Pā tōtara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'d480784d-4722-4f6c-9847-ebd86271240c','61f3b527-1169-59ce-b1a0-cf954b74b0a7','Brown skua','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b4f0e1ab-ec1f-46e7-880c-ab2b2e2cf6ec','a35d6da9-dcaf-5fc5-a27b-cb5acc97ca81','China flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b503363-0d8d-4a56-b7e7-0f0671936426','104259a5-5a7e-5a22-86b0-0440952febbf','Bottle gourd','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5c3f5418-114d-4a9c-81de-ad1bfe8ca52b','ac924631-d79d-51f2-8548-9bbf7ab5b161','Darwin''s barberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8afb08d5-81c8-491a-b2c0-9c048823145f','0b180bd1-d45c-5e1e-9417-f951ac6c30f4','Cat''s whiskers','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'830a6d87-cf6c-49f7-ada6-e28f13139e2b','2066e991-2ae6-5533-a439-41db864d4a74','Sprat','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3e7e43c2-6d4a-4901-93fa-e7012b8d23d0','1e3f97ba-2bfe-546d-9b5e-add742a58bb1','Barlight tubeshoulders','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f32259a1-689d-4736-a272-3e2273279332','65e002ec-320a-5d73-bc9b-af38c2aeb935','Tītīrangi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9ead8c8b-8ff9-444f-a5aa-b103facab214','dddbef1a-734c-52a5-beb0-299ac953f168','Campbell Island flightless teal','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f6af5dd0-d2ce-4769-aefc-35c8507dcf91','c246f8c1-95b9-554d-9048-8a5733e130f3','Giant buttercup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e4f42f11-b89c-4e9c-92cf-bc444bcb2198','c1a6f282-74a9-518f-b069-363fad7bab83','cherry guava','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f4b98021-4316-4647-939e-0c5a1dc13a9e','aa363699-8f45-585c-97c7-4ed0cb850992','Deodar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2ab15f6b-29e3-4ca1-942f-45f41f838c8c','35449285-b11c-5f73-bd6c-2b10853b5f76','Indian doab','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dcd17e44-8e26-40cb-a301-95c62a36e96f','30bc20ca-5218-5380-8ba1-f59c4d638e89','Common smelt','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c2064fe3-39a9-4f16-b5e0-e8ffe6e3f0a9','45dabbb8-421a-53e4-bcad-048284991a6c','Willow myrtle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8ac0d502-f9a4-4fe7-ba2a-f63670ac9983','aa4487c7-ab7e-5720-8323-ee362fb24cb0','Three birds flying','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'922d883a-2a41-4fdb-b516-6556e2c184be','88f87b9e-1b58-5323-9dc7-54c9c93eb43e','Curry Milkcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'acec7717-54a8-47f1-8c9e-6dfbc636021b','3bd4ea1c-a27a-50e0-b995-5d1521dddcef','Marsh arrow grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5bcc8af9-780e-4819-8ee9-4e134a1e8bf9','da1db672-ccc0-5ff5-ae69-3d4b7f7df7e1','Slender sole','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d4e5e2d9-8a52-4a61-b326-d0e83508c69d','e69f78c8-fa87-59f0-8943-03a292399bd3','Painted lady','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7ce64cac-67cd-4920-8621-bd971eca0928','dc34fa9d-8bb3-5e68-aa3f-3316198327fe','Common hornbeam','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a296b2db-fb3e-4b91-803e-a5bbab9feade','e3aea499-5ecd-51ef-bf40-0bd5fb4ddbf9','Crybaby tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5689b255-01ca-489c-99ca-afa2f9ddf784','31802e31-345e-5d30-9a47-ca12e9fd9692','smooth hard bodied harvestman','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b198f34d-f4e7-4fa1-b1ce-1b75e4402aff','697d3335-3bb5-5e35-8eb8-009ef7e8dfcb','Rātāpiki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f1e2d929-29d2-4761-a0e2-94e27eaf9ea9','19c8e54f-3ef7-5f87-a8eb-ecd2523b8fbf','common green freeliving caddis','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5fca06a1-5c72-4fdf-9d37-2177ead31f9d','2f2820a9-dc6b-5c3e-99a9-14f035d209ab','New Zealand begonia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2cdb72b7-88f4-4df2-b9ab-d30ce464d756','be1c6bf5-c5a6-586b-b021-172c9d27d06c','Small flowered nightshade','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'38d7ec9a-9a52-4062-96ad-58f657f4c768','ea597d94-68d2-5ace-9c31-9974c641dcf7','brussels sprouts','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e38ffa45-4e0c-4226-924b-fdc5ee029ad7','2f95c67b-ec70-5912-b3e4-b3e6ffab5d43','Blue amaryllis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'263c9b98-072b-4ede-af43-3a12df8854fb','a31491e4-2e94-58c0-9c3d-a4e57158ccd2','fungus gnats','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b14e611a-5633-4339-bf36-3c2a9bd71304','6ece393e-ee12-546f-9997-e13936f6d5d0','Clover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33fbb568-2d1d-45ef-a1b4-cfa317f9b279','c69f5e38-669c-579b-afa9-26c5625ffa3f','Stinking Dapperling','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'faabc814-fcc9-46b2-8037-e9cf848a4156','a25cc77b-1a17-59ed-8f2d-d94f9216d9c1','Sugarcane','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e16b6f75-1d36-44d8-b7da-880d3a105d12','3c02f6e3-7262-513c-a2b7-c82977850825','Khas Khas','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20dab12f-e788-4376-82ae-486c33a5df73','38d61bd9-1480-59f6-b65b-6c99bd1076d9','Zygadene','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b4271d55-d1ed-4a50-bbb5-1a719fddb654','62b6be25-852a-55f5-9526-72df60ea6053','Summer Truffle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f55d5eb0-c139-4cf3-9731-fb2f11e6f8b2','e8f0126c-7476-5379-a423-fa195db5c39d','Switchgrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dd158e5e-b49f-4420-90f5-58181e0e2efa','2cf8bbf9-3078-51e9-8612-ca51b432b24c','Slender rice grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ca6e7a67-89f4-4c8d-9268-db67590487e0','30a97b5c-42fb-5425-9af2-ae3fee8b9058','Stoke''s aster','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0316abc0-ea89-4cef-ac3b-f1aeb64c92b3','734be468-bf19-5008-8519-b11735882e61','Mueller''s Sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d3e55bbc-e348-49bb-8bf7-6db6dee81096','e84293c2-fa4e-5a3d-b711-d8cebbdfb5d3','Zimbabwe climber','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a8b31072-1d12-4ebe-9b84-96330f1ec5fe','4439d14c-703c-572e-a017-9dbfa7989369','Swamp fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8198866f-967f-43af-bab3-ab4b3f8f14d9','412a0c88-425f-5e88-99fc-5d84b4478386','Eyebrow fishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'748908cf-997c-4a9a-a71a-b60dfd0e2a39','7afb3e34-5ce7-59bb-b687-56e8d8ee7bf6','Julia butterfly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'27bc593c-9eb2-4731-8625-3289b6a426e4','afc5a85d-bd3d-5ec7-91cd-2434f8ca5c35','poison eye','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'11494385-9eff-4739-9a01-082556b8f3b3','cfa4b734-7cd9-55cd-819a-f73474b0a54f','Mado','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'13a14c14-eff0-48db-a915-308148dedc39','48dbb5c1-c898-56c4-9976-21cdfe71bd7d','German catchfly','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'da3a32a5-878d-4eb4-aa58-53f303392d0a','7692ced9-1e65-5d2d-bb54-1187ee2ebc2e','Chatham Island gentian','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'228961fc-c0fc-4721-8663-2c86db06b20e','4758e4f6-6e6f-57c2-8006-888d6a7b1054','maize','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'00ba41c6-28a7-461a-80b7-0618f388fb96','07ae7f09-d8e6-5368-8b25-3f43877b32c0','Snowy albatross','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d41e9e76-db0b-49c5-b9b8-5ab544ddf943','59bac5d7-4602-549c-af98-81a5bfcc038e','Golden dewdrop','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e3ed33d1-474b-4829-9736-b5cd4f12eb02','76087ee9-df24-5c49-aadb-1702347d5b75','Star anise','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88f6afd1-6f8e-4937-aed4-6775c26e0693','b2d68642-8263-5f43-929f-3fcaf52ff21b','Mosquito grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e65a218f-dcc5-4f2c-8395-6e5295cdaf67','dd28869f-556d-55ab-8499-fc9a1d929019','Northland green gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'161a3202-d3e9-4b84-97b9-63a2682e384b','a0efbca7-9e15-5e5d-b6e4-df70815b2b13','Cutlassfishes, scabbardfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'771e393b-2bf7-456a-832c-e31007bef434','1a705a16-3fe1-5032-a9f4-6022feeba19d','scaly juniper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4a1437d8-d1dd-422a-88e9-39badbe6b3e6','845d8963-ba58-5010-ad18-10641eaaabd3','Helmet orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c4aae75e-6ff0-4cb4-a563-a378c72cb3ab','ad938be3-2f0f-5cc0-9166-ff0627513d11','Musky crowfoot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a12a8311-45d0-4c39-9183-7a08f4b7b7fa','7f84a2a8-507b-502c-9e9f-179d0bea8330','Mioweka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'aca32d35-1cbe-43a1-a309-40d13e4a9343','afdcbcf0-ff90-54b2-9ac4-988f1d701908','Rupture wort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6ed3ab42-8233-4802-a522-d787965556d6','ff879929-9e1b-5248-80bf-49711efc5a15','Supernose rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2f27cb7a-1266-4998-85f1-64be36a239a5','d38c175b-5817-5f01-a4d6-628affa193f3','Green sprangletop','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31fa61b9-068b-4254-b572-4676056a2328','04953cab-38a1-5090-8287-397416b606bf','cattle scab mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cf9c064b-8ca5-4476-8103-454f9499d62d','c0be2c0b-d6da-5445-8b00-45ead5ebeeb5','Deer Shield','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'40930661-6d6f-45ef-933a-c60da224e296','062a8eb9-3c8b-5071-9c81-48d2eb7b52f9','Oval-leaved bilberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ed3543e-a8d2-450c-97c7-3f7d8a5fe844','e60e7b9a-959a-5d8c-9c34-b2f7d9ba56a2','Fulmars, Petrels, Shearwaters, Diving petrels','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d9ee0db8-619c-4b34-a1f6-da8fc2098247','fb5c9ea0-1e5e-53dd-b9e0-985fb66d3136','Fabrician lygaeid bug','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9604feb8-1bc0-4de8-91ea-3725441ddc0f','c31caf51-427d-5102-90e2-07a4f90bf43e','Myrtle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c52df5c6-d9e0-4324-add0-6a272e59dc0c','7362ce7b-adba-5070-91f2-55f601e83356','holme willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'56b4d455-ce80-4001-9080-4a569466c634','53f9f11b-1bac-51e0-bf96-13ca26d5328a','Olive Waxgill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f5c19af3-d97d-417d-93e6-49b5744c8386','3e9e52b9-586c-54d1-9347-35296948fa59','scabies mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fec93dc5-795a-40ec-978d-4ec314f21008','f8661ccd-b410-5f69-a113-5e9ea26a1507','Spine-tailed Swifts','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bab216d8-4c8c-4d15-99e6-120ebffabde4','cb7da0fa-6b83-5b61-8813-45ec696ce943','Australian Little Bittern','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'dc92d9d2-db3b-4dc0-a937-dbae65e2cefe','286d79e6-1cde-550e-900e-6a3432bcbd43','Whitedot blenny','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7cc2b390-d5c1-49de-8cb5-e21e0d5d569e','d85ef348-ec78-5da1-80d3-de326df6d632','Petticoat Mottlegill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'89ae0896-68a9-4623-a782-a730856c9724','a8383964-9678-5040-b3ad-bd77c495868f','Woolly burdock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5d1b8eba-53e5-4c4e-bab2-08d7de4257ab','8071fde3-bcc6-5cc9-849a-1f48f84b0152','Whāwhākou','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'4f9c96af-9d14-47c5-af04-f2c0b1a6eb5d','6e4051e6-bd44-5ff0-9c7a-d62e9e4394e5','Banded Dotterel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d80e31cc-75a9-4191-9a07-f53aabf042a3','4bce0015-2985-5d1b-893f-17b657041499','Pink Waxcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'36bc75f2-c49b-4d44-8f56-4851b710a58f','a1d383ad-26a5-52c7-8fc2-38cc15c666e1','Miniature umbrella tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19c02a1a-cf2d-4c74-8422-1f43d838cf65','71e6f8a0-5858-5344-ba3b-95493404a20c','Manoao','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'214217b4-4747-4b15-a7bf-a817b52391b4','d674b3ce-bbdf-5e69-988d-8921a7fa992a','Mountain totara','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4464fa77-41d3-4771-bd21-357f66a6dc59','7dba5c2c-3af0-5f81-8cb1-933275794140','Slim snow tussock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3cfb139c-8376-4077-b156-e12eee3d6cf7','fb8cf7a8-80df-5af5-998a-3f49191b4b6b','Greek fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'154003a6-f33d-4aca-aeec-31f97d378eaa','f3f59b32-0b89-5174-8a81-9212edeb229d','Smooth Parasol','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2099abde-9052-4d35-8d25-cfcdbd70b93b','0968ae0b-b294-581e-a3b1-8ec801fa269b','Slender hare''s-ear','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4acb9685-a19a-47c1-b943-fa96d84b3510','ade29639-646f-5412-8ed9-6a4cac7b5377','Weeping matipo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c6183510-5624-44e2-a975-a51f7efcc24f','4e4ad04a-469a-5bce-b6bd-10efe53d5815','Chinese knotweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3ad44fb1-54d2-4cd1-a3ca-d3b6a2c9a706','9ebe9529-5524-5b5e-a1a1-919fb96ebe4a','Sticky Bolete','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5d2e5ea3-5267-4e0e-8d5b-009278b854a4','8404762f-b1eb-51ba-8ad4-ba341bbf347f','Surprise lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'65546ab5-8da6-4c91-8ef2-96caedaacccb','1b239b79-9b31-547e-860c-f38e46f1ef26','Chatham Island duck','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dadfdde9-f149-4962-9718-121fc4665415','78bd1db6-6a61-584e-acda-a9e143850113','wild carrot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bcc09d9c-1479-4153-89f3-7c45aea14d4c','40ed7118-f83d-5f70-8c0a-52471c6987b7','Perennial phlox','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9f7065ea-1c38-4e2f-923d-3ec8b0fd17f6','c3581e4b-50f2-5825-9381-9a671d745e1b','Black discfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'71c34546-47f1-4014-b8ac-0111ceac1268','740e22bb-3771-59cd-9210-7eef2d46368b','Red Hills Harebell','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'63092161-1746-4c22-9063-72ac8fbf8cc9','0b469c89-285e-5658-bb06-a889a79fa9f6','Large-leaved muehlenbeckia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'45bfb8fc-30a6-4f6c-8bcc-50dae6dd0775','b0817306-6822-515b-80e0-7f44b5f051af','Mercury Bay weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6cb26a20-0a56-4a52-9780-36a850bceec1','74d816b5-f867-50e5-8b79-afe2eb356468','Forget-me-not','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dda00f12-9730-45e8-b2d3-11dccfa290ce','bdccbd52-1ada-5d89-812b-02fc40e22230','Magenta Petrel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a594bc31-f22e-4947-b64a-b0bf0932b0b2','1a1e55f8-8503-5ef8-83fb-0df7ad8b1679','Bullibul','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c72b7e4e-3672-45d0-a406-900e3a7196f6','713aecc5-c260-5337-9869-23af504ce75c','Southern crested grebe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cb9558d3-bc23-4996-b187-84c165fcf619','58e56cee-f875-52a0-9fbf-cfadb898d11e','Triplet lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e8f2a66a-1047-4bb5-ae99-f9f1e24d7edd','3fdecf23-0043-5592-b9ec-5709109112de','Pink water speedwell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cdcb89d3-727e-46c4-b624-a65817ec759a','dee52b04-216b-51a0-b04a-94f8d5044889','Celeriac','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34d2ca65-5d1e-45d8-aa39-98dae78644e8','67b7f4b1-7fcd-56c6-989a-60af94594ba0','hakoko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1bb53b35-1753-47b9-b106-e7a92e809ac9','15b1d4ca-254f-58c8-b8c2-4d729be97579','Chatham shag','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7e5ac8b0-b613-4996-973f-561165c2d9fb','58a9d723-db1a-573e-ac16-7af585145d84','Woolly mountain daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'db984014-b03c-4c65-bbdf-32bd1c19a548','ea36ebda-f714-5bb4-9e5c-90349781dce1','Anise Mazegill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d2d7e2d6-e396-4dc3-967e-b1c23ee64cac','d6ed70cb-86fd-51df-970b-813b7b599adc','Skunk cabbage','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'74afdd72-76ad-47f0-8f8c-a9a43e238fe1','ad0e3ea2-e825-5a1b-804c-02e92bb1a24e','pepe pora riki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'fca8aec5-202f-4572-baba-11a932e5ba94','d248aa8d-3263-5548-974e-0f7cdfcf2591','Pacific Island cabbage tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5639ebe8-7256-4490-be31-833487cfbc25','00c0f2fd-4360-52cc-b269-6949667c5354','Spring Fieldcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9694d4b8-142b-40cb-b8ea-64ad14bc7079','96a2630f-2326-5dae-9891-1e893b252a5a','rocoto','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ffd2106-0899-4da5-a170-da8e8de435fe','2a698b94-e97f-535e-b70e-2e1531f6b3a7','sandpaper vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22d50015-8d00-422d-b903-549f813c9a55','8f337e05-c906-5e0c-a16a-1386036a7acc','Barracudas','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eb20465d-28bc-47af-ac77-e485f2a68cc8','7e1e4249-fc1b-5d1f-a6a5-f9e44c1edc09','Rat''s-tail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1c6824ff-19d6-4ddc-a267-2417d4367f7c','c81a6d0e-9af3-58f4-acd9-fcadd65bbad0','Silky Fan Fern','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d054b9ac-f95c-4d56-9adb-b588337d0d2d','c59ca0ee-f075-5d26-8d51-8636521d8e9f','Whanake','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'03066d6d-1b0b-4b59-bef8-c9910ba88137','b1767b2b-7ab1-5f12-bf08-8e61c140eb24','Black noddy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'429013b1-6b92-4f97-baa3-6b2bde6fa245','5d3be465-1530-5ce8-bd17-92fb9c23ebc4','katydid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a3540a71-730a-4d83-bbc9-9db06b2b3d39','5c494b4d-1290-5d7a-b223-b47d8dc4e3d0','Benjamin tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a4f1769-27c5-4565-a194-919da03bbe0d','ce9108b0-f289-5249-be47-4add7de74d4e','Akakōhia','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'760f96dc-c78f-4bb7-a0c1-398f24cd9644','01d349a8-a17e-55c4-816d-eaa9b9f9e62d','Bartlett''s rata','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9dc554ff-5585-4a77-94ab-3ec06670e466','c5160094-76dd-5905-a8fe-b9097a929979','Fennel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'70f325c1-8ee3-4715-b405-c54b45fba0e2','99837920-9eb8-5f0c-bd8d-a131e15aac12','Japanese wax-tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'87cbd40c-e2bf-49f5-b087-fab4c69cdd94','b967b3f6-d0ed-5926-9246-d3e95f19e58a','Handsome Club','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bc9e9645-317c-4270-8856-c3a5da54bcfb','6ae17880-47ad-589a-a1e3-c7427f2f5d69','Oregano','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a0d230ff-1b87-46b3-a1dc-a986765b5ba2','82c1b9f1-7e7f-53d7-a623-86b8e3fed302','yellow guava','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'67adb62b-14e2-4103-aaff-98de3aa5b711','2f7e6395-d3d9-5d34-8d25-fcf2acaef6d0','broom rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'142ade09-25a7-4fcf-9abd-0f0bb6704dd7','4966f314-3996-5838-9180-ad928136ca16','Stewart Island Shag, Bronze Shag','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fb36d721-be37-4573-a615-e60955d2f31c','96213794-316f-5b31-ab34-285ac3c7ed32','Black alder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9f2942de-0f70-4082-b877-45eb9b51e732','bcf2b9f3-27e2-5844-a198-b3ea5f637bbd','Carpet bugleweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'49162441-4888-4663-9f7e-9581df9ec66b','d8e24c5c-9f19-5b0c-ba3f-bd26513e6672','Apothecaries'' rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9a1be288-265a-4255-99b2-b8a05fa49377','4c60755a-d33f-5350-84a7-3a20c225676d','hover flies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'02a8c5ee-9852-44b3-9697-4ef4d2962cd9','d5b834ec-bf9e-5f2b-aff2-63c0fd88f9cf','Tī kapu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e55d6d39-2482-4ca2-bf5c-ee919d813c6b','ac445997-8b2c-5dbb-aae8-1353958fe2db','Garlic mustard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cd2fc080-8788-4c77-95bd-eb7d40de6c96','0fd94ce0-1c66-518e-a8d9-5ad0ca7cf823','Greater herb Robert','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'143a7e04-1ab2-49ea-a7d1-53743542e975','0211e43d-a78c-59a5-8e28-42b9768729b4','Dawn redwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'381c525f-78bd-43e9-8390-c14d6ed4f774','2abf3200-661e-5520-9847-8325fcbaf3ee','Mexico palo verde','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ce9a8a17-f628-4541-a57b-8d91f8ebd3aa','db90e105-0a82-5a2d-a996-07000ef6710b','Torrentfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'69bdc802-7ccf-4496-89b4-8af9805dbdb5','c3d2c295-52a4-5fc8-81a9-2d0b79faa94a','Little owl','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d126350-af01-4494-a586-51d8fc435483','f7f0a6af-0982-5dda-8bd1-dcadf8c301c1','Bok choy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2ab15f6b-29e3-4ca1-942f-45f41f838c8c','0e7b8c5b-7520-57f6-9740-ca06a62f6507','South African couch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f5e1bc78-b387-4886-8bc8-a2c034f68f11','0f7f68b5-c61d-591c-90d6-b663e86d3397','Red pine (NZ)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d7257b64-1ac8-42fb-9c8d-220d86cc5770','a09415a9-29b6-540f-aaa1-2b5bb8cb1869','Thread eel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5ac05f13-8036-412b-949c-7154b8114db5','99c8c4b9-50e3-573a-b986-2d53b354b5f0','hard tussock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b93517d6-3010-4ca7-8d91-ddc80e91aa43','bc4dc7da-d588-54d8-be24-a6fe540830c9','Pēpepe','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e591ccd5-5977-42a1-8611-bf326106e2dd','f7b9fd3f-b3d9-52be-ac13-6505f69c275a','Subantarctic little shearwater','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c5fcd0fa-1b20-4192-82de-96a1a37abf92','fd7288c4-205c-5531-9f3c-cabef986421e','Chinese tupelo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0b6471fc-45a1-41f9-98d4-f4c64077268f','dbbc1d69-0d8d-5560-b48c-f2227c50cd7b','Tarangahape','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'63fd2e57-9702-4c2e-9849-3de3be545ec8','6c54edcb-4fc7-55b0-91ee-ca00d3e0e521','Yellow box','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8f1740a8-b210-49d9-80cf-74fae2086753','f2f1be2f-f840-58b5-916d-e2c686d19f61','Untidy Sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'15c4e687-38ba-4704-9cc6-0c230509b34f','8f7dd063-b59c-554c-a6fe-3b16803885b0','Bulbinella','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2497ba0a-d8af-4c8d-946a-e37be3c728b2','4de6f77c-7a7b-5689-a535-4e3e8dfb13bf','clover seed chalcid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1e55c0f6-d2e4-455c-90f2-407e733f728c','f16d2eb7-23da-5208-ae79-1c022c9e957f','Crow''s-nest fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cffdce6d-9777-4958-821e-60d993cf3dd5','dd7fc8a8-e45f-5a17-bd12-33e28981c81f','Yellow poinciana','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4257a3b3-e415-41f5-abf5-766f47d95167','9cb84c10-0763-55e6-8d97-3bbb0c372b6a','Pencil pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e8f4ba92-2a0a-47ca-9ba5-17af141d9ceb','204f862a-88fa-551c-a6a9-e6fc223105c1','Chatham Island neinei','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c654ca4b-3a69-4a25-b952-ce682637a0ff','c189487f-c214-5084-a72b-65aa9f80d2ce','Tutae-koau','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'279fafa7-9220-4c84-9add-7be47cb91dee','264b40aa-3d60-5a3e-9840-a4aea8faecbf','Great millet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5348696b-d115-4d06-920a-78dfaa6782d4','b6197c4f-cc7e-58f4-8760-6dad26d25145','sudan grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a42a8eaf-b079-43ef-bd26-874bad9b6d52','3006c7c1-42a2-5d46-abb6-559782086378','Red Hills Snow Tussock','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2fd8ad7f-7eb8-4be1-ac1f-6ec0df270256','dda1abe2-9a92-5b75-9fad-5fc97b01746f','Elder Whitewash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cdbaa705-f419-4d0b-8a8a-0408dd404692','eca8add2-1ecc-5fa8-a5e4-03ea47144dbe','Southern black blueberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'758977e4-2575-4824-9f05-f8bec5ebd4be','5dfa9d44-df69-51ff-867a-ed9a1f397d5a','Spotted gurnard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cf09dbe1-46e4-4000-b723-42fcf2f623d8','eafdc25e-49a0-5275-82bf-1a372e2da9c0','Wedding bells','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'02c0da04-ed71-4a43-b2ec-7faa766f528d','02910675-a3d4-5b6b-8881-278204d8734b','Cup of gold','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8e427b4a-1dc6-45f9-8ae5-a5c118331d33','1ccf47df-f921-55b7-9231-5258c623f8c7','Japanese persimmon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4e125004-c035-4ca5-9673-1185b1efe735','f8fdf8bc-7a6e-5b14-bdf1-934d31f846c0','strawberry root weevil','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ad14eca8-a27d-45f2-a331-52480915abcf','026f3084-a85a-5486-a359-014e47735665','Southern short-tailed bat','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'37a21472-ce82-4702-81d1-0ec4e4770cd1','74a9aa1a-834b-5890-9214-e7effbf0de4a','Asthma plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'480f9c3d-07d5-4ace-8f35-6f70c7deac56','04f90aa3-a8f8-5d02-a949-62cc1a6ce4b5','Big-cone Douglas fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a3a86aa5-3aec-4007-ba84-6952e66f88b6','c4ac85fc-469e-5b92-9368-8d7d2dea9d0c','Bay','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7a8a0fb4-e770-4547-9dd1-0800f0747b18','7bc1aa8b-4045-53a7-b484-4811730e316b','Leafless muehlenbeckia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f390392f-3a75-4c35-8873-dabdb9d3e54a','d8cbf97b-2037-5819-a4f9-52806ade99f4','Horsetail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'778fb760-a857-48c7-9396-13780b179f67','890c0142-742f-554d-8024-8c6b1c1bdcc5','Chicken Run Funnel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c24f7599-9dde-4bc2-b9e8-f30b078d6899','8e7ac197-be8c-5dcf-b93b-8b9e5143b1b9','Kaka','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4ada967d-dc4f-4b2e-a390-a58c32ad0cad','cf9ff572-1e59-5766-a2b5-cedc267d1ba3','Sweet bell pepper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'651c4684-ae30-4cd5-aec3-38bb723baf65','5236650c-1ebe-59e5-a74f-73607302ebff','North Atlantic (Cory''s) Shearwater','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'11d71690-c84f-4ada-8c0f-846a7bf94b5a','117a5b20-617a-5ab3-9fff-6af64f68a547','green blowfly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c59d723b-7ee3-402a-8d37-29090049091b','f8e32885-77c2-5e08-9417-c78a6357ee63','rose scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'61e8d70c-d2ab-419f-abcd-24cc5ba4d2f3','ee917a89-8d3c-51e8-b79a-14af3a34e7d3','Red passion flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3c27e9ed-b1c3-40f5-80f8-37e09facbb8a','f4af8153-fe1c-5e09-aa0c-fe1dba113519','Tūōkura','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'867906f7-ed25-40b3-ae8a-ca6e983a46d9','1f8a414f-e542-5638-988a-03b00d9aec5c','Red Cage','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1ee14cef-8ba5-4373-8f3e-17b82708505c','7ff2e9ae-ab61-5df8-ab6a-3060f9e43260','yellow silver pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'87e02ff2-4908-4ea3-98c5-4ecf305558cc','34da2ffa-9099-512a-bd95-d0400a2340e9','Pearl bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7c853b00-b66f-4e0c-8337-c6232be97070','7b44f3dd-ab46-5e75-acea-ce88f152f76c','felted manuka scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'23e50071-d954-4e23-aff6-2645bb3bece1','78521e92-27aa-5045-bd5c-1ea58bfae925','Semi-palmated plover','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9fa4f012-2895-422f-afac-ae829c836dc0','5f11ab22-7488-5ed4-a0b5-844b74018c2c','Northern fulmar','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'02c0da04-ed71-4a43-b2ec-7faa766f528d','4848f503-5856-53b1-9e7f-b28a235d2955','Hawaiian lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ce9ead8b-aa9b-4573-83f9-1d525ca05c20','7e42fb32-48c3-5ed7-9d27-1256919f4c22','Colenso''s spleenwort','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9eeea3a3-0001-4028-9a8c-b1ba8caeec8c','f2809cd0-0d15-5c41-9ab3-4e87aaf7b2f4','Flower of the Incas','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'76cbf2ef-a982-410b-aab1-b98bf8b53449','4dae38f5-e20e-5dc0-a486-051ba03bd671','Hooker''s hypericum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f6750936-06a3-40b7-b28c-864a48a54208','8be6da81-3e14-561d-862d-680f3515d877','matuku moana','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b3a451a5-6780-47ec-943d-3adcbc9ed178','d22c9974-7ddf-53a1-9c7b-665525c6b249','Whārangi-tawhito','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'91e8ed1a-cfa1-4002-85b2-fe11092ae60d','4b55afe3-b129-5ccd-bb98-6de985a45fcd','putoto','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b41343a2-8f48-4e2e-9aff-a83f02538faa','403dfc79-9574-5aaf-b97d-038abe94d6fe','bar tailed godwit','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ceae1b0a-9485-4fd1-b48b-e1e63e4f696e','94b8b4c3-0539-539e-9dcf-1cc51433e244','Barred tommyfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f82dee32-cb5c-4401-ae81-7458987e5167','59d04ed4-f517-51c2-aeaa-ce6d69b0a9a4','Scarlet Flycap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7d8bc9cb-3229-446a-998d-53a68ef5cb7d','4b7cae65-67a5-5f39-a413-9b9b9c3a0766','Catnip','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0ccb5741-8f15-4a90-9494-c5627be84ba6','e1350a63-4c89-5a24-9d9c-214ac19c89df','Silver conger','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e3f4ea0d-e448-4411-9bc9-53845760e077','a2e612e9-6754-5333-9b36-a4d21d017bee','Hop','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e074f524-56b2-4194-a9ae-554877768359','57a125ac-c9fa-5831-8d5c-258938e42dc8','Small-leaf privet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aef69871-9066-4ccb-95d2-71c240b4cc0a','ed4a2872-e851-5450-a9f5-896bce8b68ae','Washoe pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5363db28-88fc-41c8-89db-c1d3fdcb7f11','405d098e-a3f2-59f0-8753-a496798fcb1d','fan fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2e49b20c-1873-4402-b20e-b33f9fe5fd88','ff27a8be-1b21-5f92-b516-6abcd1b5bd1a','yellow featherfoot','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'170b9431-9aa7-4bd1-a8e9-b8c2f2a30f57','99ce307c-3206-5ab8-9506-1bd1f261e2bf','Shrub daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'188ef9dc-f5d5-4f9b-9b1e-6c8f580bd4c3','930ea3c4-6743-591a-a401-c53f9f9ab1bd','gold medallion tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6f9e5ca9-6c2c-4f6b-8916-1c679ace5f17','2a505698-e0b4-584f-8627-1d00b096cf7f','Evergreen kangaroo paw','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a262e19-9e6b-4612-be4a-d08d16c628d7','12a7f8d1-ca79-53ee-99d1-b3abe49ddf11','Blue trumpet vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d2c910d6-4b57-47ca-bff3-0a71b79c4f37','7ced4dfe-273b-55b8-8b04-b803efd88027','Paddletail spiny dogfish','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bf408c8f-6d6e-46f1-80bf-61b1cae9d37e','8715093f-01f7-5617-a76f-9ac45c6ab672','Endive','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bbf4d7ce-51dd-43c6-9019-58d80d056540','75663800-beb9-5373-88a7-c42c381199b2','Laughing Owl','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'75d36200-09e5-440b-b3a2-0484ff0dc177','b8be86ac-e167-5b2a-b4c8-d80c4a18d946','Providence Petrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ffef46fb-c051-40b5-9e7f-76eb48f29f9c','6e66c192-934a-5401-81f2-60a1a2df21a1','Stinking mayweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'40f12ad0-fbeb-4306-a223-eb08a11ca4c0','af3352e2-0d13-56ef-9bfa-76080ea50878','Four-leaved water clover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e8bf0e6c-7b8d-4804-bc52-2702b40825af','edea086a-de7c-554a-ae76-b4dbcc93710f','velvet worms','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'66c68152-6330-4d34-a917-0f4f2a462c04','dea97ae5-fe63-57d6-b7e6-c93a26901afc','Chinese pennisetum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'213904f5-8b40-46f5-895d-6a4ae130a45f','f5311b14-68b1-5e83-b51d-16370f5f04e0','Yellowbelly flounder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'00611b0c-9ead-41da-b5cc-b467ff56b27d','a7bc16fc-5af4-5832-8776-965e6f7e028f','sand sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'af170a16-aed7-41ee-b1ac-f8ff4ac570a0','1cf189ae-4269-5e83-adfd-f0a72b3a0b05','Threadfin slickhead','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c32f63af-e5a0-4cf1-9756-ca543387c190','7774278e-8f7f-5d78-a976-36df60a2515b','Horse-hoof','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'13d6a455-70db-4ad9-8d41-e609536c440d','9df854ee-da6f-5a98-9587-11b7275b1edd','Pink-head knotweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7839d794-b423-45fc-b9fb-723c36715177','d42000d2-797d-5d06-b70d-9e30e59bb288','large sand scarab','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b42d9ea1-359f-4a13-a8ac-d840ee3ea838','6d464b32-77ee-55c2-a4d3-7997a516563e','Turban squash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bb5ae25a-8e0a-4184-aa86-aff654a44d13','3ee08869-d65d-52dc-9b14-4c1d2b2dd8ed','Keurblom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f390bce7-71d7-464f-b883-0a602c698c5c','95796aa5-98fc-54fa-84c9-7094a7ac4e8f','Joyweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ced1782b-c627-4aae-86a4-d945a4a2d7ab','d2e8a5c8-fd71-5804-810d-29adebef569d','Western Australian peppermint','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7cd8548b-4466-4206-aa3f-2921c582d8ec','dcddaff5-7f34-51d2-ba6f-cd08b9991ded','Tawhiwhi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f66c4d8d-bfb8-4d3f-9e34-44fe5709da60','342ad3bf-2501-57c9-a996-601f30ed8b9b','Heath grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31079f3d-a745-489a-852d-bbb65a571dc4','81b2deb0-0dbf-536f-b636-eca0626a054b','Monkey apple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2e113ef2-aae0-4f32-b810-c76062e885a3','5ae26229-1f03-5e7c-9133-c65cfa7436ec','Basketwork eel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'99846ed3-8a8c-4337-a792-a75699348a77','055b70f7-981c-5fd1-b305-a26398af01e9','Coprosma','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'188b581e-8510-4ced-888d-d87869d0b010','1a8b0b21-2654-5c45-9406-f4b9325786cb','Field hawkweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c805fc05-bf88-438c-8797-655ee16815d9','272b07be-3401-5ff1-aae2-0cfccb6599ef','scales','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d054b9ac-f95c-4d56-9adb-b588337d0d2d','8a225bbb-92c4-548d-a6b2-d34d3454e94a','Giant dracena','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7a27754a-e9dc-410e-9c05-12e81439fd4e','5bfa0ab4-b16e-59ec-bcc3-724fa47c2e0e','Bay Cup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'345a46b8-3940-45d4-aa70-57048471a749','1eeb272e-6599-53cf-9915-af405da08b0b','Ghostly Webcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3fc2ca7a-158e-4737-af8c-718284a87eaf','bdbdfb71-0311-5093-ac61-f8d9da60c348','Shelducks','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f3f85a9b-1f72-461d-b184-a3d8bc9de414','1122ea0d-a74d-516a-b3dc-1ca05e0b7b67','Coastal silver prostrate manuka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7190baa8-4871-4f96-8268-d3bd00b5e459','a2418175-72f1-5981-bb9a-84bb30c49eca','Himalayan maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fd825a6e-620f-4355-94b7-f53355219339','6848f997-8a3e-5385-85fc-0143a6615a86','Yellow-nosed albatross','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5becca18-deeb-4948-a984-523ff7cda584','efaa1b33-4ee9-5b5d-8a10-10282a71556f','Flowery Blewit','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ef37d424-fa6a-44dd-b7b4-baa86924e1a1','08093561-a04b-5343-b529-72e0f544ee71','Tapitapi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'b208bc2d-84a7-494c-8edf-604bc6a6effc','2a8753a6-6cc0-53a8-b331-4367c50feba1','Gregg''s pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d5686bae-89a2-40c5-a46a-f3482312ca3e','024c7440-577f-5496-b479-8eab9e942903','Blackberry nightshade','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'09c69e24-eef3-4514-a20b-ca5335d7d5b6','8749312c-4ff4-5f61-b556-29d2c20e780a','Oak Curtain Crust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3bf8ff3e-f99f-461b-aaa6-5b53da940c10','5a18c31b-f223-5f0a-836d-deb709739263','grey house spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'455309fa-5337-4d77-970b-f06b08339f68','09627381-31b4-5c0f-a960-99bb0b20e7c6','Maud Island frog','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ab9468cb-52ea-4bd8-9943-496c6b09be0d','b3b9c3eb-a82c-5212-923a-a58c42f36749','Oily Waxcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e30c7331-b266-43d4-b94c-a61878400516','1ae6deff-9f97-51f8-959f-2f6d1513d07e','Toroheke','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'1cabfd56-beab-4a52-8048-58d46d187a75','3081e82e-b6e1-566d-85e2-3d5f0a52945e','Yarrow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6e89f194-40bd-4a2f-928c-3140ef6ad0a4','2b772478-c709-5562-82d9-e149423380d0','Rehia','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'baec7163-9ac7-4563-a687-7554d35d298f','9c2bb5e1-0cf8-5682-90a2-197e2f668e96','Great Skua','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8d2e7d19-2eb9-4de8-8f06-b6f2d40306a6','6414fb37-2002-5a98-8d44-d957841a9d99','kusamaki','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'986bf728-4b81-4edd-b193-c690e7863495','b0854ba0-9ad1-5878-8b60-cfb46dbd80fe','Kawau tui','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0aefaff0-2364-415f-9de3-9db5366bdede','42fcc6ff-8e8b-5be3-b5ac-7d3f524d3ba5','Giant banksia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'844964ec-ae41-4f43-b1b9-f63374cdf8ba','6a15f8e3-52e8-519c-86c7-da7da57b499e','rice root aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2dcac773-a972-4fd3-aa7b-5798e36efff2','163dccca-73a7-5033-9fde-f63555846625','Pearlside','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bd9c7513-167c-4257-ba2b-5605e2f2efd9','44fae743-5b48-5da3-ac73-4313c1e8ee7a','Milfoil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4226f598-077e-48e7-ba7e-4a2cad1c03cf','b86ae21e-35d4-5a1d-b421-445a2ceb00c1','Garlic','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c043b0a7-cc79-4d4f-9a9f-ba1b0f9766a9','9b38ea21-da5e-5769-b89b-4ad6059930ae','Knife leaf wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6e9c24aa-8d78-4e63-a8d5-e601a0840804','be13a8b6-e0a3-56d0-b376-e8f56e55ebb4','onion twitch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8378055f-ff04-42c8-aa85-70b5a4b57e22','654f96b9-b279-57b6-ace8-434da6ffafc0','Chinese garlic','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'367c7d3d-6748-4a37-a64b-66c9eb47125a','ca8eea41-76d7-5bcc-a1fb-24ab773230d5','slender carpetweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a428b8c3-b5c6-4f96-bad4-aa397ddb10e9','ee91d72e-14e8-565b-8684-347cb8c58758','Blood root','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9d6a758a-8d70-4fb0-b4ab-b9b3efd4b06c','201dc1f2-cfa8-5791-8671-0328da1223ff','Pūwharawhara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'664d27fb-f0f6-485c-be20-b7cbb84f40de','f7b8129e-f55e-5f7f-8ebd-958ee12d484a','Rotund dragonfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'92fa0559-8c10-4293-a29b-5683af116600','1cb13cfc-99e5-5efe-88af-270f135e62d5','Grey plover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2c0d6122-8551-4501-804b-5cc57957a95f','4752906b-c1eb-5e41-8e29-722ad1c8b741','Norway rat','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0da0745d-dc40-4bb2-8139-905e5ff9e698','b1615082-5df8-5e9a-9349-c22334e9e2b2','Tukura','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e6e96ebe-3384-4fa2-a20b-0191ce2293a3','4964eec7-dbbe-517e-bb98-9c2acd3b1daa','Alpine shield fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4b7713a9-4556-450d-9565-3a362d3ee8ff','5d5da81c-253a-5204-981f-70cdf8252c3d','Mountain yellow gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b45c175e-09fd-48ce-9c1f-51f8ad08343a','3b4f2f51-2475-5344-b5ce-871f683371f2','Kiss-me-quick','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ab505125-ede8-49ef-8b96-cb6e351f7a55','456bd83a-2ad6-551a-a666-3f81741802ea','King tarakihi','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'eadd4d9d-23bd-4dd3-9ca8-a79f1760b283','52155c40-f3a6-580b-b1a1-2e5a2b346716','Sycamore','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d126350-af01-4494-a586-51d8fc435483','2baf4703-f83f-5ecc-9d85-81294ce7133e','Pōhata','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'c32f63af-e5a0-4cf1-9756-ca543387c190','68980f99-680f-5783-a040-805dd3f92087','Coltsfoot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3a48984e-c20b-4221-b79b-ce4593be3c8d','46ac369e-3a41-5043-b984-a282a92ada38','Mako/shortfin mako','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'89ba9e47-691b-44d4-84d4-b6d93a5d7048','d5e58eb6-3cb2-5fa9-884b-ea43918a73a2','False snowgrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7bfe2453-950c-4e92-ab22-005657fe430d','e45f69d5-5186-5214-9421-941caaf76553','knobbled weevil','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'545c1912-e069-4a9e-82bb-d64b7d905668','d81d8c2b-b86e-5201-b2b2-948ad1f1106b','Five finger','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'05e458e3-65b8-47ac-8700-f6e4f1e30cac','97918ee9-e893-5ff6-b25c-882c67903757','mountain coconut palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cc814c0d-00ca-434f-b727-7379e7ee8c6b','2d591f9c-8c9b-533d-9a2f-49c0cde9bf58','Dahlia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23957701-7789-4d09-a5ed-7037929e109f','40fd7534-d68e-5fc6-bfe3-3fa4a9014ec2','New Zealand Fantail','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b02c3e8a-0b63-4df0-990e-55a0ec1ef81a','e1f3a043-f41a-5047-a8c9-04972926b3ac','Flatweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1bbcbf27-d06b-452d-86e6-e1f66515af67','b8840911-8cc5-5b0b-a143-6c9c6141d567','Ironweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2a06d7c2-072b-462c-af79-47e253e3bd1e','1b560eaa-7d73-5dc6-8b79-d2fe9723abb5','Kenya coffee shade tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b6ded9c0-ccc6-4d3d-b0a0-fd984cb79555','c7f44477-1e39-5b8f-b5b1-3645cf41a7e8','Umbrella sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9dd15a37-af7a-44de-9b69-5a20c3cc15ac','d9e94a40-78ce-5ed6-9c67-eabf1e921f11','Reed sweet grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea1509bc-e1ef-4339-ae86-acb9980501c5','5a050e11-404f-5e69-8fcb-265d6927a55b','Stinking hawksbeard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ca0f4f1c-adbe-4bff-b4ce-81ad1876e362','d58e4b80-cf7a-5c19-8f8f-b927862f94a1','Goldenrod','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0d6455bb-6080-4220-ad08-c97fdaccd2ad','d217c2b9-e3d3-5da1-87b5-e0ab1c03619a','silverfish','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2d929cf2-9f2f-403e-8d07-ecc3fe7b8890','a398b697-66e0-5fe7-9b71-24cc8fd56599','Highfin puffer','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9525b5ab-ca71-4ed2-934b-f888ab1eaa05','fdf5d1a4-6a8a-5185-b40e-9fe06349bf5f','Fin whale','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a296b2db-fb3e-4b91-803e-a5bbab9feade','0efbaa02-f02f-5ee3-b6f3-83784d92df07','ceibo','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8f483b1a-794c-4b77-bd93-aba32a7408aa','745c0812-e989-5485-9c77-75ff8c08e239','Alum root','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'290c0fc3-ef59-4c47-8ec8-8608760dcdbd','ff6c8b76-e6fc-5a5d-89db-a3c716ada63a','Snow-patch grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b7f77170-48ea-4c2d-bea6-ee092ae78c2a','e65ec0d5-fb6a-5e2d-bc70-573472d9b7c6','alpine tangle fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'01cd42e8-d6a4-478b-9c78-ee7727e129a3','384e0428-fc3c-54bb-95ae-eb5bbe82645b','Ngangarangi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'bb639c07-1709-4b1a-aa6c-6fae5d0612c9','dfc700df-d138-5fc6-a5b1-3b559bc7b0f1','Tete','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'be3967db-b573-4ec7-9244-9bdba6e3a8d6','21142084-1f3d-53a9-8b54-c4bdafac8583','Edelweiss (Eur.)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8e60be44-98d2-4107-b617-b65e60995d89','02faa35d-051d-55d3-b693-8d22533fee1c','Wild bugloss','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'331aa303-2aa4-4197-942e-42a78dbf18e0','5fb0da3b-8489-5302-805a-9830ef04af99','sheep scab mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'086f220f-6b24-419a-8998-ed6886bde832','972c3380-3b2b-5197-bb1a-0ed30840debc','Poataniwha','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'b5029037-f748-49d2-b2f2-532017fed4b1','f4850535-6503-58f3-b077-618b21650aed','Minute orchid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bdea6de4-9c4a-45d7-880b-7fb188ce6adc','f24f39db-34d7-5d5d-a819-ad09b8da8bb1','Maukoro','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e1fce1b5-08eb-4b80-9028-3d6db89df2b3','00116177-5868-5a1b-933e-f4c5b505e3fb','jacaranda','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a296b2db-fb3e-4b91-803e-a5bbab9feade','85f0d1da-9899-515d-901e-c647f377b658','Cockscomb coral tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3c27e9ed-b1c3-40f5-80f8-37e09facbb8a','ffd6597a-5b44-5988-83c4-5a0fb1395d4c','Stumpy tree fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'262fcc62-e8ff-415c-aca8-dd53ffbd3a62','246a894c-ebe7-5610-890b-5c080b7cc642','midges','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2d93fd3e-8f80-4b24-8e71-cd634eb21ebf','7a1ca8f0-74ea-5a5c-852c-1b5e6d5ccd11','Tōpara papa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'78704318-43de-433b-9418-eb356805aa71','57c4666f-e9be-5cac-ac2e-ecdb250ff23d','Small-flowered white bindweed','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cacd14d9-dcee-4239-918f-8537224535b6','1b6acbf0-aad6-58b5-a748-61bc7f7967d7','Touch-me-not','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'195d36bc-e517-4a79-9b5d-0abd25816d7a','8b23d933-b10f-53b2-9c97-3bea0d0874e0','Plum Woodknight','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d7e923ab-7bf3-4c66-8b6b-bfbd446fc14d','bad597b1-2bcc-5be5-a8ba-7d7414ea215d','Candytuft','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'811c0d49-6edc-46fb-bf82-2d4d0a033f99','cad60302-44a3-5994-ad7d-e5db8df014e4','False morays','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'49764275-667c-435e-a1fd-d09db5e72135','872475c1-1774-5970-b543-a44781fa07c7','Jacob''s ladder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d4c21bc-81fd-4002-a535-7e042b51fbef','be384120-1034-5344-9e10-10ba344aed8d','Auckland Island Merganser','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c1a2c96e-0380-4b79-aac6-191952302e57','720c08e9-b9d4-5f26-9602-b91171d456ab','daisy-leaved chickweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fe281848-85c2-424e-aa13-cf954c00f3f9','3bc5e43a-498f-5ebf-aa7c-8e3be35f99ea','grey willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a3e546b-5c12-4089-b55d-be97e584184b','fd3b5d89-7d62-5778-8ef4-ed0bde079e38','Red mullet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f56072eb-7ee5-4bae-85e4-d0c18d4a3f05','95382550-a984-5a28-b265-a8e1d9c8b5f4','Snares fernbird','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'11748631-4006-4ccd-b869-50bf192d94b5','c4cd793f-d31d-5ff7-a79a-18f5b1ddb4aa','Sea primrose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c32f63af-e5a0-4cf1-9756-ca543387c190','7ce9df0e-52ab-5cd6-84d9-ad7b94639e99','Clayweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4f5ed3ff-b4cb-4074-8182-2c5768a04e72','31b24cf6-c03f-5c72-9af9-c07a8e5780dd','Inangapōriro','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'0d97536c-58d3-41f7-81e4-5d261655c2e4','561eaca1-7842-50b2-85b8-85bec311fb8d','Kāpuka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'6014ef13-7ebd-4646-97bf-556e7434f111','46fdc4b7-46a9-574d-8f4b-2e587d8a5860','West Coast green gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'00afc936-db21-428b-b411-954f76aa5ee4','dd8adf6f-f166-50e3-ae60-271b885c0e36','Sword fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'51749ce9-20a0-497b-8adc-f7642fd0823e','07dedcc7-c78a-57d8-934b-854b776a1b00','Dragonets','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cd499599-f2aa-4412-912f-8d1978bf05c6','3c71aa20-f765-5da7-95ca-8ba51fce6824','Branching Oyster','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5d1b8eba-53e5-4c4e-bab2-08d7de4257ab','ce9e18d6-9e2d-5412-bb9f-d6c28d205338','Tuhuhi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ee2062f6-d227-416e-abd9-028a0553a1a0','feda9b74-6ec2-56d2-8d27-5d35e145b258','Kermadec angelfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7747a87b-3d2d-4db0-ad98-1e79489b820a','f53def61-23c9-5fd5-bd58-5918e3757b44','Balsam pear','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0efb747a-80b9-4d29-be88-53315d12b1bf','c64197d0-62da-54d0-9160-80306512b4f3','Pondweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0d97536c-58d3-41f7-81e4-5d261655c2e4','2d5f8d3d-537b-552e-8d97-8fae159117f2','Huariki (fruit)','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5fa0c7e0-dc25-4d58-9bb6-61fd0365a17f','06259263-3cd1-5afa-8f10-49d6cf519da1','Richard''s Pipit','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4593fe78-1e69-4c80-917b-41a7f64a445f','e71d9f5f-56cd-54f2-a527-4a88f559dc15','Oho','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'6d09d64d-9188-4202-9e3d-2e3826d62b72','61d4f46e-b910-577d-b37d-5b2687814cfb','Prairie blazing star','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5ef59b86-b1e8-4831-a7d6-6d6ca540ee47','fe0059f5-e397-5741-be41-17a0232301db','peacock','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'feec4653-e2ee-47a1-9756-5abfbd064abe','afdbf16d-a2ab-547c-9e5a-35f601879660','almond leaf willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'53870ddf-8438-4268-a409-acf1e9eb2f12','563c53d0-fd6a-5b5a-9667-9debaa994474','Touhinu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'489212e7-b011-4382-8230-3f852635b2d1','6e556b28-20ef-509a-a4dc-1f74939b5f04','White-browed woodswallow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3ec55842-60ab-4060-bc2c-a2a869c2541a','49c01525-f94f-5a64-837c-e5d2f304bb05','Ladies'' eardrops','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'38e7c77a-cf80-47fe-8c10-cbfb2c7cadfb','6e0432b5-dac6-5cff-a330-a11ca426d46a','Shining gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9d33fc40-1c47-4e55-aa4b-32c55b0da198','65bf5840-ff48-5b1d-865b-c16b3af023e8','Risso''s dolphin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4c98465a-ec4e-4979-b19d-8f4c6e71a434','021b2e2f-b6a7-543f-ad45-565415dea546','Brazilian hard fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9052477f-256e-4f8d-81a8-05e4cbcb1a53','023e6e1a-05b4-5e0e-9d64-08cd277ddee4','Red-stemmed fig','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2b691f52-2297-4ffb-82f2-6e1e05d9d76f','95539ece-c232-547f-83ed-cf312f5e190b','black pasture fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fb7fdd42-1157-47d4-8bba-c45fd79f40b7','3cf92e56-c58b-500f-bd70-c0255feb34c8','filbert bud mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fc747835-90ae-4a3d-b087-bce94faed56c','14b488b3-c24c-5d89-bda8-8b0fe6393090','Pygmy right whale','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4e5275da-05b1-427f-bab6-bd6bd69b8394','ad823e5c-aa5b-5481-8c58-d375878dbe3e','hard bodied harvestman','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ee2fd3bd-5e37-408a-b092-f1b0071e73b1','af4c81e8-3e60-5bb1-ae0d-d49ce62f7d9f','Boat lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'421a10af-aef0-4a44-8afa-ae498a1a70dc','bdb71b69-18fd-5f47-8f71-41a557c7d27d','Reedmace','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b85e0a98-3cc0-4b1e-bc20-9fcb347835c0','e0885524-b869-5c6e-91dd-354c8fedddf4','Koropuka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'bb7c639c-63da-4194-ad57-a2858d1f38c5','a527da5f-4147-5bd9-b7bd-ec305dc18570','Houhere','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'144b5297-7be9-46f8-b8f5-1de20898e693','634e78fa-8db5-526d-b1d0-192cf7327f84','Kenilworth ivy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'629a60e7-8704-4cbf-ae77-4bc434aa83af','fa2576e6-c240-5b60-9b07-175d6e18f937','Mallard','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'370ee50c-53f4-44ee-abdf-d8c58a5e4b00','7bf760f5-9b50-51eb-8219-4fa0b5ce5996','Bell vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ff6971a3-0f1c-40b6-9d62-fc6eb71c1c02','e902994e-e8f3-58c7-a9e8-58cb2e3a2a5d','Cornetfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'787be1ed-422e-416e-a6ec-9a941e1fccde','9dde2f98-b298-508e-b3da-f1a9286cf8ef','Angled loofah','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b3e658b9-9551-4c25-b335-2adee54c5d4f','12f838bd-8152-55e5-a4c4-7e4c311a2f85','Flame heath','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4f68be1d-9364-40c8-8059-72006bd47a3f','cb0ec5ac-80d7-51c9-b31f-e2d9a7bd2315','Starfish flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b3f59ba6-3fb7-4891-9e6c-e740ba6067fd','c67f73ce-63a1-54dd-b51b-492b34d8868c','Paperbark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3fe92382-2f7e-4e83-ab30-2706955743dc','bdc7c3c6-7796-5831-973e-d1d5a362382e','Grooved Bonnet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ba3e14a6-c5f3-45d7-92eb-03c8cd23a404','c40cc6ca-c38c-5c69-9921-f42f43565175','sphagnum porina','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ac3f077c-afb2-47bf-8859-b90861516fce','902faec8-45b0-56d4-b58d-5e579d18fcc9','kashmir cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'854abbf2-30b8-4aaf-a66b-a2003e684774','22c88c34-e079-53a8-a3cc-d6efee81581e','Bamboo Rush','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8bb863fb-1c08-4873-ad43-28e2dedfecfd','516a6a5d-e104-5b5b-8d38-1c354c697b40','sage-leaf willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a43181d0-c7b3-4b55-9905-7c1820fab0b8','484f23d3-2624-52ef-a8eb-584756bfedf7','Northern pin oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e28d983c-1e5c-421d-9755-46a76f08f076','4dfc6960-82dd-5a0d-9b66-eda93d8b2ef7','straw itch mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'624c707b-e068-4263-9b72-5927669a00f2','de15d51c-5f40-57df-906c-ac25d9c4a9b9','swamp willow weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'92a0b662-946c-4f4f-bcdf-8160df0877b2','b17d0383-f23a-5bb3-8893-60145abbf9ee','Carolina geranium','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7990ffde-e01d-424d-99bd-49bda67fba7f','04ddc379-50b9-5ac6-95c5-fb69096ef3f0','Swamp helmet orchid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cc1bb930-be3e-45ef-869f-b97025110962','337f2de1-9bcf-536d-9edd-da6b45033d51','garden forget-me-not','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0fbe3286-b0d3-4e31-8dba-cade65df1506','7e9a8101-0007-5b00-9472-eef46a585e1d','Pīngao','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'968bf8d1-bf9d-4e0a-a4ab-bb36e300ce9a','fff7eba6-28fe-5f35-b9fd-956e3c7a6fcf','Wood Hedgehog','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0398c398-70bf-4e23-974c-051d22ab7d54','5b180161-6f3d-57eb-ac5b-fb9604760b33','Common Bonnet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'186b20a4-9be6-496d-9df4-225286dd32b9','414d9fac-6ac1-5098-8933-bf0af25a1033','Custard apple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0a770dbc-6cfa-4fb2-bd31-a871b40454ac','8af1cc55-e579-5f21-a693-893a304948c9','Roman candle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5653fadc-2e0b-40de-bdd0-cfe5a03268ec','61bfa9fb-2827-5818-921e-89564c58e2fe','rough lemon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4f4ff447-351b-4901-81a9-68e600ddbf7e','a9a31c17-af92-54ae-af71-5f42d04c5057','Small-seed alfalfa dodder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'238f5fd7-44de-4d6d-a41e-f1df261a1964','ea95473e-2911-5231-83ca-bc02c68b39c7','Hochstetter''s frog','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23eed4c5-45bb-4c36-bb4b-827c5c59efed','33c5a4a3-6644-5ae4-bbdd-e3b41e394aa4','heruheru','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'525a3690-48a1-40f3-b4e0-6491aab71b0f','1163c895-7bba-5dac-9889-480458d4a65b','White sallow wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'725cce95-0f37-4c10-beb9-47e74e4d72ac','58fc0df0-bf3d-5572-8815-5e90cd220a8c','green looper','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b3669ce0-ad00-4ec3-999e-d5a37700b721','04870605-7848-5650-ac7a-358bd15fdfc0','elephant ear fig','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e07ea087-ed8f-478e-abdc-91e4aa79312b','c3c8507d-f829-5ffd-bdef-ae8e40080c58','Emperor penguin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cb9a7c7a-19e5-4340-820c-6de34649d8c3','132aded0-3d7b-5dfd-b837-74a105a171ab','Kif','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5c96e712-2d7c-4d60-89e5-f715c012a572','8e134a0c-9462-564a-a290-f05a1fb86c55','large black hunting wasp','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'533e117a-d457-4807-a6a9-a8f771239976','b42000df-82a2-515f-8979-a6153481a4a0','eccentric grass slug','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'701d0668-aeab-4ccc-b8b7-88b8878f0261','2fc35655-8037-5b48-b0a3-b5e9dabb547d','Derris','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3e2469c0-e64e-4e2a-83f9-f726e1828b5f','d85815f7-cecb-59a0-ab8d-616186d90ece','Mat cudweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'99594529-f99a-457a-8bfd-c8e853e7ee4f','a33cb41a-dce4-5c16-b675-34807aec67dc','needle nematode','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'85531218-681f-4d8c-878c-462a5796014d','2d5f74b3-4b87-57e5-9ce8-960f501c1c0a','Maui''s dolphin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27fc0cd9-d64b-4b3a-bb8c-1eb051b7e366','10430ba2-3875-5908-bbb9-5e587235d604','Needle juniper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'be57a4d6-5aeb-45d6-ad7a-055835947e9a','5185f631-494b-5bb3-a696-70420ceee220','large quaking grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7326d3b3-5a0f-4967-b545-e1662602a871','43a66869-38db-5f7c-9946-a1f4774130aa','Elephant apple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0d0db470-8356-4ab7-b680-4391a459d3d7','5ec465ed-dded-5f4f-afbc-473cca766a11','Kermadec white-faced Storm Petrel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b900bc13-9ed2-482f-a3b4-f31feb1e21af','f4b46424-dc1e-5f5e-a25d-f18e336d6b58','Blue spur flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'493e4295-9635-4b5f-93c3-9eda123f091f','d17a6d94-a195-5090-986a-b67ab57ac6bb','Tutae-kehua','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'86e9f19b-bf73-431b-8a61-986ced6e2486','a383801f-1aba-5723-a1d2-87b0a688e15f','Crested moa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fdff9c41-4164-4c94-b124-c477ca684dbe','382e778d-e67d-5b31-a162-54fd942c4499','White upright','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9f27a5a7-15c4-48cd-928b-4246a17cf170','8cc16f95-a3bd-551c-8423-a228c568ea77','Brown Puffball','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a13d4fb3-48f5-456c-9eb4-e9c55454b9a7','b63976d0-27ed-55c1-a27f-b5d68c18ca13','tropical ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ab550efa-30d0-4bb0-9fbd-431934440308','3e1e66fa-cee3-5659-b2ba-30d15f668e62','Shoeflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e4f42f11-b89c-4e9c-92cf-bc444bcb2198','dd5664fa-c2c4-5aab-a903-532313e110ec','Cherry purple guava','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a514785b-a8b1-42ab-bee7-8e521cdd610e','e5aea0a3-c81b-5e73-a5a1-bd9d92e131f4','Chinese hemlock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'665e5a29-f2b3-4dd5-8ef8-731317cece8f','4e335687-23db-500d-82b6-57758829761e','Common toadflax','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'daafbf45-e6da-486b-9034-a7eb29ad7cda','a69a7231-f780-52f9-97ec-4ac2ae4410fa','Blackchins','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f694361d-ddf3-41c8-999b-7d64f8c7446d','25623f15-288a-5cb1-ac65-b08ea56da883','fried egg plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f68420ca-f610-4229-962a-6ccf5fc7daa5','1700b895-a0b6-5653-bcc5-b9e7a111b08d','Hungarian oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'57b761a3-70a8-43cd-80dd-bc4d3a14e8dc','e0156c78-5ee7-50a6-af97-c7ec66030632','Scaly Rustgill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'57cffe00-e338-4887-87e1-a60a98d2b5ae','307d3253-6829-584b-8dc5-4de1f51035f6','Buckthorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9c6160ae-021c-487f-812b-41bd3a1ad1b9','c8381874-b101-5059-8b3a-2b5021203173','Koi carp','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'da487734-a584-46f8-8c51-401255e64e6b','49e60166-a0e1-52a2-a17c-90dffe40598b','Beefsteak Fungus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1218a339-c5f1-472a-aaac-e6e8bba191a8','93b26ba5-6849-5160-b5d8-947dffa44f7f','Five-leaf akebia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'84231220-391d-45ec-8f8e-7e8b345a53b0','e90ee512-d23e-5618-a46d-376393032b0d','Shrubby pohuehue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'202f6731-3001-42ef-be48-beda292f0d9f','cd5d3173-c1c9-5c8b-95fd-75b5207a5c59','Greater Frigatebird','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6e8f1a8d-72aa-40a5-afa3-600355db7482','ee94e9d4-eb24-57fa-8be4-0653bc03dfad','hard todea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'104f0ca7-35a7-425f-8771-921f6b47183f','b92d45a2-f4c6-5573-ab9a-9fa23225361d','Beardfish','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'304ea446-5743-48cb-9f54-1601faa10527','25960a60-552f-5e70-8d9c-3b0bd3523ba9','Poterium','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dc2a3e90-f919-45df-be38-b1784171e2f5','2d5c1a8b-5385-5d06-935e-a8e3d3e75de1','Akaroa harebell','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'635d1d2a-2f58-47d4-bf46-882003d4e60f','2ca20d6e-1080-55d9-a3c1-b09bd89ab251','Brown boronia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'92dcab82-be2f-465b-b9bb-39c3b6564f81','6b7f5e36-b021-5531-b395-9f88cb627cdf','Meadow Puffball','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d44a9b19-bdba-460c-aea7-e9f386b62892','ba36b956-2469-5481-9804-eb92fe77b511','Squaretail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f463574c-5b75-466f-9d75-8b6c1539ee78','920f4974-3a86-564b-9f1f-081bad6ddaac','Korokia taranga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'888f6737-6538-4e88-a55e-35d5182b5e3d','fc5f4c51-3a44-52bf-a1dd-da5d1b4eec0a','Cattle egret','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21f2ecd9-8707-41c6-90c3-1edca940b98f','c582d415-709f-5b66-b8b1-ade8a8590ac6','seed mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'61c73b80-1ae1-4c26-8546-fc3c16f68863','809f997f-b4ae-51cf-94f3-cb8734bd2adb','pit weevil','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3dc39735-e106-448e-a7de-b6d62ddd0320','ba1ab66b-904d-5025-a6e6-389bb1436d7a','Shearwaters and Diving Petrels','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f3efa46a-5131-4247-86f5-673a939d29d8','d8bc46d9-dced-5d94-92af-083d12b3a98d','White-capped albatross','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e84e1fd2-6544-4be7-8d18-60e5feea2669','540e9f66-8618-5a33-bd6a-c7efcc2c44cf','Water hyacinth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c2078c93-1371-436d-bfe1-eeb2effc0b54','9dcb7724-ac3d-51d7-b20b-2c85823eb53f','Winter heliotrope','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7a51907b-7152-4dc9-adec-7d9bcb857ede','38b1e629-ea8f-59da-886a-e05267234fcf','pink ball','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f90bb51d-cf4b-472e-ae15-3e9c71c6710a','85f8abf7-134a-52d0-8446-4301de46904a','Shepherd''s clock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fcf33df6-eaf4-4412-af64-77489548eeef','a5d8bb2b-8e84-5633-a542-358382cd085d','Balloon cotton bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'04f9a7e6-fb43-4146-a851-992c78ef6550','54835f92-4651-5acd-9a8c-a42f654615e3','sand rocket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2f788717-e6c9-40d0-8dad-0866ca972428','bc80641b-2e13-57a7-a1eb-2e98d0919758','Atherton oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'459ec9ec-1bdb-4f9f-9d0e-d0efe8d9541b','e9acc575-10f7-5bb2-af38-35b08716f449','Alpine water fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0f1b8973-6917-4864-9949-622d7027b305','0e3582c7-ac70-5caa-873e-146e91e47b4c','Pomfret','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2f87f37b-4154-40cf-8b3b-26900d451b6c','d45ef822-bea9-54c7-9a69-c67444a86964','American cranberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7b3040e8-1971-4d06-9563-6263e9dec4e2','3750e3b9-60de-5def-89e3-90acca956c11','Tussock swamp twig rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10358510-6217-48d2-b038-b5a72f9022ee','3162db4e-3761-50a8-90f9-ac65662a03ca','tulip bulb aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'938f7f76-cea8-471c-8b44-36dfd0de1007','202334ec-62bb-59cd-bc31-dddd43c2c7cf','Pineapple-fish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5cd47904-99bb-4793-b68a-b2a7defef19b','fae01cf4-117e-52ca-a469-8d631615a989','lucerne seed chalcid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'10ec02c8-a1b8-45ec-afd9-b3a551e73e88','3b424dba-e95e-5f8d-971f-0c50f8239d01','Earthy Powdercap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'817745b3-ec2c-4890-974d-57b73dab7122','976930cd-8a53-5967-85e5-0db572095535','Rails, Cranes and Allies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9251d4be-0537-4810-be80-dd6c2fdd873c','c55119f3-0cde-5309-ab04-fb3077e303fc','Whortleberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a9041f45-e4b0-4398-b56f-b71d0b705f9d','cdb02317-df0c-5341-956d-3783a754860a','Short-stemmed cabbage tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3beb2c5b-02e9-4632-9934-6da9cb392dae','809ccda5-48f8-5b7a-969f-70f7d510078d','Tawny Grisette','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae1fbb1e-122f-4f7c-a9d0-ddab8181c709','266a280f-445d-5b06-ab33-c3f7acf67d28','Yellowfin tuna','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ec8ebd44-1407-43c7-aba9-93b79cedccd1','93a9bcc2-e9e5-544f-bd9b-1b20d9e7a235','Bluelined wrasse','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5dada9d1-c272-4196-9583-06293ac8f7c1','f1ce7054-2679-59c4-963f-21fdc6a17e91','Pinkmottle Woodwax','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e1e1befd-ff4c-47e2-b605-9af8d48cc29e','d13f4e46-6bfe-5236-9ba7-fa7062f0eb60','Blackening Brittlegill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'02b710bf-9ce7-4a93-a399-4935c253b219','193b711b-5f65-5f70-ac5a-d5dbe4d9d932','Grey warbler','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a97de835-2226-44ea-a90f-ebfa236384b2','6a8ea83d-12be-5a9c-b6ae-d56d0039d425','Chatham Island celery','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ec57de72-7844-4711-8e1b-649cd46ed910','05099f9e-aa81-5453-a0ec-145088ed60b1','taapia','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'30ce845b-3fa6-4484-8bb8-e0861898d62a','20a79d8c-cf50-5d6f-a6e3-0eac86686b4a','Giant mustard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ec57de72-7844-4711-8e1b-649cd46ed910','25313911-dbb6-5057-84e7-b18f034ba435','White mistletoe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7ac83053-2b9a-4f92-ace6-9670d3884117','6319458a-0b15-5999-9a13-897251ecc882','Dwarf minke whale','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6817aeea-03be-4a77-812a-70b5fc3f9b63','9ea08d57-47db-570c-8a50-fb3994cffe1a','Swamp laurel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d586b86d-d89c-4335-93bb-67e766646361','4da86dd2-776e-515a-908e-d23ededf0953','Thorow-wax','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7234ebaf-8c2a-48c9-a16f-bc0b3a635be6','b9979864-9b62-56bd-b91c-e395a31349f8','silver tussock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8f367ea6-574f-49cf-bb1f-c32d6d0e5a13','a90ad740-7ab2-59e4-ad23-7590857e0777','pyrrosia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e6614c8b-a409-42b0-b5fe-5e35cbcc1414','0e524b33-e9bb-5629-ac89-c0bcafbe7bfd','Purple fleabane','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d9113540-6d03-4346-8fcf-337ce452843b','6b601ebd-14c5-5dbf-bcbd-2dfb77908fba','stinke','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4dc5ed9d-ffea-4b06-b076-d75f67f58a2e','0dc15a1a-b5cd-505f-a628-a59fc328ea36','Sterile oat','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d7ebd65f-de97-4d75-ba92-effafd55cfd9','213efecc-01b7-53f6-8d4b-4cfec6cbe7e2','Perennial thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'097503e5-2de9-4484-a241-005451930855','681d23c1-3256-5a1c-b6f1-10153b025eba','common strap fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c738716a-601b-4273-9c95-0deda2de1be7','034b4ad9-944b-5044-9a9b-1736e0222af1','Australian fan palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7a184de9-a205-489a-a480-d513a2006eff','f9d3d86d-c53f-56d1-9ee2-7e2848969976','Garden sorrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'06895eb8-0c03-4882-9b5e-76470b10d2b2','b361bd0d-7742-5c90-96ac-dcaf57fb413c','Karamū','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'cea3b0b1-04c9-4e51-a913-0650d41e6177','92f74df7-594b-583f-9b0b-60ceea082e2f','Sour gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d32cd411-6182-4b18-83c6-85c9e80e0eeb','c1414feb-da3c-56cd-9530-0a9506ef75d6','red lachenalia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'880027e8-1e8f-48a7-94e2-fd540c156692','d1399331-13d6-5c36-8961-c5c4a839c51d','pigtail anthurium','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'38404e57-7e46-483a-957a-31ef7701cb5a','b4cfe8c1-bb2a-5244-b482-fbbb7c5be7cc','Swiss-cheese plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1dd8b301-8cfe-49a4-9346-1659e2b3cf38','de7cce51-63a1-57f8-9564-7adfc88d9937','Willow-leaved jessamine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'06318a64-6f45-499b-b7e0-39507ec66bc6','8adab92b-ea8a-587c-af1d-b42311cfe110','persian lime','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8feab1db-4185-4159-a0d3-75f91e1a90dd','795d9d84-576e-5079-837f-0248aa1db164','Mistletoe (NZ)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'39c75f76-44f4-42c8-9692-7d895122b4a4','3eec45ab-a88c-5047-ab0a-a492020cac65','Ladybells','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0e15e0cc-1f5e-4bd7-87c2-e60929f15464','292c9d5c-8afc-5039-afa4-bbc3310df561','Scots pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ce507eae-d100-41c7-8657-9f61cf4cb638','56e06b3f-92a7-5ccd-9feb-dd94e865a0c7','Chestnut teal','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b25288e-b0e8-43e4-9665-eaa3a25d7b1a','4f540e7f-a47f-5308-9268-66e519b0909e','Irish strawberry tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'08e0f609-e004-4a27-a47e-8b1063f645b2','dc106553-7d8b-59e5-9405-8b1faa71690e','Olive Flatfoot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0d0fed72-13c5-4e86-a7ba-cd0f9ed01b03','b521ab6c-9da1-503e-aa8d-323edae53e37','Oleander-leaved protea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c005ca65-d765-4ce3-b286-63b5a854fb8a','c1f3c5b2-56ea-50f3-9a44-610ddfd4f1b7','lice-bane','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea838093-73c6-44e1-9ca9-db80ea2f6d25','b7869802-1523-5d6d-b991-7f8c3b761014','Foxtail grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4ec04e72-edf0-47c1-bdcd-3ed457dc8dfe','782af3fa-4195-5ccb-a005-9fc51d692818','New Zealand native violet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'869c9831-9935-4d9c-baaa-ce216ffd1163','13072db5-2e6d-5f45-a32f-ca3151ca8925','Desert candle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'50d24a08-ef9c-4a82-a9b9-ccc6e4c555bc','3a847f04-8968-5710-a751-b46557baca1b','Stewart Island vegetable sheep','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3a63a094-0cc7-43bd-aae9-941ae98207a5','1c5f3176-a867-5c17-80d9-2efcf60f17fe','muskmelon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'544f9b63-e9c0-464c-b8eb-88fa3843241a','8bab8061-a6ca-5329-8b58-078988708fca','common stonycased caddis','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a3213598-c61f-446d-9794-e9c05e850d91','f5ca21f9-7fd4-5752-977c-8dc2f8b4b23d','Kāpūngāwhā','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ed030bd9-97ef-42ef-9c0d-8512d0047c7c','787156a7-18a4-52a4-a9c3-3a350a3f3dd2','Holm oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a774479-fa11-4f54-8290-dc8c4d9d7873','79e97305-1a89-5a9f-a783-98500053eabd','Bine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9812b6ba-565e-4be1-b812-2b1913e8f956','065a7d05-97dd-5c36-936e-93fd5620b4a1','Tīpau','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'367d118e-8c70-47b1-9af8-61bf4566aaa9','c1803980-6335-5124-93b1-c24d6b27e955','lesser canary grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1d52c2ba-c36a-4aa2-9c4a-066f3a2a6ecd','b4b2968f-108d-560b-a548-cb8192207b03','false wireworm','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'712e0e20-c998-412a-973d-72167d3e9259','a44bd037-7447-5d77-8962-99160a3ccb3d','Raukawa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'1c254ae5-3fd7-4c56-8d85-bb03b0b5b3d4','de664b33-2474-5383-9849-de97dde20953','Dryland cress','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3f5d6878-fc56-41f0-828b-5033fe62f977','203b45d0-9a3d-5c67-adf2-8c323102ee4c','Oleander','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'03d9df17-0a96-4cd9-86c0-2e3a38469224','e0b22ce8-0de2-5289-9d14-5e941f6af329','parsnip tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8bce686d-b7b9-40eb-8149-cca55024e345','8f78ddaa-27ac-57e7-949c-b571ac2b13ae','Royal poinciana','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c33a390a-b2f1-4cc8-8307-44a42d899158','036fbb31-e03a-550a-bf0e-b2bdf938393f','Leopard tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a034ceaa-198d-4788-9393-b079980d3ef3','b596a542-d2e0-5ebe-9598-d79a78e84bb1','dobsonflies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0eaa0f2c-c3d2-468d-9d4b-75d26d8a1d8b','f658d51b-e254-554c-a9f6-8174c7f6cdc3','Vegetable oyster','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f0116f72-d440-4707-8817-aa26da19a72a','5b7bf34d-e158-5dec-8fa4-c1627624d885','Tea tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2b7a8a0a-a181-4c04-96b8-b4892d0a62ab','23f382a8-c643-5c33-ab96-eb8c6f2e6b36','Golden lily of the valley','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3a2fe342-65b8-467d-9a83-4915c6368eb2','5147cbfa-f75d-5757-8ef3-47457f8f4f36','Silver spear','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fd8e40b5-f37d-4b4e-b341-084ff2c3c3c6','1e2c6080-b8c7-5650-b164-79c359ec9308','Indian meal moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c2f7821a-349d-417a-8f16-03cf3ff60b4d','0d915294-8312-5df5-bdac-0d1b0ed7d380','Herb Robert','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee341d23-f528-44d7-ba7e-bb2944250820','b8f55aa3-81fb-5fb2-83cf-245be8dcfb2e','Japanese lantern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'865eb714-2696-4a97-87d0-2b55a749cccb','7dab4543-1f10-58e8-9db0-d301fe5a0c57','One-seed juniper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2e26aa3d-7494-4a1c-9ea1-c6c4149b016b','ba15eb4d-451f-5397-b780-6064a3027d91','Korimako','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'229773c1-0d0b-4786-bcc1-720c3ca6820d','a0b571dd-924f-5305-b740-0f98fdf42a53','Toetoe upokotangata','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9ec71a8d-1988-4e58-8482-19ace0d1c834','414166e9-321a-55d1-b2b0-9bb92fedd867','clustered dock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'badf8443-1e25-4d13-83e5-7f4cafc92900','6ccbc9da-ed7a-5be2-834f-00b9b8f68449','Ivory Coral','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a08a459-2fa8-4205-ab00-110a4a20f379','4e403869-2e47-587e-ac80-113395ccea74','Oarfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b1dcc15-e0b7-4b66-93e1-87c4a6dd1f4e','43e7fd68-d83b-56e5-b0b9-1b86a9a9cb08','Surprise Webcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5922c77c-309d-48de-a991-6ff6495be617','ea5db2ae-0983-5819-aba5-819a9af894a1','Shore hard fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b53205dd-a1b2-40ac-82f6-6e4bb5436155','3f956b84-3bc3-58be-a334-d1d88579a7a5','Popoia-atua','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e28a6b7e-b5ec-448a-8c4a-ba2b72432159','7c24c5c9-a68f-549f-8662-d8fc69afa9aa','Blue wheat grass','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c2698127-1ab0-4aaf-8d98-ad1e9de1939c','95ed2373-c330-5fd3-8932-abda79b915f5','Bladder campion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e73e770d-f7bf-472d-a04b-1c80caf9b226','161ddefb-d65a-5a63-b6a8-3bd3ab44b391','Common oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'279fafa7-9220-4c84-9add-7be47cb91dee','5f8fdf8b-87f5-5a3e-ad26-31de9d742a73','Grain sorghum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7b3418a8-1d49-4423-b662-d50780501431','d169eb50-9cd8-5aaf-9c46-cae88ec18045','Oriental Pratincole','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b5983918-8c3f-4ad3-9d3a-e522e7650681','2a63e486-0324-5c80-98ab-6c9724de34fe','comb brake','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2c4ddf57-35cb-46bc-8710-602cccc3dec2','5e2c9db1-e632-5de7-bf46-40d51dea6eea','Blackbird','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'91695fa1-18e4-476e-8d93-d43b5ef1ea4a','3705c19a-898d-5566-bed6-4374b4bbf226','Curly Sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6e444b5e-4cc7-464e-8265-d2388df0b69f','967e53f9-3714-53a3-a115-c04dd8a9dd8d','Karaka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'8458e361-162d-44be-beb9-6169f31a3ea6','ffbe4a52-8283-5099-a720-9979c6ad2ec2','Lancewood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8076b24-1cae-4198-9afc-30399bd5a25d','1b62329c-f8ba-5f9e-b48b-1f7de2b34461','Bistort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9a2f1a48-8f8a-430b-970a-5a296041fca1','6bf0a8b4-f6c7-50f4-b26e-fca7124878f4','Thornfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d60703d-54c0-4422-873d-c6f82e80c54b','91fbbb89-d309-5cf4-92c1-888f5ba90f3c','Golden rain tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5e78f621-09a4-461e-9edb-235ea92020bc','8f72170e-d060-5b6b-8045-08da85605bab','serradella','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'54c34c5c-15de-4592-937e-39ea39ea7052','8141a7c7-75e8-506d-9302-4529cca16691','Datura','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8c2c9685-d6ea-40f0-9e40-e4589a0a7e3f','9d595511-c361-57bb-8506-6234a12d866c','Tasmanian blackwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'202be1d4-a175-4dd5-bd5d-b61b34cb2f12','362dc44e-74ec-5f3e-84f6-f36902d7cf91','Rufous Milkcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b72ce3b5-ccb3-4f51-a67d-63f13aacc62c','81afc57c-074b-5d4c-ac5a-3cd3f8aa307b','Spotted laurel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'03245fe6-63ac-4889-9151-4b1fc974387a','f467917f-72c6-5fd3-a979-cc586d45217e','Christ plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9e5b0902-0980-45ed-ac99-2817f2a07c76','e5554b93-3964-5110-bb97-2fc7e6680813','Birthwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'97699a26-72cf-469e-8413-946410badb74','ebd7161b-5a83-5aca-9274-cd6aac3bcfb4','Banded scalyfin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'72a7ffee-ee33-462c-a66c-0c21dda89708','5923729e-fca8-5c68-9f3c-e7277f81f9a7','Grey phalarope','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9cf3ba8f-10cc-4de7-86ac-a15f30bb77f5','d383a0a9-cf70-572a-9984-28b0ac6c0627','Olive','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3d9ed86f-06c9-4a6a-8d74-c30b0c7e13c6','f6fcd91b-e0b7-5cb7-8d0f-d35f795c8fe5','Feathertop Rhodes grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a0c7988b-c156-4327-88c8-a600fe9044c8','99b48ca9-96db-51a9-8e92-737c2a319cdb','''Ape','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fb606587-ce3e-42f9-85ff-70c778bb9b6e','32dc6275-d2ae-5d5e-a058-44443f4fb425','shore dotterel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e93a7798-cbbc-4e76-85a2-c69a216575b2','4ca280d9-bbb4-54a3-acec-2b2b2d64eaac','Giant Club','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ef01f4a0-7f55-4302-b42d-f6936be04378','21a9dee7-4eef-595f-91fa-0a4a0bb4b47d','coastal wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1d31e0aa-e344-4711-a32a-dd80d202e5e4','ce1d73ec-9ec7-5b6b-9c94-cc8a035980d6','Galapagos shark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b0c65a3c-3390-485f-a9b3-ba31f8b23aa0','ace06895-fdec-5e96-a5da-ff5ccf76177f','Rosebud cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19f73d34-f2ed-4740-94ce-95e04ca51a55','40ff820e-b317-5755-b54f-00cc08c5a54c','pohowera','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5cc97b7a-5ac4-4e10-84c9-fb7eb73856bd','b983b54d-d87e-5c0c-ab73-57cf14450a8a','Bootlace hagfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bb720762-407b-4d94-a63d-32ffbfabafe6','9752f22e-cbc4-596d-ae20-07f4b5c30ab6','Giant bugloss','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'86f89d6a-5c05-44f8-96df-313dba825845','896be817-37a3-51da-a5e7-3504ae0358f0','snow gentian','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f854c41a-98b4-4250-8898-9b957ca0cd12','0dc36396-378c-5911-a2ba-57ebece25082','Darnel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a080dc12-3b68-4653-8181-a3eb1341b4bf','e9bd4b8a-d6b0-528d-9cc7-4fe7a940c469','Poko','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'4aae79d4-8293-4dd8-a9fd-fe71f91399e4','1a45f40d-d89c-5cc2-a4a0-6e518f2741ef','Corn chamomile','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0944d683-1441-46e7-8b2a-2a99b34724c6','df9edca2-e4fd-51dc-8d95-3a9c95ff9f56','Swamp daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a1e7c4f-7adc-4fba-9f1c-776169ca088f','e438a5cb-a67a-5f9f-a661-8e51c7d958f4','Tutukiwi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9dc7399b-566f-4c76-ab76-7d271cecb36a','cf933ba5-ebaf-5163-8308-5227ed6eab61','Oblique-banded rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'da2dc682-8e77-43e1-b3f7-cc3088595ae0','0c633a78-17eb-56a6-ba26-add91c6b8b5a','Vetch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'63f85cfb-1072-4b67-85ec-1382ff1c9c03','da45b08d-8db9-5093-8e2c-06a1aa90f05d','Broad-leaved bush tussock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a1f2be9-5aac-4635-b47b-9fd9ba980260','2056cc9a-7865-547f-bf02-4c0c97fcd930','Swordtail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7479facd-6f2d-4972-af96-7e4a007e55df','921fa482-834e-5dde-90fa-1ed6e9d2ebd6','Noogoora burr','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'834e5413-620a-4cbc-898d-11a0b02ecfb0','f6c237c4-aec7-5b2c-bb70-3a493f18c4d7','Mild Milkcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dff200fb-ef77-437a-90c4-bfacb2c7e113','640856de-8ee6-5e7f-8c8c-f262560390a8','North Island goose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a0e9a41-face-49bb-b09b-05edb9e70ce1','38de973f-394d-5a8e-a2d6-b41b0c9cf2bd','Gumland Sun Orchid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'77f6aa58-538f-40fd-832c-37fb4f0075e4','6d293940-3bba-5aeb-9ff8-521ab638cd7b','rusty banded aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d34a7ca7-fb2f-479c-886e-c81d44c1d18b','234cde85-2810-5a59-8720-29208fc5dc08','Oioi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'33cbb402-deae-41aa-80bb-2c6d1450d47e','df34cc68-aac8-5d37-a770-5e960ddab87d','Straw-necked ibis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bfbd4b99-d724-4cde-ac3b-7ad648f1dd4f','78c60ec1-a8e5-56d4-9cea-6321410708d4','Bulrush millet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'938bb06c-f471-4dbc-84ed-ad25b152e3ed','2ab61e4d-e501-5a1c-a3b0-2efde4a84e7e','kiriwai manuka chafer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1f7d74d5-bd68-4e3f-9461-fac0b1dcacf0','85e6e4bb-ee6c-5116-b9c9-bd9ead75d6a9','Pale Brittlestem','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aa91b45f-d530-4542-b420-ad21dbdb8e7b','98182963-9ecd-5656-9a60-ab03028a536e','Italian cocklebur','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'56d2272c-7f3b-433f-b525-31470f39291b','b4763664-237d-59a6-b385-a0ef679e3199','hand flower tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c2158a47-efbf-4098-ac70-02edf03980e3','89af850a-ed92-593e-9e11-a72da5592ae9','Gold of pleasure','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0e2d53ac-1788-4aa1-84ac-621347cd31ff','c6251940-d90f-5e2c-8652-3afd1754e032','Khat tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f53be83d-b102-40e7-be3e-fa1a5bee5ffe','e1f5eb9f-bdb2-5589-b6f7-c5c2bfa3d04b','Early spiketail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'95003757-afcf-4f8d-8d8a-40dd4c5559c7','320dd617-401b-5d5e-b10f-0252478e3287','Honeyvine milkweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fb17487c-3734-4e5e-bf03-1ddc5574d3be','9c0aae8c-7dd8-555f-a493-406e886d6e7b','False bird of paradise','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9a7570cd-fa17-49dd-8878-11b64b681ba7','1f1f2add-2106-5c5d-bc21-e6dcb2f9d0f4','Garrick''s eelpout','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4aa6c087-32f1-4567-bc87-160803d5332c','f746dcb4-5a7f-5772-9398-4b08256ef916','Ginkgo-toothed whale','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8d2e7d19-2eb9-4de8-8f06-b6f2d40306a6','41a4bd40-db92-594f-87c8-acef2e974376','Big-leaved podocarp','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'efcb785d-5482-44c6-8659-0a872a1b0699','b8bab823-fe33-5efa-be27-fa710f6f2838','Pacific sleeper shark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7b844e18-50a3-4728-b2a8-d8b5052d2769','19f6e8ec-115c-5182-b271-9a4c79ef3840','Triggerfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'641edec3-daf9-48af-aa13-e2996ffdda17','56ee747d-0b65-508e-851b-986a2bb98cf4','Brittle willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e9db33a5-b822-4c60-9060-94ec74e0ba7c','e8972272-3969-5082-8f6f-2e04c5a5f2eb','Song Thrush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7f92c526-05b9-4d9e-9a9c-e67e4f62d22c','ad98bc07-7f7f-5645-9c00-f9898bc18d31','Seaside goldenrod','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'108f630e-c394-4e49-a0ba-35fcdf1fdc97','b7d9eaed-9522-58f9-908c-11c8db3cc522','Thread palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a57df3c9-2228-496f-a691-1ec0db244a36','36844fbc-933e-5c78-afad-dec3eb9280ba','Icecream bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c692d6a2-a024-44c9-81c9-67518815edf5','0bebeae5-8bb0-5c1e-ba2a-6b2f7235b061','white fuzzweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'40d9378c-a889-4582-b894-bf63ad6e3356','5eb20150-fc7b-5815-9c18-4a919146249a','Lion''s-tail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6b2d6373-3c1f-498a-91a2-949c2512c215','b32771ce-a175-52f5-bc2a-137eb0e3c19e','Narrow-leaved wilsonia','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f2e7f689-2710-4a32-bc9b-49459f6cd739','923060bf-20ed-56ae-b503-0667b43b3717','Herekopare weta','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'63127be9-58b9-4fef-8a2c-03b9cadffefc','6a7ba1f4-5a4e-5a26-869b-5ced0497bbb7','Rose Spindles','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'40748947-36c4-4d24-a988-4192524e62f7','946cc90a-b13d-5784-8835-7c4c76975881','Longnose smelt','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d8b1651-9551-4c4f-a028-38ab64fc4bfb','4a2aec63-38bb-5232-bf5c-fe7fb7c9f8e1','Aka-kōpū-kererū','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'27d3473e-b1d1-435e-b110-87fcb8c3f392','46773a8b-129b-5a72-9441-c5a1e36306d2','Spotted ribbonfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'680907ff-73d2-4289-9b01-3ccce1cdd359','c13498a9-d061-5221-8433-1dd642dff643','Mosaic Puffball','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9308f694-3c0a-4faa-bc72-3781ad14b97f','09cf63ae-7cc4-560b-83df-e9027f324629','human follicle mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fa039542-d21c-4121-9cd5-8328ac5beda8','8a7b699f-8bdb-5440-9e2c-550e3b65d048','Chinese forget-me-not','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'873cd90c-1ae2-4f3b-a82e-5e6e7d0e0725','46c6dd6d-954e-5d2c-ab0c-31bb2648132e','Grey sallow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5a8ed709-1107-4536-b44c-436bec1bf051','6871c6a0-11c5-531b-8604-9657c535f7b3','jointedrush hopper','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fd2de528-0cee-49a2-8315-224cd2d4c95d','8fdae862-136f-584d-856f-23d6224649e4','seashore spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ffb91ef4-cd9a-4e4d-b1d3-75ca6d6c3f8a','e5b3ce55-3224-5012-b739-aa5dcf694874','Himalayan pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5fd4603c-401b-46b7-bc8b-39bf757755c2','bf7dec1c-5aa7-5ee8-aace-045b91be246e','Angelica','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6f43218e-5f54-49af-ba29-e60ea8f127a9','a5d2625c-8389-5f93-90d0-f51060d36bb0','Pea shrub','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9644d7a5-ff24-4af6-91de-c532bce37408','61e96886-a524-5081-95cf-ea9a0663ee6b','Bear''s-foot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e3ca1968-7c8b-4d50-a578-1ac0cdf240ae','2197089e-b9c9-5fbe-9b20-128291e1c52a','panakeake','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3dc85897-84e7-42f6-9aaa-ef06b856adca','d769fef5-6d48-58ac-80a9-19352921ffca','Bur-reed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1ef60877-3f17-4130-aafb-022bab0c22b9','608418ca-b221-5f87-a413-f0328e3b3c3e','Himalayan cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2fc08783-2173-48d6-a322-ca4cc42e73be','7fa27d74-e621-58e1-9503-7cf00bc745da','Leopard lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cffe2fa6-d58e-4e57-b32e-3987bad7d330','22ea9538-64ec-572d-bb6f-49a577194f78','ocellate moray','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'358f889d-bc9a-4998-8210-b0ef280f4094','ee71affc-a72b-52bf-a3ed-be8dcddddbee','Kermadec Sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e098d8e0-f1ef-4623-b2cf-7d2f853629de','bedce2e8-4960-5fcd-a93f-0fac985dda63','Inca wheat','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8256206c-3653-4f90-ac49-8042cb109c47','5b56d829-853b-553f-980b-505895839b5d','Shore cress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9956afbf-aecf-4dae-8ad7-856007edb6ff','117b4bc4-2a71-50c3-9088-e7150057fb11','Longtail skate','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'19c7edfa-9ef8-443d-afcd-60926519bbfa','096cc668-2f1e-51a7-8c15-13b5201187ce','Indian myna','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5055a21b-b353-4458-af67-15f83050b80c','5cb36827-e2c5-5daf-b712-18432dc86b47','Twig rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ebaddbf5-a74a-403e-ade7-eefe474dfb93','4a66e82b-1048-5df5-9530-20cda6891313','American maidenhair fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3dfda893-34a9-4cc1-824f-b426ca09d3fd','3e3e5b51-c446-51a0-8749-672be027e2ff','Pou','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3035a2fd-7667-4756-8f6b-8372e47261c6','1df670c8-8fb4-527d-871f-0ec450d11b4e','Yellow spotted gurnard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'07f49c13-29c0-4db8-8099-2c6de40f919e','e0f00df1-6c86-52ac-8eac-98c3a71eed99','Smooth summer grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5748ad80-3066-4bf6-b58e-40a109a81a4f','fde7848f-ba80-5959-9c99-7f16add67b29','Mountain gentian','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'39e93f3c-b460-41b6-8f0e-2496ef4ccf28','ad33fdfa-fd10-5382-94d3-e362c4482d2f','Slight skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9640040d-90eb-4402-a7e1-e254bef28e16','55c6d436-a9bb-584b-b680-ce5dda372d37','Canyon maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c1e51893-35d1-4fbc-b712-d1caa46f4c5e','b92c61f3-ed0a-5742-8420-4552ed174221','Coral gem','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'64563d14-2ea7-42ae-99de-8cb711d164a9','f4a125c1-f836-54bc-9f11-4947624bd277','Chinese dove tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d42344d8-b681-42fd-8d61-01945eb10822','cc204f6c-be90-503f-8791-2d5847c7614d','Southern cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f9c087b2-4106-4a1d-8419-e7310e3c6733','1bbdcfe6-e640-509f-94b8-25ceaf2d91db','Californian redwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'022dfc8e-f370-44c5-91aa-3390345c8ac4','24dab9ba-dddc-5a18-bd9a-0065099ee4f4','Railroad vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1466897e-06c9-449f-90f8-4bfb66ded3cc','aa0990c2-9510-5dbf-b95b-bff0b4d15ad6','Yellow-breasted tomtit','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'794b31da-8e25-4a0c-bf2b-7038a5248b83','8096cfe4-fa80-5da0-930e-3dc7bd7485c1','gorgonians','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e7c31033-adb7-4164-90fd-43ff3d0c2579','683d9c80-39b0-5ab5-81bd-7d1b26c487bc','Shorttailed ruby snapper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'06343699-748e-4139-ada0-8857c5124cf9','b896d6e6-1935-53e0-977e-db58f8606eed','Māota (flowers)','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'021604e2-a952-496d-9f7d-9d9c68d6c068','e85f3389-8276-5ec3-ba3b-655e5864c5cc','Black-browed Mollymawk','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'81c2c1bc-a434-4c5f-b7c4-e3c7967f0fb9','d72f2663-efb6-5f20-b36b-b1e9935c68e4','Pillwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d126350-af01-4494-a586-51d8fc435483','f1970d2a-156b-5324-8871-5e9d2ff945da','Rape','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'376a4382-8f6c-4a34-b120-8fe590337270','a54821a7-29ec-5c0d-b1a2-217f54839dfd','Round-leaved snow gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'afd76901-d6fe-479f-a5da-4c0dcd4634b7','d169626b-4435-5ed2-b176-0d1e8c8b04c7','cypress-like hebe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'93de8255-ef2a-4f25-8b10-5bcdcba99116','68d4a68a-edb1-5914-9900-2a321ed0f365','Blue daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'51dd5dc2-11f7-4b84-9e1f-26e2c59f56f5','5a9f65fa-68c2-5c04-a044-3242c90608f9','chou mollier','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'727837dc-d3a3-4927-81c3-147d20a10d29','50cc4026-c6a9-5c6d-84fb-b1b9c8e951e5','Canton lace tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a9041f45-e4b0-4398-b56f-b71d0b705f9d','58f9edc4-e01d-53d3-8145-1cd5e72351c6','Tī rauriki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'00bb86ef-abe1-44d7-bc9f-1d77caa25049','0790b047-9a2e-57a0-9a4f-a37feca56aef','Australian tamarind','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f88a9bbd-adbd-4c30-9384-7838121f40c8','fca44b69-acc6-53ea-98ce-0e9075244b74','Patagonian toothfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1ebe2ad8-a927-4fec-b911-c77a96d3c195','cc49e3c8-b978-5774-85cb-dc5c8747938f','Canada goldenrod','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'276056fc-5f2c-40ed-9e0a-a682101c2267','adc663af-fcca-5e7e-9410-05ed41dc5c98','white butterfly parasite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2293636e-2498-4706-a942-c28dc4dde9d5','1dcdb599-7188-53b6-a8e3-9b15b8933298','Bushy peppercress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6762af9c-abd6-42b5-ad09-0c0bcb798a00','bed47ca4-c3cf-5d03-b602-d4805c3fa966','Masson''s pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10c1c12e-4857-4fa6-af79-f9b945ad4fd0','a5e957ef-cff9-54b1-97e6-7cebb2db6819','spanish iris','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'194fafce-ee2a-4ff1-93fb-10d53e5574fd','9ebda5a9-52f8-53e0-9edd-d5d946da20bb','Surinam cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c66047d9-de07-4c27-94cb-e8af1ecc5964','3fb15525-934d-553a-9059-355b74dbfd25','chorus cicada','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2e452e12-19df-4a56-95a7-97c631d776ff','d138ba82-f032-5ae7-8702-b83a58698947','Rayed Earthstar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'679c6525-d584-46ff-83b9-fb9c2caee3b5','9721ca84-92bc-553d-84e4-c4c2bb18d14a','Javan speedwell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cddec8c4-e92a-4a8c-a29e-5efe7c4bf70c','0bd5a4d9-1e35-5a66-bf56-d570dc4545b6','Downy thornapple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a6e4f6ca-bbfa-4acc-9301-5ae21f927066','e848a456-72b4-5548-9799-732bc721823d','Japanese lacquer tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cda50367-a8ab-4699-ba80-3f8b87526b5c','9849c1e8-fdb2-59ab-a2e3-20706ddf90e5','coral heath','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'74067d78-e660-44db-9c11-ac967b0e4c38','1fa5b3e4-69ff-5a26-8856-58b95ce257dc','Lindsay''s Daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'34c48b3c-0083-4582-834d-c8a6f1f6ee78','7f2d313a-ec6b-5d78-b7d0-1fd27a1b7ae4','Skewer wood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29aebd69-62dc-4b66-8d59-fd43e04a70d6','29f20cc5-5d87-5f78-b5ec-86e720079747','Toherāoa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a594bc31-f22e-4947-b64a-b0bf0932b0b2','cb525bdd-2482-598e-8473-92f77ad3232f','Kangaroo apple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5affa918-1e16-4b99-84ac-665ebb507096','8a9bb5f8-c9d8-5bd8-8320-1e4568235de3','Wax mallow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7b624a57-333f-446a-bb8a-854bf4b48381','110aede3-72a5-5ee4-8199-fd3c8ac5ec7a','Grey saltbush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e68b44a0-2716-4986-9f90-f1ad0e3c7561','7be5404c-5477-58d9-93d8-0c2d9df9c3bd','cat mange mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e7a4dacf-0f28-4165-b2cf-0daee5e7c107','facb6819-2857-5c7c-922e-0dc3eb449979','Carnation','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9e4c77e9-7fa1-473a-ac91-3d3dd48f4620','42903018-f13b-5dba-853d-78365a1b55b7','Velvet groundsel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'abcd0f6b-394c-4eb1-bbbb-d410a2e34bc4','c4fa233c-5b0b-5cfd-a97d-563ba6e557f6','Jughead puffer','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c4371c72-17aa-4391-b0b0-ae8f3874bfcd','8c4c659b-160a-55be-81a6-6fba19754b16','Short-beaked common dolphin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f74551b6-cdb0-4814-9f78-7867b5803b72','e105940a-def3-5678-b8bf-8645f044120e','PTA','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'689d02b7-f863-4c57-a378-da7734fbd42a','b94d7e44-565b-5202-89a7-a59bb04e994f','Anchovies','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'55102fe9-298f-4383-835e-8eaed2f9a912','8d361422-5a2f-5079-8db3-c5d91efc64f6','Small yellow onion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'07a8b7ed-2b09-4a9e-a86b-7484f0b70f46','eba115f1-7a92-5d37-ae5e-ff8357e35179','Gold moss','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d673ff6d-0d98-4898-ab29-84a3c410c7f6','bf3dd523-f3c2-5429-af19-9e7d0d923319','Grass lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f2e28f7a-9899-4646-8d43-2c1067f8da14','7965acd8-ea0b-5f63-ad8e-22d08f691d11','Blue shore tussock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b0277dda-7412-4f32-bc5b-e4e5178a361e','1dbe2751-6231-5228-8d36-7f4cb0d5ef77','Helmet flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'684eeb53-ac4a-41ac-95a0-59c2559ad189','cd472a30-f82e-5877-9887-197c78f08265','Rib-grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d3a88c63-2b50-483f-a2dd-7b9d05328907','da48730d-ef75-584d-8088-57271cddebdd','Traveller''s tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'196d880f-b844-47eb-9aa2-7d4e7ab740bb','f4098e24-bdca-526f-9bff-53b2eaed6d3e','Straw foxglove','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f029c41f-e4cd-432a-bfbe-1a8662b1b670','c3f3f859-8565-564c-be50-90114d41a80e','Pineapple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ed72d4cf-2b6a-4bc3-882d-d112150951bf','5988a059-bf27-5fc5-b2e8-361f2ed3759b','Ghost plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d6bae5aa-cd47-4106-a399-d936044ebfc7','47a9b8c5-734e-5749-addd-a435de731722','Orange jasmine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f8c912f9-a875-4e63-944c-2b87f07538ed','e3315ec6-3223-5521-94e4-304e86f009ea','Green Webcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b2dd4e1e-6831-49ef-bf49-f85d32102ae2','1d7d6c10-174c-59e9-91e1-d74109e15ddb','Spotted Sun Orchid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2b3ab2dd-95bb-4891-826d-b07b7f865d20','af694864-70da-5b99-a6e7-21a93c4f7ee9','Winged spindle tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'52ff0a82-4e1d-4783-9217-65d14f519e29','b18eaa59-7e36-51d9-81a7-2661a49e9e5b','Cushion sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ced0aaaf-46f2-4382-a8c2-3c867e86dd93','2320c0ba-c6a3-5d1a-93c1-422a261d6b3c','mountain koromiko','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'de46fe81-2bae-47ce-833d-46a6521dc32c','787af1aa-4f1b-5363-9bd3-03fdbaa4971b','Chinar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d3de3bc3-c145-46b5-b1dc-039af1768593','27560d79-36da-5a8d-b5cd-7c94c1856f61','snowflake tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9d95f250-2f12-46e8-ab3f-9a3a74052535','e85fb269-6bf6-5269-b390-75cf82f1c749','scallopini','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b4c845af-df55-458e-a77e-f1b18123ba4b','a03d9896-f40e-5a41-b77d-98fa6b65591d','Australian brushtail possum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e8bd66cd-d86e-40f8-8cfb-6ce749a2db22','ccd51317-2a42-5784-9e0f-2482c886cfad','Peka-a-waka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'263ec9fd-2ee9-42c1-a137-d4ede71723d7','d2f0582b-b8bf-5a98-805e-500eb0c909ea','Common sida','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ef867bd8-dae7-43e2-8523-94b97c240926','339cdafa-7b86-5278-8fec-bcbcfdeb6900','tarepo','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e9ae3d7d-2725-48ed-a79c-ab60269c9f1e','627bed1e-4921-54fc-b1a2-7b075b3e0796','Purple Brittlegill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c8c6f934-93ed-4ccc-a074-230fcdf560de','6748a47b-e66b-55d6-8761-b3dbc01965b7','Harlock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5481fa48-ba6e-438b-a44f-77f85e4753ec','5cb3fb39-de64-572b-a9bf-981657850d67','Dahurian larch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e7637845-819a-4485-b6e2-a4a705db1ede','f51e2395-b0dd-54b9-b02d-803285db379e','Bedstraw Smut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cc402444-3703-4b78-b90d-77de174aa268','d4e47d3a-7be8-5993-a926-bba57277984d','sugar pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'176366c1-efef-4323-a188-a80c46973c6c','9a8990a6-cf54-5e13-888c-42fbe5e2dfde','sasanqua camellia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c0f5601f-8d88-4d44-ad34-47b6d6282b9d','78522c6c-8939-54d0-a634-c3b0053157fa','Little messmate','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'97e0542a-c62c-4f3e-b682-ff103edaf809','dca801fc-332f-5e64-8510-bca38ecffb4e','Semipalmated sandpiper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aa91b45f-d530-4542-b420-ad21dbdb8e7b','a160df2e-0f4a-59f0-8d44-1ccb176c7867','Hunter burr','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e49c0096-e750-4e27-a6cc-7b2b82f8a192','fb5f2b52-3f80-5fcd-8a6b-979683185e5c','Lemon peel clematis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d74b4960-c845-4a21-8ca0-99424ec48f2e','bea418e3-c90f-5b94-83a5-e85dd17983b8','Reeves spiraea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10a889df-3348-4ce8-b946-92790dda3f14','525dc651-73cc-5eb1-b39e-9b125859ba37','Beefwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6940a90b-815f-4591-8a89-96c6b649c6f6','3f29dc0c-dbb2-5f28-becc-c5089dd09a54','Winter cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9b44f4c8-bc24-4238-80d1-d4d95c5310c6','567ed42f-0518-5a0f-9bf0-f53934a2a174','Stalked Bonfire Cup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a0cc6de-545e-43af-95f6-a214062004d0','7ab07b54-78b4-5a20-91f6-d388fb9ee2dc','Southern lanternshark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9a2b2aaf-3065-4c32-aba5-ed558561682e','e46f1916-48dd-5dc2-be63-fa2c1ebd89f9','Norfolk Island tree fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e110fbbc-22a5-496c-9413-8a6accae35ba','03277d69-eb49-516a-b578-966f522ed946','Buff Weka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b410d18a-4350-4b10-af64-f950968a8731','f2a432c0-f4d1-51cf-958a-a96952fabe00','Shortnose chimaeras','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'497ef520-02f4-4cc9-baa4-bfdcda893189','4dc02f9d-f5fa-5f56-85df-6483a01468df','Coralberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dabeb788-fd4c-4a40-825f-14a466ba4bd0','b7f068ed-6316-5628-af3e-0ca9908874a8','Scaly Stalkball','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c08f841c-cd3d-4b0d-987f-81a1594a5bc0','e729de2a-7518-5402-be02-1ee0918240fb','broad billed prion','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cf6c7e00-7732-45f0-9bdc-e1f5791a2dba','09469c28-df4c-5f22-8994-bf179c0193bb','Silver drummer','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f5cb36db-bf91-4fe7-9ece-83fcc8f33a57','a383e91c-c079-5fbc-a79b-6b50e3ae3348','Barking gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6a8ea9cc-dba1-401f-947f-ea657f37a6de','de0349a3-6f09-5111-b7ca-8a9f0d5d8c57','Forest tree groundsel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f599d270-60b7-40c9-8612-cd12ad220f27','57521004-dce4-5cd6-81d1-83b7f8b5da26','Babul','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5eb50af0-a6d1-443e-bfeb-810a4f5d195c','1880431a-b20a-5f35-a2d6-0ff13dc63d69','Japanese medlar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'68d6eeba-4838-415f-8a85-bf7bacc4ff47','468a6763-e136-5c37-990f-8ba69f44fa99','Montpellier broom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9140ba69-c9ed-4602-bafb-d6f520c43d87','e7429b43-341d-5ec5-9d38-f71fe5fa28f3','Pigweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fdd8bb0e-2180-4b9d-b04c-148e04525482','6d1c9430-6da9-55a8-848b-5a815815b85e','hair pin banksia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a479d2d-f66e-4e80-b8f0-0acf58f73645','da044107-27bc-5b48-b1fd-ff3d51bef0ab','Yellow nut grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88e18d50-05e2-40ed-82fd-6d6ebd063df4','c92ef808-3690-5b4a-9639-a17831cadab9','Large mountain daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32701bd9-8882-4f17-bb90-c15836ed6092','ad42f69d-17fa-569d-9b93-5e5e30f30d2a','Trooping Funnel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fb565f8b-7321-4fd9-a65c-521ebf76b8da','80517ad2-7aa4-5f49-9847-ac5528a98d1f','Hanging geranium','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aa29cc23-e4d8-458f-9280-f949c2ae8e29','9f210835-ab47-532d-87d1-b7120a944238','Geranium','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7de6fa91-d33d-4954-9f70-e5f708bc863a','a7e8e0da-ad09-5b2d-bfec-90e8eb2ba6be','New Zealand cliff brake','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cb61c13d-154d-4127-8e41-041b28b49bb5','11093c51-9e84-5be6-87fc-1e6280074b8a','Costata','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c847cdad-a29a-495c-97ad-057bae80ef60','f6eb194e-cda1-5228-a1f9-0fdda4fbb2fd','Duckbill eels','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6b97210c-4ae0-46df-9b59-e74cbd2e88ca','c2367fcd-10d7-537b-8bb9-ecfefae4f3b4','balsam poplar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a2cf21b2-1d67-4041-a37a-2591496c7020','0fcbeeda-d65e-5fd5-afdd-07aa14cbf379','Roebelin palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f481d56f-6f5d-4e8e-a73f-04e1f1ee304f','ee0cae37-184a-5ed8-88fb-a175419b8508','African cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'727197c7-00da-4b1e-b727-ae40bda1229b','795f01d3-ed2b-52c1-a333-b804042e681d','Spotted skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'67d0ff52-da37-419c-bdc0-cbd020965541','a0b3cafb-3fa3-5ef8-be20-c2f359a5bf47','Tussock sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2ffd4e0a-5167-421c-9beb-709b7488bd14','c192fe84-ef8b-5abb-8403-6ac086869968','stoneflies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'04cac205-7e3f-4006-ba14-7c2f4d141d79','584dc1c6-32c2-5397-add0-d24f2ecfdfe2','''Profusion''','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0efb747a-80b9-4d29-be88-53315d12b1bf','6b06e0b7-15d7-5ca5-98ac-c32bcb2034c0','Ditchmoss','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee2fd3bd-5e37-408a-b092-f1b0071e73b1','47e3bfa3-c9de-55fc-93dc-ec80ab113d3f','Cradle lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5f8fb3d6-8aa6-4922-81ea-df9e9d894819','418731c4-48ac-5bca-8eda-5fcac6772743','Taupata','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'06343699-748e-4139-ada0-8857c5124cf9','b1675fcc-c8ef-51df-935a-d39566b30e12','Kohepu (flowers)','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'0d5f91b7-1faf-4edf-8c89-b1c89ffa9a04','32b16733-75b3-5c55-aa2b-7f4752188260','sweet clover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'68698d10-6496-4d10-92e6-2c39c5fdd704','29471668-f890-5606-926a-508b6bff9dad','Whē','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'891e6967-62f8-4b01-84a4-804e0d90a503','3113fb02-24ff-5c98-b34c-cd5e923af9fb','Toothed lavender','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fceeaa1d-88bb-480d-9649-8260be2ff806','b2024bb2-d949-56ae-933b-e5de009732f2','American horsebane','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'04e670a1-dce5-4937-9470-9921dcfacd4d','44857c0f-17fa-5ba3-b750-4e9851e8a43e','southern velvet worms','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fc74c8f8-377c-4d20-a3bf-87dfdff91557','951d72a1-4527-5e1e-a04e-072949842dc6','Guinea gold vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19147c06-93cd-4bfe-9284-62d7f8cc0a15','babd79d3-e572-5e97-b58e-16bdc3b31da6','Sow thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1f92aec5-2b59-4824-a208-75df954c4bd0','470d8af9-e0cf-5581-883a-1ca1b8cee58f','Moss pink','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae70f4d1-36cf-435a-986d-85794089ca1a','34757025-d10a-5a64-a4f5-88ff3a2bc317','Sandtiger sharks','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3eba72e5-36cd-4f6c-9f8a-8ff23e77e162','e89804a8-4a20-5502-8c61-022c920e4364','Common coontail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d76c48e0-f9f0-4c0d-9c8d-ed82e9c66936','33832fd1-9397-5c58-a273-1281f73de259','Macquarie Island Parakeet','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b461936c-ec18-4e98-850e-d8e15ed66cb8','99230bb6-fadc-55f1-b501-3b56664e6506','Blue skate','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8d533579-c336-47d6-8631-4acf81f1ef0b','7c8f3f16-4452-52a5-bc78-cbdf8cea740e','Bog lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2a77e38b-0e29-4057-b88b-ce1a43c689f3','a796e7cf-9386-578b-a2a9-148840bdaa29','Campbell''s cicada','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f8dc48e9-337c-43b9-b9fd-399cd8558da3','5a999342-739f-511f-bfb8-07e1cf4f31ee','Masked (Blue-faced) Booby','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8eb71188-f347-4163-ad9e-6f56abd894f2','9211327e-adfb-5967-bdc2-361a528414a5','pear leafcurling midge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a13c1222-d634-4891-b052-ba08b7b80675','efca50dc-aed2-5538-993b-03c35f0b0f42','Alpine fescue tussock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'65f70ee3-99d1-4e41-92e9-e890bf910b2e','f8e166c5-4f25-5ab1-862b-4ee01e43339c','Ginger','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f4c803d1-45d7-4911-b28c-273be6ab69f7','faf28add-54a1-5971-ba9b-1d2f0167070b','Yellow cosmos','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ff39bad5-8143-4fa3-b100-c703f43e9fa0','7a09988e-1b31-5282-8999-2ff01a5f4180','bay-leaf willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b058b969-425b-4cda-acc3-76c214f6dee3','37a68c9a-dc5e-5a27-92a9-f40a21b025f7','Trailing Saint John''s wort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cc590b91-e357-4e00-94ac-a959a8085910','8f027c03-f7bb-581c-b60a-d09b65f3976e','Northern Buller''s Mollymawk','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8fd06d59-ac67-411d-8aad-24a17cfa21d8','49e86235-7843-58fd-8ada-51b65f5fd3ee','Candelabra tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ada3bf26-d22d-45b3-b25b-c5ee7581acb2','0e7502f6-2062-578b-8461-d109d19a824b','Slender pigeon grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'079e7c7f-d17a-4d9f-8ffd-cb75415b4fd0','1f6fae02-14fc-517c-9803-e23cfaa316ba','Rainbow runner','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7f65e44a-be9c-413e-91bd-9f566aa8cd5a','2427113e-6804-5064-8e4f-f5985fad726a','Poaka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'eaaaf7d5-7c6c-4644-ab2d-9aa44768efa5','26361196-86ff-58e1-a3fc-91d43b2a2da9','Sea island cotton','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'07793706-f3ec-4e03-a4bc-49ed8c6d5967','c5d8f038-9b78-5fb5-bbb4-50c22e4b80b2','hedge mustard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'daea5fa0-2349-432e-8f45-3ff97204fe73','fc0e8149-96ab-5a5e-b708-6a3b050f1ac7','Canistel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b02bfaba-28e7-4a7c-b5fc-9b45ec44ab42','93a8346c-13f6-5494-ac65-ddfc8901a652','Spiny dogfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e64677b4-e296-41cc-b905-0f0dc8d9d5ee','3ffdd0b1-aff4-508d-9890-e0dcf9d8ac32','Caper spurge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d1a60b56-8650-4842-8034-8ddd65425118','9e91efd0-0524-5fca-a0b2-fbbb9f7e1d23','tarapuka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'14c96dae-acb8-42f6-b2ca-f5bed7145873','a0d810e3-2f2b-5af1-89be-ac27b91b83ad','Ngutungutu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'b57c43be-ae8a-4c2c-abf2-6d17e2db998a','c2b959f3-7379-5627-9002-91717063f6bb','Orange Puffs','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'70790479-5fba-4efd-a6c1-99a3b444c896','5d5cade5-329f-53df-9890-71109b3f4dd5','Kohukohu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a84c3f67-4d66-40a2-8ce5-7c3fc42d2091','5496790f-49dd-588f-b6ab-92077fcd1b9b','Devilwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'091b4b96-de06-415f-9515-01d171ba9f3e','d6397093-5348-5ef0-a35a-364d2ec82bdb','Bleeding Oak Crust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f5109e9b-f0eb-448d-a414-75d822437484','a3ac7f31-4e9b-51f9-8408-bddd38a5fc35','Needle Snow Tussock','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6a5f9512-2b8f-4fbe-a45e-9731e57d74f0','b0878a47-dae0-522c-9999-056fccf608e7','Canary ivy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b53205dd-a1b2-40ac-82f6-6e4bb5436155','ed4a515d-10d4-54d8-aca4-c6c950eb39c9','Pangu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f5e1bc78-b387-4886-8bc8-a2c034f68f11','5d516048-fe5d-5ed9-a508-779b9681704f','Rimu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'39fcaccf-8121-409f-9ee4-7b9ad3d7b3d7','cc7d0f4c-533f-59c1-8e30-dc0f6bb056dd','Perennial pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e5258e01-1ad6-4e6b-8161-bf5c4f4ace91','732be875-8290-5e41-897e-d4b3f72f5daa','Maiden pink','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'37ab053a-0952-4d65-90fa-d587bc558b85','8736eaf0-94a4-5d0f-b972-b1faa65add8e','West Coast black fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'49c1cd68-d38c-4828-8ee4-7d3c20d1904c','cd4ebb5e-bcba-59f0-950f-337b7e223dda','Okra','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ba28a439-935b-4530-8b59-f06a88bf87f0','e9b579a5-b86d-5bc6-8c49-9a2fa17c58bc','Leather-leaf viburnum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2ac95d28-7c12-491e-80f7-0c953aca3cf8','b33d888e-8546-5df9-bde0-804aae2b9b33','Coca leaf','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4d74c90a-a2d9-4bd3-8985-88d182d65a98','5d755ad0-b996-5bc9-b398-3f921f4c7de8','four o''clock plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bd2746a5-4b33-4c46-bd06-5142072a49eb','a0736e42-d184-5386-81aa-043dd2727713','Snowy Disco','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b76098ae-9426-44ce-9f7f-bded32d1be05','057939e1-ebb8-522e-a7d7-b84c7c67736f','Marsh clubrush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ce019c3c-6d07-439e-9487-36d265f6c18d','fc06d2f2-797f-508b-a4a7-711908f9e3be','Niniao','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'66a9b5ad-6626-4a3c-9deb-2e0cea76aa6b','2acc0628-dd6f-5ca6-9f49-f8fa7dd12f2f','Italian jasmine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b526fa8f-80e9-415d-ab1b-0ec23df38f54','6ca65b12-afc0-5b48-96d9-6cfaec370aeb','Dwarf brotula','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'90517dcd-839d-452a-b20a-e0c4cbe15b12','13c99960-bdc8-5f60-a839-3ac1c54367d0','Pearl acacia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7206cbb6-12a5-4225-943e-dffcff13c1e6','377d75c4-1492-563e-b424-070c8a723f55','four o''clock moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bcff3566-c493-4b11-b108-6a25b67cd0e4','f79a0277-e091-5182-a2ce-57151fccb1ff','Black marlin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4d96bcca-c8c4-4ff6-a8f5-70f57696e15f','09e679c0-0c40-5938-9519-2fb5a82a9e5a','Crystalline ice plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a6290114-dc52-4c90-a8cd-f482015cdf28','e3e3335f-849c-514b-b389-b9bda6e4b4ef','Peacock iris','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c0caa5d4-d19f-482c-bfa7-67180968dd7b','24cb8c6e-6a67-5ce5-8a86-e4c85d71570a','American cockroach','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'323b2246-3f74-4fdd-ba6f-76fc72e612f8','1788080f-ccbc-57bc-a9bd-778c118e200c','common forsythia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9b6897db-122e-4214-a229-64e6c69e9cc6','aa49a741-8e7d-5d88-abdd-52e39095deb0','tupanapana','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7e5ac8b0-b613-4996-973f-561165c2d9fb','33cf3950-bd37-5eae-ae87-82df39d235cf','White mountain daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b9d5a21f-130c-4ecc-b529-0f2fa7763678','0a931105-589d-5a38-a13d-20b5179cd38c','Painted leaf','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f7554107-0c80-4eae-8479-7df88bc2b055','ea0aafa5-d270-59c1-99f9-567331b62e6e','Little pickles','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'349d1e79-c767-433b-b550-d4f5ef943d57','53ffc5e9-9396-5177-bccc-19de1f0afb66','Glossy plantain','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'39c9881c-1a16-413b-9c5c-935890d9188e','6a37c274-dc32-502c-80fc-26c66c80fe15','Prince Rupprecht larch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1f92aec5-2b59-4824-a208-75df954c4bd0','5ed46ba7-f4e6-58c2-9229-b058c1174f12','Mountain phlox','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'684eeb53-ac4a-41ac-95a0-59c2559ad189','d150ac13-2e90-51ac-9c89-bddb7ced1d03','English plantain','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4570b8be-4242-4b20-bd4f-9e6f07b74a0f','8ac56bdd-5b1d-5cac-9ba3-e9f0be19844e','Moss anglerfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20d18779-8649-4846-a012-4c4f4525a60c','44e57cb3-a049-5db3-9389-4a6812803999','Pouaka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'cb3ea2b1-dd81-4e01-8cf6-b453caf26ebd','f6469447-85c6-5232-a9d3-a1921fb68874','Cloaked tubeshoulders','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'910546a9-07bb-4494-9145-1e6253305de9','d7c2d7a4-8d3d-5dc4-a1fa-89ffcc0a5d96','Patterned rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d77db204-27e7-4e59-b391-8690fb1b720f','d60562fd-c8be-5a93-b85c-7cdcaba475aa','Filbert','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9d5dc732-5ff2-437d-aad7-78722a35766d','b32c1eeb-a292-5e15-baac-3c7632ce5656','Torrey pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'386e43cb-8ecb-4cfb-a01d-5438f19449c2','9b6ddf21-9134-5364-a4b7-da8cd554aa80','Nippled Logger','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c8adb08a-2460-4446-9e0f-8466c53b0d02','dba654a3-13e8-52b1-8321-0c3e264a9b6c','Western sandpiper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5aa786cf-9d45-43c0-9198-2dc5c0328751','e9a437b7-deeb-570f-a932-8313d2e55e2a','Yellow-crowned parakeet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4ada967d-dc4f-4b2e-a390-a58c32ad0cad','5886ae2e-0c11-5c0f-abbe-e1648d3e69f5','Sweet pepper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'39fb92ff-261f-4c7a-99dc-b6372669332d','b2285bc1-f591-56d8-8d2a-8e23c23585b2','Forest bastard grass','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'62297ed2-e6e2-4fd9-91d4-3333902c18e2','56076d6f-a0ea-575c-b944-e8b995520797','Pine Needle Split','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'495d0505-0869-4869-b1cc-9bf17c705ecc','bb43fc43-1d94-5619-bd46-fe1bfa2d2087','Saint Martin''s flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e2b9e72c-b9bc-4ede-91f2-9ddceb5ffea6','c01215a4-388f-5539-97a2-cca4beb944ce','Crab-apple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cc17ac01-fdc9-4fb8-b0df-2bf194bd1a72','90143915-c088-561a-a2f5-8ff85e95c13d','Turukio','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'c8cadc81-c515-4a8e-8787-bcf732175096','758c854a-7c57-5d5c-aa47-788ac194ec98','Elfin herb','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae2097fa-4975-44df-9b22-5da6ebff7570','c503e494-a5c6-5d3e-a214-b543c692aa3f','Tree purslane','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f7d54974-1679-4a43-97ec-451e54829c82','f0492d00-f078-51be-9dda-e046bd9b0ad3','Spider brake','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'08baa977-e4ca-41ef-be59-76a1d74e6b15','b39dfe6b-a004-5465-bca2-9245d66389b7','Teasel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'be821148-5cba-4505-b7cb-319f9a2aefe7','e6edfd54-f078-551e-a703-8cb794c0292f','Wolgan snow gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'587db765-366f-4cf5-b5de-e8f236f09c49','e4e14eaa-62b5-598a-bca9-c5fe92a5b122','Porcelain Slimecap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'047ee7af-1fd9-47b0-94a6-f3add777bff4','e120f300-44da-54f1-bd3f-7e5f9bf1bfb3','Krefft''s stareater','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d21d10ce-2965-4234-8fa8-59e2feea4d7d','8eac1e47-3a60-5309-b643-53b401a27405','Glycine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4f673718-c963-4689-82b3-18d26b5fa5e6','e5bef409-05b7-5eab-bc47-5e884e592432','Water lettuce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dbe2aa0c-5c4a-4b3f-a8ac-45e01764cfff','6a4ce3d9-9770-5bf5-82cd-5a0024b50e86','spoon bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7ecbd4e2-4e70-4b68-92c4-79feff9b89ba','102774c6-b76b-574c-af83-cd00cf3545a6','Upland longjaw galaxias','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'efbe8906-fb7e-4696-b9f8-47e65a8efd3d','19b9ec24-413d-58c8-b367-704ff33e035f','cabbage tree moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e9b9e12c-5a0d-4cc0-9ed8-5157d3c3d0dc','b6c3477f-86c4-5814-b75b-47e853f1c671','Spearwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c0db5ade-d7c2-45a5-a77d-2b04f0aa2123','0096d079-594f-55d4-9bc3-8172bd05df7f','Klamath weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c33c93cf-cabd-4b5c-b319-9eb7ac93dc4b','338bb17a-2ef6-585e-ad8c-cff6e0368de2','Tick clover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5055a21b-b353-4458-af67-15f83050b80c','a7eb54ba-b397-5bdc-994e-d7cfe7aad2ca','Jointed twig sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4ccc2ac9-5438-4508-a480-a97408419b36','4aa3b7bb-9ed7-5383-894e-01ce62318f4d','Sun pitcher','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c0f4e921-3b8f-4391-ac8f-d6c29d025a26','f8a324eb-90fd-581e-a8e1-898fa22d0cf3','Light stareater','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bb9ba5e4-b5f6-4d2e-9a70-3817795d9529','58c1ae86-aaf4-5214-9962-33377fdf500c','Auckland Island Teal','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6f13b3a9-ed9a-4beb-a1f3-e5dfd8acf67c','cf389799-2497-57a4-861e-c40c0235c56e','Cheeses','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'08a3d5d7-0478-4e4a-80f9-a16da7989905','35ff20e1-58ff-5a93-83f0-6caf6239eee0','Australian mado','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e4f42f11-b89c-4e9c-92cf-bc444bcb2198','b58b8732-b04f-5147-9c6e-7aab5b14d554','Strawberry guava','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'52b4316e-3793-4fa1-91c6-3ad7eaed0493','e2e0c45e-5144-5ae9-a2cc-de1676b997be','Butternut squash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dd35a426-1309-4fef-b664-68c32e849434','96f0da5a-078f-5d2e-b332-e1cd90356124','insects','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'392a2425-f7b7-4750-b444-379a1c44af50','da98a43e-e2d8-514f-86f7-af4138522b71','Slender-stemmed bladderwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1f6d6d90-350a-4281-9ead-008c43c667bf','e79b1f46-7d8c-52c1-b741-e0f515e77971','Auckland Island Shag','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b198f34d-f4e7-4fa1-b1ce-1b75e4402aff','975c9833-ef83-5f48-9565-dbc4e78fab3a','Akakura','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ee9e0b37-fcf4-49aa-a21f-413470191f84','15ae7292-2e74-5016-adec-4e90992eceda','Northland skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'96b2d766-bcef-43ef-90b9-f0e84775d2da','69764a5d-6ddf-55b3-97b8-c3eedfd0e627','formosan cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e563be56-50fc-4652-9043-fb28ea2cb09e','fca227d3-ed23-5091-afe8-480974a30b98','Dove''s-foot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2943c412-e23b-4653-ad84-ae6fecda4902','311b51e2-72e3-53da-8972-719ba7739dc7','Campbell Island bitter cress','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2a94826c-f464-4194-bbc3-da369a268466','55eab099-7871-55f2-bb2a-8e695c9c7eb4','Whitaker’s skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'59a9c61d-8c6c-48e2-9704-3781bc4c294d','cc12dd53-0d5f-5870-ac11-c2819ae345fe','Creeping eyebright','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e35468ea-cb61-4e42-a914-ce2b1b71a555','025494ef-212c-5640-9300-b73094378a03','Waiautoa forget-me-not','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'28cdd3d0-3552-4052-a13f-62d4cc8d0911','980b84da-27ef-5b9e-9ab8-635e3598d7f9','Sentry in the box','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0fa74c4a-e3b1-4247-9519-4ed7f5d3bae2','f95c2a0f-34cc-5189-8faa-1a50584bd769','East Gippsland blue gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8737c35a-0695-4583-bb53-397b759619cf','47d8c36f-208a-52f6-b95e-e82d366a9ae7','tutsan','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'054377bf-4d22-45e3-9bb1-e5c7649e2d2b','f28bf3f5-f22e-5d00-9cae-5cd39201396a','lily thrips','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'06ca0ec1-604a-4b1a-919b-6db42823e433','8b7dc93f-d924-5959-be7b-b3b27f79de03','Caramel drummer','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'15ed7025-682c-494f-adf9-c98fc55c7d20','a9d14273-6456-5cd1-8558-737c12ab5fa0','House lime','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'87052364-95f2-4dfc-8668-1983d3457389','c0a88390-31df-5c83-b6a4-c074957dcc81','Mullumbimby couch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ff1baa4a-8d68-48c5-af25-a12348d44b30','4641231c-5a75-554a-bda5-7c4308487b3e','Capro dory','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ba27fff-3568-4f32-b86a-6209ecf589e7','b341109d-a54a-5b39-880d-d70d0e447a22','Morepork','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2acfe605-feab-459e-b0b1-1e1f44ccc74a','8a77ff88-ebad-58bf-8701-4d1572b59098','Goatfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cd6444ee-a1b1-44dc-8079-3ea743f25c59','c266db43-acf4-5fda-9ce1-e8692c977250','Peppermint geranium','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'50e6ca32-3347-4d10-9e38-79160b3f7466','1a994637-8153-5111-b97e-ccb58760b818','greater wax moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3921d75b-42ac-446c-99a8-a0547e63a2b1','dc1aee9e-616b-5e63-a2af-b21d3afdd970','Starlings and oxpeckers','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'866ee805-da3d-455c-9a93-30d55d96e75a','e8cd7fb5-3a44-5c46-a857-777691949fea','ambrax swallowtail butterfly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1a15069d-8ac3-4fc4-9a59-383bc7368985','62a94fb8-6e9b-5516-b83d-c9b263264f55','Common houseleek','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ebeea831-96fe-4d49-9460-64201a4cd354','eab2f2c6-32d8-5568-904e-55eaf19ed9e6','Slender smoothhound','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9dba6673-4cf8-422b-992c-1df19602c42e','5e4dc6cd-e60d-5a1f-8faa-0963a9082943','Aurora frog','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'69608fae-f05e-47dd-8447-b2864ee2663f','9adceef0-bebf-5945-9e6d-b3c20ff54f0b','Valerian','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1764874c-ac4c-4b68-bb5f-2319c2af6f7b','097bcf5c-b210-5ea4-a45e-d65d164d638a','Cape sundew','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5e0b5c19-5a5d-45b0-beb8-e132d4896a47','2c2e0904-87ff-528c-9add-4bc3a02174f1','white-flowered paulownia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f81f0774-0af5-4448-8ce4-6f4d46c631ca','709fdf62-56ab-5517-8333-2302572b5e58','Akamatsu','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'357ac0b4-a4b1-431a-b7e5-ca7efcd89b60','d38a5306-6b9d-5d9d-85cf-3387bfbcdd04','Bigeye thornfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae8c9817-b133-439a-975f-ea1ad7437751','f3e1142b-f544-59c4-87ba-9603363284ae','Common myrtle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d62612b0-6913-4169-9f76-e19fda810097','7748a0b3-06b8-5690-a6ab-bf4aaf31328a','forest elder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bd5ecf24-2308-42bb-b830-e9d7e9766c0b','cce60e6c-a6f8-56ba-8630-c9d1ce81cbe3','Mongolian oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2bab94ec-bc50-45d0-92fc-29f9910d258f','286aa5df-120c-5b0f-88e9-dd4d528a8ee6','larkspur','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e33a92f9-194a-4990-af69-ef3f6d4964ce','f87e7e4f-0872-54c3-8b3f-e3d2f2c7def8','Himalayan strawberry tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee58726f-dc9f-418c-a998-420bde4b788e','a14b3fc7-d14f-5728-a472-9dfd7b409d43','Chinese yam','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d7b7ed9a-8b2b-4dc2-92bb-25bd3fe0ba62','3f430082-7ebe-5509-8dba-b54d3e51172a','false spaniard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b1cf72a9-ec78-485d-87a1-b10720d79ec1','61732cc7-9b39-5bb3-9a46-695e706e48c8','Burnet rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1d466616-3eef-497e-9937-4138dd687ca3','359622c0-1f2a-5f21-8f81-9143abc7ee5e','Blue eyes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e7e25481-682b-4193-8fef-fda39380dc47','70f84c40-dd3f-52a8-8ea8-bd29b71f341e','Dogwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fb36d721-be37-4573-a615-e60955d2f31c','9e1f156c-2b9c-59ef-8c28-cd0280129a06','Common alder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19a92735-7f5e-4182-bab1-670873062057','717bb9cc-d758-52b5-ae2b-716af1d7e4fe','Frostfish tuna','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b76f5df7-6345-435c-9f03-57e04ced3884','fe38f11e-6ed3-5669-88fc-0ea31497e143','Common onion orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0f9e6ea5-35e5-41a3-8732-ffb0a962cfa2','939ef76b-6ebc-5ccc-9369-2254dd5d742e','Rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bbff7247-5e32-45a9-a901-606bf3a76689','d8641be5-a726-52b4-9862-f4d9a44ef9c2','Pectoral Sandpiper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'500ed58a-8e2e-466b-b8f9-0e90de7a2737','e75bccee-cfab-5704-b557-7162d0f5bacb','Tall yellow sweet clover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d7e91e58-2425-4b5a-b1d1-5ac647e59f81','5d5cb39f-15e3-53bb-a5d1-8366bc4d7757','Shrubby cinquefoil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a2567fb6-f450-4b41-9fcf-fde86ef0e715','c8997102-eac9-5631-afa5-0d95d27a1da9','Elastic Oysterling','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'da2605f3-639f-409c-95a2-ab776b28bdc6','e7516cfa-7204-5d88-aba0-60106af1c59e','creeping thyme','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d58ca674-06d5-499f-b934-13a4cc6f9d5e','f9da66c0-b13a-5323-be3b-66f5e2ba264d','Tutoke','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'6eac5a5a-d9aa-4079-805e-e28967953155','e017d2d3-7c27-5ed0-8706-83def45860b6','Grey roundfin catshark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4f947313-0330-4ace-aabe-ebfdb8cfe44d','bad7903b-c669-5c85-ae28-af30b8952798','Plumeless thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6940a90b-815f-4591-8a89-96c6b649c6f6','a6f010b8-c895-5783-8059-f47812b0bdcb','Madeira winter cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'93306485-bbc4-41aa-8d05-7a43cb1ea33c','626aea81-94b2-590e-b250-2e72bf308a7f','Dolichos pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1a5cdeae-b04c-4a8d-994d-1cd0bc0ce867','51815394-510d-5568-ba66-74f212fb7fe8','Scorpionfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'43b89e17-e38d-4641-a85c-dce97ca01c7e','ad8ae202-0bc6-54f9-8fc2-90a6a206eaeb','cojomaria','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9d5cc3cb-f742-412d-80be-5e03bb59cc04','851ce4fa-1a08-5414-bfd0-e219e5395d95','black citrus aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fde1eb3d-c9a9-4289-a6fb-dbbb509bbfde','f737d5cb-cd7c-5ffe-9206-fd1c3d9ed6f2','stinking passionflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8dbb0e0a-677a-44fd-9ada-ab26579a9a64','4dbb0f45-6f4a-5802-b26c-a5d4d804f4c9','Needle bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a578293b-15aa-4349-baeb-35a06bb8c5b0','3a7dc7fd-d9cf-5aaa-bd86-f30cf01ec90b','Banjo fig','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'511cbc94-a92a-41bf-bd95-c9db53198a30','044ec6a3-aa2c-54a9-ab53-b9d7041b2fe5','Annual mallow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'493e4295-9635-4b5f-93c3-9eda123f091f','a1d7311f-e586-54c1-98e8-7b8c8f55542b','Kookirikiri whetuu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'1b2cfc6e-e0da-4e9d-97c4-70711569dedb','930d0986-24fa-53ff-8d59-e3f62acad5bf','Schellenberg''s soldier bug','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9d45bae6-1753-4cc5-9db4-46d7fd021c09','5699f333-fb30-540b-ac4f-856eb7d6127f','Iodine Bonnet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4bb37e85-7539-42d5-83d4-956a5f8b1552','8565d60b-7233-5ac9-a286-f872c1c96be3','Northern grass skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2f76d7ba-56f1-48d9-b0ca-31881b735275','7e0b50f1-433a-5d70-b8b3-3d8d1f69ee03','China tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dfbbebf0-e4cf-4568-a79d-a659e3374b29','d6b648d6-5647-5743-891d-9596d1e6f385','Coconut palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6ba85e7b-293e-401a-97b2-8be4235c6011','25300b4e-5c7f-5ab8-859f-ff0f06c5c40d','sixpenny scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'493e4295-9635-4b5f-93c3-9eda123f091f','e6ab5b7a-a99a-5be2-a78c-4b5535fafc64','Pukurau','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7d6de715-8226-47d9-979f-602777319db8','e1b28a8d-177b-57fa-82ad-3dbb7dd2c636','Treacle mustard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b83f9649-0bcb-4ac9-ae18-4c6718704baa','fd5afe76-3ae6-59bd-8589-724a6deebc71','Pinkedge Bonnet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0f65a56b-d77d-4f31-b6b4-fb4fbae5efeb','41c56c0f-9a3a-53e7-b703-bef5202c345a','Willow-leaf pear','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a5bddd2b-1859-4376-8e10-89867931931f','44ff69d8-d22a-56b7-89a1-f8cd07c5f811','Yellow poplar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cea3b0b1-04c9-4e51-a913-0650d41e6177','051cc55e-e177-539e-bb84-b5ef75b40319','black gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'06d9d1bd-b7e1-4bd0-8700-6117c3b6e974','859eb7e1-c1ee-5d2a-9cba-28b8ae0be312','ma tsu','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'36e36d76-8a0e-41e7-9c59-ead0db3053db','edeb93ec-b16d-5451-a5ad-5c284e4ed8fc','Smoked Oysterling','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a94efe4e-9190-4c54-8104-35d7f4cb6730','a8a5e999-6a22-5748-b5a9-3cf1d2eec752','Common fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b3882c49-d531-4e4a-9ccb-582b0a609188','87ffc773-d7d5-5139-bdfd-7b176b8fe175','Espartillo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34687e43-5425-493b-9422-9bf07d4a27d8','4d95e359-2e99-560c-b1c7-81d449813d24','Balloon pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a8982fac-40a8-4028-bce9-1e627392a3ce','110afe19-5cc9-5de5-9c93-08f42f69263e','European pennyroyal mint','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee92114b-cc43-4e3c-904f-ee1515e71351','fba6aad8-372c-50b8-b733-c0f8ff349c00','New South Wales Christmas tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dbe9ccbb-75d8-4218-b562-b6d1a47417f9','d6308095-a433-52b7-a064-2f66d4a77899','Piwakawaka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4a644690-2d8c-4458-b81a-2df22676656f','b8d782bc-0115-5611-89da-cc6016a00ce0','Kūmara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'1a341454-a7d6-4270-9d5b-7b472b8166f0','9af1925a-8364-5a11-927f-a42bf99c05a9','Hare''s Ear','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'72252b5a-8169-45a1-b887-53437cfbc764','8b5c1fa4-b926-5336-b38d-976ce888b7b2','Korikori','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'523c1d64-62f3-449f-bce5-16f55b9793aa','d8a7d0fb-cdb7-5225-8fe1-a9e278fda99f','Mexican orange blossom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7d4bf7c1-d451-49e2-b740-06440a7863dd','9477e766-c010-51e4-8944-fcd0052819a9','Swamp broom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20d18779-8649-4846-a012-4c4f4525a60c','0066bd36-115f-5f9d-98bb-e26cb6b0c4a5','Hinarepe','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'290c0fc3-ef59-4c47-8ec8-8608760dcdbd','647162a2-4e11-5baa-858f-05e97251d346','snow patch grass','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f7205104-0c5b-4b73-b7e6-817f8448086e','e69901fc-b0d0-5d39-a151-4171d52e5ab3','Tasmanian ngaio','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'777a0a83-1fdb-41e2-ad3a-d8f3dad1bb43','e31d632e-bd82-5e8c-b2ca-1c45d49b0bb8','Marbled brotula','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'35725689-170c-4660-8f81-6d6fac58331b','5e42dbdd-d340-5da4-93b0-5598e666690c','Winika','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'2e65ee54-4993-49f6-8445-dbc4d882d7ec','f482a1b3-5563-5154-9f17-0755fde17c3a','Swamp dock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7cf5d8a9-4d8d-43bd-a37e-7de3e56db5a9','8d13aaca-6a43-5899-9b3b-b2791579b58a','Lemon Honeycap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33e1ef1b-7ff3-4daf-b00f-b66d2f24e21b','8d28bec9-9245-5352-bb11-6391ba79c17b','Herons and Bitterns','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f7b5b56e-87ae-4fee-868c-41556eb0eec0','fe66d91a-4109-5704-b450-336dedeaa3fa','Intermediate Egret','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'56d2272c-7f3b-433f-b525-31470f39291b','1c242bd5-8197-5bc1-8089-8fe1db00ff6a','Mexican hand tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b469b55e-2dd3-4039-9911-e72cde22bebb','382951fc-2a6a-5067-9085-3d8bec7f099c','Giant forget-me-not','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d73b7dc5-0fc8-46b5-a823-5e287a3e3ef0','fd723c00-b280-5d98-a535-7120a2d3ffcd','Shield fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a713323-6b86-4248-9bb4-341363f1f954','dcfe6b0d-e65b-50da-a447-57ae3bee2296','Ichang lemon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2c0a5023-e7e1-4583-8f53-4f6c6a2560ee','4f85f484-4d8e-55a2-be4a-50bbe2d16ec2','Phalaropes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e6cb730c-a764-4c02-8c0b-819956260853','ee119857-213b-5efd-88c0-f65411a1559c','Blackgrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bb1139ef-5276-4428-a2b7-71dcb98b29d5','beb7f193-1e76-5f82-819a-a372e7b998ff','Sweet panic','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fabf421f-8cbf-4864-8c94-e944f01ba488','a31d0f32-2565-5468-9eae-adfb446ce7e1','Red spider lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e4a00b79-83c4-47bb-bcd4-c4e0e9582989','2fd30e1a-a5ea-574c-9075-0a9b1ac4c9ce','Curlews, Snipes, etc.','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f2ebae7f-2f99-4b64-bf59-b819e31e15e0','14192cc7-0535-5183-a2ec-beee38898e96','Mānihi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3795653d-a60a-4bfd-975c-74a14d67067e','0e22b70e-887d-5df7-96c1-e8bc16d91081','Passerine Birds','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bf019e61-6e10-4080-921f-ed20553eaec4','7666463c-06bd-52b4-a708-40d28602bea4','Repehina-papa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'54f8b542-a6de-4b3a-99b3-730fdbce1cfb','55bfd754-4547-5c48-94b9-109df58387ca','Antarctic minke whale','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6dd506e8-3e1d-4e14-985c-d58e5b139245','09246dc8-cf3b-56ff-8d4d-e9cfe7dc2fbf','Gulper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33092920-e945-4388-9f51-9ada524ce20a','d1edb327-65b5-5a20-a341-8845467e6fe4','Cape hyacinth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'47cc6681-635d-4e30-b948-b5c7838a0248','afcb9f54-e0c7-52c6-a8ea-650bd78fd9fb','Xeronema','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b38e7520-d7bb-4c5f-8932-af418bb7da17','88db8547-01dc-55de-8b78-db4049898325','Temperate pelagic cardinalfish','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c5fe8046-df90-47af-849e-2f6277efdbd5','acbd6e00-c8b5-5e44-9e8d-292f8f88e678','Shell flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a01dd65-c9d4-4f7f-b653-1743471b2237','6ae1cc49-9e93-537a-9b2d-2516576c937a','Brown-blotched Mushroom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'99806471-2f41-484d-8444-f59a3d065d6b','59fbba12-9189-576a-9888-db0dd8a2f62f','Taraongaonga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'43b9f0fe-01ee-4534-bfd2-07b9e5451b4c','a68789cc-7bd3-59fc-9813-9e17f52c87f3','Wood sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cac5c66e-3693-4b1a-a264-6697eabbb9e0','4b5ac027-f873-5c2f-8fe8-b4956c1b37f4','chocolate weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e0adb9d1-db09-491d-b8e8-8a0339b39495','c61fbbd2-c15e-5b97-81ad-ca4e0351745e','eelgrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f2ed5536-7614-43c6-9491-f90320c608b4','7a353bc1-550d-5f38-8cad-bf429f1a9413','Dusky rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2598d58a-d70c-40f4-8f27-c6f971d266bd','576de9ab-733a-59ad-a0f6-34f9834b67e7','pine spurge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9574c535-42cd-4b4f-96b9-474ba3240154','7ed94bf9-ea18-5424-8057-1cee40f5eb60','Maori Sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'493e4295-9635-4b5f-93c3-9eda123f091f','74c8ea27-dd6f-59ee-a4a3-1e9288aebee9','Tuutae whatitiri','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'15561aaa-d414-4b15-af99-5d4a533b526e','3bd431b9-9bdf-54b6-bf55-b3d14de8d881','Matipo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e24dd3e5-1b92-469f-9dac-af94b3bd0cdd','384cabbc-17a4-5c8a-bb29-eea75f7b0b7f','Common maidenhair','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a3478f95-c1f9-4734-8d17-3f8458d97dcb','f0877c18-bf97-56ff-81d6-d682d29895a0','Te Aroha stag beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a883443e-d621-4043-a28a-0b47c7e90580','b5d299ed-7ccf-5610-8d69-77ea8e96ce0f','Fringe flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4418336b-3ec1-4c3f-8fce-2e7d9f1e0f9e','2006908f-9b28-50ff-bd98-1028ce0eafb3','Antarctic prion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d408b0f4-f551-4942-a1d8-fbaa9398d85b','6b06cf04-6728-5f0c-abf3-bcad891bea37','spanish heath','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'92f7cba9-b79d-449f-8457-d94a35510d45','26b821ef-7741-5049-958e-418a08ddeb8a','Three Kings rangiora','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'253539c5-56a6-493b-bbc4-aec9fbece609','f8977357-9d39-566b-9dca-79e54e60cd5a','Wild Turkey','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'49a012b6-c3cb-45da-a6b3-5ad80d067a99','b3aac1d0-0608-560f-8bf4-ea1b2e5f5906','lance-leaf water-plantain','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee8305cc-19f5-4091-94ba-377979670deb','692ebff2-3cb2-5691-b635-4dd3d93cdb5a','Maté','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fcfce6fb-d2bd-4299-9bb1-c5ad7ad7f066','514faa3e-cd49-513e-9d7d-13dc8b3d422c','Bosnian pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'52b4316e-3793-4fa1-91c6-3ad7eaed0493','b068d36b-9656-5693-91e8-922046e20495','Japanese pumpkin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e5aab315-6fd9-40c0-8ec7-1ce8005b55f1','1b505d47-8460-5747-802a-edff74e8c4fd','Tūrepo','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'69b5ae9a-e650-404c-9b82-8dc9c1b5b4ef','c25793b2-897d-5a09-a67a-ef57ed898016','NZ White-faced Storm Petrel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'26bf2eac-8b3a-426f-bb29-d3e70a157e3f','8607d5b1-566a-5bcf-bc61-e8ad32b7efc3','Toadstool groper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8e936655-70d6-4ab7-bd3d-d8147ff372d4','15ad7272-bd23-506a-8094-20abea84b09d','Sticky pig fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ca79b491-16bf-4288-bf11-959f38577a63','a1f6ed35-4a7c-51db-ac2e-e27fb54e745f','Snow hebe','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8dfef150-e4f0-4277-bb50-d40bafcbc446','26e27ffb-44ea-547a-89cb-7220bec29508','Manna ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aff07ff6-58f8-4d39-b008-2714dd1d0ad4','b770e5a4-7f1f-5937-be28-e9991283f884','Poor Knights spleenwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e742bf93-404e-4f05-9280-1ec8fd5ee558','c50525d0-238e-5f4f-b28e-074917fcfd9d','Bigeye ruffe','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'78cab01a-a58d-45e7-8e22-890927d291ac','3d271dab-5dd2-5b22-803c-ff13da31ac89','Plantain','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5761c508-5df1-4e58-a967-114b2df25457','6d6b5d55-ed4d-51c8-8988-35eea3c26d55','Brazil pusley','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee791dc7-402d-4ca3-80b5-3a12bb27f310','00688d6e-38e1-5996-85e5-dcae548fa39b','Blue-eyed Shag','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e4f945da-58da-4b48-9d86-029fbbc1fc52','b53da44d-9fa8-5bcf-aa4c-c28f69beb2ba','Cupflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'04537993-8516-4b76-8492-dc9cce38d4df','13b73690-66a3-53af-b28a-5ec62413bf34','Cape scorpionfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'37bc849e-8284-4eb1-8a7e-a0200e834d12','c4d02aff-48cd-561e-9600-d2abd0dec9a7','Necklace fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f99d3695-7032-43f3-9c50-4b82f4c8a47a','61a85a69-c693-5f48-be9d-37f8f6bd2342','Ragwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f994c78a-6d74-43f4-9d87-594a82ef9a72','f2027fe7-f45a-5d8f-9c48-da232f38883c','Farewell to spring','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ccb1c761-f60b-4207-a149-4b5666f305e5','934b1992-dcd7-53f3-92c3-7bcfa37e9934','White-breasted tomtit','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'84836e31-b807-4ae9-b05f-bf5f45f08d1b','1dc031c5-738f-5bc9-b82c-aa49567b1326','Yellowhammer','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c8929a06-ae7e-479b-a430-6f69a04c637a','be69940c-5bef-55ab-a31b-69f4292d83cb','button weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0984dd6e-e264-4719-a99e-91dd6f43085b','a9724d57-57d9-5282-b646-1bd88db400a7','Lac tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'177f302c-d9e1-447b-8f0c-9522f1e09812','54bfeaf5-8d11-5790-9224-1aa32c91a9d3','goldenbrown jumping spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'151681e8-567d-4436-a54d-019d81e12aa6','f1d05c6a-6a88-5b41-aee8-0e26c08e33ab','Common brier','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a36b18f4-6419-4635-aa38-9cced72e010a','1763f311-cd16-515b-9ad3-7d289e424e68','Water fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a231177d-37a1-42a3-a512-c76ccb5fd0d6','6ec8c736-3e16-5696-b86e-b108750f5b04','Dwarf Shield','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'35e127b1-7441-44c9-a099-e62804b05c28','0bb786c4-5caf-5638-990d-2e683e89f8d1','Tiger''s claws','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ad1757be-4e4f-4ff3-9ec3-5dec46dbe392','0d8c8183-2447-533d-9784-139e52d9589d','red oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2fa15489-fa07-4de8-8b4d-a24eb5b80995','09225fba-1d24-59d9-a993-199b8145348a','Forbes'' parakeet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7ad4e80a-ea3c-468e-a98c-30a9d68c3010','47abe50f-1f1a-5786-96cd-6d6ed0d06332','Leopard orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3de7c69f-7282-4eaa-8344-70300345464e','39904c0c-7371-5ca1-a91e-6d5e3dab260c','Ahuru','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a071cc90-90a0-4ad9-a023-1064c276d262','b39b4ac9-0231-5a73-9cbc-094a9545cd6f','Chilean wine palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a6e94b7-266b-49dc-b5d4-a0656c5b3405','d79894b0-7d52-5c0e-9497-869f62dbd397','John dory','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'964a75f5-206e-4c3f-9dd5-fe2f6f8f7b63','f10798ac-930e-5e4e-bb74-0b789c0c2889','Gannets, Cormorants, Darters','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f5d60aef-8545-45bc-a1a6-cf7b12890d79','67492bfe-3c3a-5ebe-968a-cfa39286a739','Dusky Puffball','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'89e01592-17f8-476a-b5e2-8eecbc90e9e5','547f0a8d-fc3d-5313-870f-dc421c558029','Dwarf sperm whale','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'80c1eaa9-95b7-4dc9-90e0-f7285017db37','8b7ef221-0128-5ae6-acc4-bdbd2debe144','Knitbone','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'435a0510-a99c-4e3c-967c-b43cd11a6bba','341fcc30-ceaf-5b32-b55c-db26940d4949','giant reed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'504a3f01-b303-494f-ad98-37f85755ab71','9ea3cd16-6dcb-5c14-85ea-30fccad73f9c','Hoary tick clover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'15461384-2b7a-4763-8586-740edff62652','b1c63b39-47a5-5f4d-9089-cb32aef3e421','Wall cress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4884a1a9-99a0-479c-a428-c713fddc19fc','6aa5fd16-1ed0-5887-ad30-8a506f42be39','Eldon''s galaxias','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d331f95b-9d6a-424b-8222-9b888ae5efaf','ffe68961-74c6-5885-b5e6-ff6c3e408988','Thick-leaved porcupine plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'64563d14-2ea7-42ae-99de-8cb711d164a9','9e44bd6f-1bbc-59ea-af53-a13e63fedb22','Handkerchief tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4a11f69f-5d10-46a0-a02b-932eb71e01a2','75f5088c-8f16-5e49-b1e4-cac593baca36','Creeping panic grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'254f12e8-8718-4da7-b7b8-bb9210ca890b','3be2549c-6db5-59a2-9f27-da390718c6a1','Southern Black-backed Gull','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'31d9d236-d9cc-419b-887d-e14f282fa04b','8f9838d7-0890-53dc-9c2c-cabe8bf7a75b','pig fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'897bcc19-3061-499b-a019-b13d505d2509','23d7d5f9-39e0-570b-acba-0de43b895a49','Red dead nettle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eab1b6cb-59e1-4beb-a79c-f495900d7e53','308c6506-810c-586f-9b60-da10ad802966','Grey-backed tern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'929b26a7-7d65-4877-985a-cf2dfe530370','581a70da-c73a-5d72-8329-dfc5658922d8','Anemone','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2b15e7b0-a9fd-4054-90ab-bf53c4966dc7','128d24de-de14-5fe8-bb6e-8c2c8c4c048a','Wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e829cf58-82eb-4c6b-9403-7ed0c5974918','d6efde8f-fca4-512f-bcfd-5fc4a397b72a','Chinese Judas tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0d624ad1-748a-458b-a2a0-2559fadd9dd2','61d2ea35-dd2a-5e0b-8af3-d1aa68decb4a','Shingle convolvulus','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ddf8fcba-5d8c-4a4d-aee1-ade6d9292f84','47c9f264-c02e-5eb5-808b-679b73cff827','Indian rhubarb','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4ea4baef-61d5-4d7d-a61b-eb039b42ffa5','81c5b321-850f-5e65-bf9e-5bb473e89125','Unexpected eelpout','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4a11f69f-5d10-46a0-a02b-932eb71e01a2','3d895559-7ef3-5580-9d56-8691e2ff75bb','Torpedo grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dc0f30f8-cb9c-468d-a85b-07c63f246949','688f46b6-b944-5381-af50-858182e4c5a2','Houhiongaonga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'bc04e5ca-d350-416d-8aab-352894951bcd','876a3a66-3fbc-5c8b-b493-f958d078e4e5','Titipounamu','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8fe3a314-765d-4347-8c99-28e571bf0e99','5b426c64-d4fe-5535-bb4d-04091853cd3b','Greek juniper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ff30f51e-4e3a-4241-9582-4d0a372b2a59','1fb1624c-a8f8-5bc8-bfbc-df2b878220ee','pink-leaved Chinese toon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5c41025f-f7b6-4dc1-91c1-19b8c3a08763','c7b1ae55-dba9-58ca-92f5-095f8eb53792','Kingfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b689c9b-7657-4ef6-96d9-d8d19eb7204e','e0fa7f8f-e139-57a5-a890-874ddeaaef4b','Wood Mushroom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'43d9b663-e68b-416c-ad98-314a8dbee2e2','41760bd7-a418-5293-832e-7a31adebb467','King Billy pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a206c082-34e5-4b70-9718-f9fa6150ad3d','f538de3e-6736-5c50-8ceb-3f6906f26928','Antipodes Island parakeet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6f76905b-bc61-48ca-a179-c82a0ccedb7e','9785dfc4-769b-529e-a205-eec8a3eb57a1','Mounga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'0ea72627-5dc3-48d8-aee0-b52edff5a3e6','97fd02d6-3980-5d3e-9b29-2f62533b06b9','koromiko kitea tahi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'48c88a87-eebb-4d10-9a8e-4970cbdca3b6','aeacce30-fcd7-5bfa-8447-b1b56efecce8','submetallic ground beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'89d10bd4-fde7-4dce-8f52-6e6ed90db625','c943ea67-8e92-5ce8-a212-4b819df84530','Boarfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dc159d02-b806-4cb1-bd3e-b3aefb7475e2','972c5026-f628-5d77-8761-1d6266bc96b7','Blakely''s red gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b887b9f6-034e-4e7d-861d-847c20fb9569','d5962cfa-8722-5b57-b042-2f19c9bd3873','New Zealand honeysuckle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a1488a4e-a474-4f44-893d-8d582f6f1679','24529d74-90d7-53c6-9721-705b6fbcf79e','Natal flame bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6dbf2c4d-a853-471a-b3f7-fe6511d67be0','abdc9e86-e164-550a-a44c-678011e3fa25','Coral broom','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e73ff0b0-d24d-40f3-8c5a-dae20ee43211','5207b1c2-2e53-5f1c-9323-d620e631c8a4','New York aster','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b25554a6-7fee-4777-b084-97657ea7aa53','421d627e-35d6-559c-95eb-8cd4e41f12f0','Prairie crab-apple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4445f86b-2060-4390-8aa1-6eaeacd3da2d','8d6cf8c1-5fd4-5e17-848d-7f2198733193','Kaimanawa forget-me-not','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f704ddad-e34e-45f3-accf-b8f0fa849264','fddcdc0f-ca08-5527-9e7a-c7848dacc1aa','Toetoe rākau','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'1811a8e1-e798-437e-879d-f4b4eee55407','7b848447-4676-5ce3-b04f-38c7d8c8f548','Belladonna','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f5e5f71e-8fe3-4f1b-82e4-f35464ad386d','b4a5fb0b-1871-581f-9d32-ed59886cc408','Champaca','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bc52c13d-ab8f-4602-a9c7-90bf6a64ec82','f08b8bf1-595e-5a19-ab29-ffff9e27b141','Oreomyrrhis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4ec7b373-2d07-4484-849b-97e4e9e27567','ec3796fa-e092-5f8c-856f-49a1a49d8f25','soft scales','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'674e42d5-8589-4544-afc8-cddeae63b2ea','c9473bf0-258b-57c9-86e4-e878928ff2f0','Newell''s Shearwater','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'46a90a5f-f9fc-4606-92d0-3c9755526fd1','a9023d61-5560-5c11-89f9-7419e3e2c56e','Hair fescue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e20a1209-75db-41bc-84a6-efd0144b1f6a','6b90858b-7671-5c66-87ba-106926774371','Burnt Knight','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7dca4ac7-4d3b-44cc-8fd8-ef61d06c7403','9f5e481d-3d93-576d-8150-b0c44c396528','Delta maidenhair fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'da9ec638-2de9-4fcd-9756-77db269c72d3','a837b86e-bdff-5f32-b14e-e16e7a5d078e','lesser house fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'460d22f0-8f56-4379-9312-7b3d9db2baa9','491c83b9-03c6-5f31-93c4-97ba4bf1efb4','Jew''s mallow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b4107005-48b3-4935-9749-1bb95f148195','15654637-5332-5534-a236-cd2089577733','Tree martin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f887f5f9-a5d8-4272-ac45-ef842deadef7','af4270b3-19c3-5462-af69-aea3d36b4a69','Japanese chestnut oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8eb6b1f-4159-4bd6-92a2-1e577dc2c52d','2724d2d1-87e1-59b0-bd54-9c9c31dbb17b','Chatham Island robin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4717e65b-4e48-4da3-87a7-90b81106c802','6780e561-2bd4-5ab3-a4ce-9c4bdd392054','Creeping willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d54abcc1-a618-479f-b34e-6000296fda25','8a67cf3c-9cd9-5083-9db3-7d468e07e8ad','oca','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c61ff38c-5ff7-49c7-861a-ce4583591093','f5b00300-5103-5df6-9026-949490ad58a5','brown wolf spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'eb3c8d3f-9941-4680-9354-fc7bad76b530','ef749ed5-2be8-572d-ba81-d84fcb992416','Asparagus pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24a203e4-4267-4323-91ae-0a412f1cd537','ec477d2c-c5a3-5209-b069-4ab0eb02b2ad','Fountain butterfly bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9467de9d-842a-4682-b4f0-f29f67c7e3b3','bc986330-a7ee-5fc1-b140-bfbce8241b05','Fat-hen','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f6b1233f-dcd1-475b-aa95-49a283bce86e','dcc78626-1a7e-5e2e-b05c-a7df9c4e4c60','Ngaio','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'1746a485-8867-42d4-b3dd-22ae0c529963','b22d6404-d20b-5135-b5ec-0904d3c3d931','Green amaranth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d0ac503b-409c-4b97-9d01-829d424c2120','ab92dab8-9b2c-5338-9a52-1ce116e00726','Flapjack','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a8caeaea-acb8-4a0c-8034-3292bbe25aa5','c3170623-572a-563c-853e-00dfe2fee1ac','Kousa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e598710d-1dd8-443f-819e-35f80edfb751','18b31cf9-6bde-58af-9144-462b2b87482a','Chicken of the Woods','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5e2e5943-b8c8-4e66-b9d9-07c0e13fecae','4fa27a8a-6e95-59b5-b7ca-36f8637e7e0f','English iris','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0d14be96-9a44-4b59-8885-069a6ee28634','c85161c3-1509-594b-ad7a-dbb2e7e6c08f','Rabbit-eye blueberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4593fe78-1e69-4c80-917b-41a7f64a445f','5d076dd4-6497-5379-ac85-006a6d880722','Houpara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'dfa2d1d8-716e-44bd-8bfc-aef6f3761877','6f7d1f52-4366-5844-9e3e-0cf26da63b3f','bush spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0fc4e417-0ec8-49a5-8274-67b7920bca90','6ec44a5c-de99-57e1-b156-460fa3565255','Tala palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'65bbe828-5a47-40c1-9866-0fd8d67a3196','a2f4c4a1-cf40-512e-8ed2-d32a95e352fc','Winter iris','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'15b091b5-284b-40b4-864d-c2e1209c8371','5327005c-21a7-525c-9fd2-c743083dc154','Darter','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'90325b63-4dd4-4ac6-b5c3-73f5d10d3638','57557a6a-a016-52f0-8a61-5e048fb165cc','Greenfinch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cfa07460-8744-4e84-9b43-10761721174d','8003e73b-4457-5bc5-9d8e-bac67a26e714','Hedge heath','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4cc79b1e-07c6-4652-a772-cfefcc3f6279','815ea424-6a5a-5278-a671-49b3952456aa','Pōhuhue','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3f06107c-25ef-4739-9aab-418062bbced3','007c0fd2-1fec-5649-9b46-1ae31995a49c','South Island snipe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7a99f9e7-ee6e-4712-8d1f-3c05d9ff071c','8f0c8c86-ba4e-5d34-b520-0d451799c70f','Snow heather','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'824ef8ca-ceca-42a5-bd14-995de1b7d67f','567f9e7a-31ed-518b-9b1e-bb355e35afb4','Pacific sleepershark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b4c03ad2-b35a-493b-a089-257d05551ea8','c072eaa6-d56c-50a1-a44e-d29ab7e8e8c7','Blue-shanked Pinkgill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4ed740d5-8ff6-41dc-a529-1cdb4a5dd9ab','3c667445-5105-56b5-a314-c6a63a698b2c','Redlead Roundhead','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d041f1b1-b9cb-4596-a5e9-e49bbc63d497','8f8b125d-f51d-5c4f-af97-ec984590cd5c','Japanese lady fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6b1ace34-f64b-45e1-bb5a-a3721cca3083','57b723ae-32ce-5ef7-9b85-0e9833372fc2','Arracacha','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2b2c1ce2-a73e-4f36-8439-bdb91f149169','b5f8ccbb-5605-5171-8e30-43398d7a19a1','pepino','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f7402e5f-ef95-4c78-abca-cf8f653d7455','2ae3ef59-a3d3-53f9-b2e5-e1c3883d5ddf','Bougainvillea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'98194f06-40d2-47ad-a241-cdc7ed406aaf','5e3d1e1e-a4e3-5675-a761-17d3d063b2e3','Red bud','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'82e1ccce-7d29-427d-b337-48ebb44075fd','3118b41f-2062-5d97-b6d7-b0706f006031','wild turnip','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8d30f23a-90fa-4864-bd27-ab96f0b24ba0','ebacf4d9-db15-57f2-88c8-1bcf692d9a90','NZ giant sawbelly','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c6c22e20-4169-47ad-9b75-dfd6c0808ef5','594ff877-af4d-51e5-85cf-45b95df14068','Creek lilly pilly','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'13935476-b72c-44c6-9f53-64b491c36cdb','10bd2d4b-4dd9-59eb-b36a-eb82bdb09fbf','holy grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27db1a1c-27da-4ee0-afb1-f6b2a966b61a','3103a767-aad8-5542-83d5-b070decd465c','Knobcone pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d9f33e58-ccd4-45dd-8ef1-d029a1e86ba3','f40bcb6a-a2e3-56a4-9819-58df66a366c9','Phanera','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'92ac6827-2189-49bf-a9e5-0553bb53f1ac','e55d6c66-056c-5b90-b3e2-1e1278046da7','Saltgrass','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0f474851-0f72-4353-ad17-b6fd45aaabb7','0ecc776e-dc56-5e24-ab86-9e17b148f26d','Bedstraw','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10dfc435-de10-45b4-bded-3e7d2f055519','37297bec-a7d0-5232-b86d-8145615d9237','gum vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8ee262bb-d168-427f-9ea5-e4aaf0d4a324','2c1db312-e700-59e7-9765-c9e04fd7d670','Porcupine-fish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2c4f9d8d-a85f-4092-a3a9-7d3102ab6990','a7a28bc0-572f-5139-a3c7-286cd7475a06','Frosty Bonnet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a8ea9cc-dba1-401f-947f-ea657f37a6de','323159fb-c13a-5ca1-a017-8e1d6ed2de68','Orōro','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'910c5426-bfbb-4e60-84e5-4a00863b2111','cb90e983-90ac-560e-ac6a-9d2dd896e03b','carrion pill beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'95bfed94-0fa3-43fe-8cc8-f7a83a16d4e2','2e41d6ab-f8f0-5c5b-9641-0cca1bb52a8f','dog follicle mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6059f385-33b0-4a5e-ad34-bb4fdf8d4a78','fda58eee-9696-54fb-a8b4-5cefd3b28eff','Rosebay willowherb','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'94bc06ce-4dc4-4cb4-bbba-091560924fa5','7ef30b89-ca00-5489-a350-aa76f92b1274','Golden tainui','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'43a655dd-8ea7-415e-82d9-962c231d8429','87472ab5-6858-5153-a597-38652079965e','Californian holly','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6e8a3807-d227-41a1-a411-750be36f8155','659e926f-d28f-5e49-a641-a8615a506d0f','Sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8d9e6bad-0199-48d9-ae61-708b510a116c','2d6e5536-4611-57eb-8087-bf5029393c9d','Creeping gloxinia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14af6947-61fe-4d43-8ac8-022952255ee6','cdd274ad-8b52-561b-ae29-70b7a1a0db39','Sweep','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'98eac803-3d4e-4a0f-8f46-8c7327c48980','c3de387b-3c41-507a-a0e4-30424410ebce','Tilefishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31e7978f-d9d5-45c4-9a3e-e930fd7caa53','e41d3323-cc6d-5d55-aabc-bdee361797af','Guernsey lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8e726d28-bcc1-4703-a819-4b213a143355','3094ce25-9367-5e4d-b7b5-445c35a7fd8a','Tree poppy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b0cf5b3e-600b-4f0c-b172-bc17de3738a2','e9a728c3-77c5-56a5-9473-8d6b951e859d','Chinquapin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1419b7f8-e6f7-44ab-b11f-b1be96b78b6b','fcaa630c-c585-5173-b465-b8921ba5f0a4','Bramble shark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3cc84055-8b5d-4889-b494-9ac1cae0a9e0','bf3be5e1-fc22-548b-aea0-0bd69165c6dc','northern common robber fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f499f267-89a8-4ef4-a033-1c7582dca08d','cb70a65b-ac57-576f-9915-e18e24392fb8','rotala','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6059f385-33b0-4a5e-ad34-bb4fdf8d4a78','fb7d4dff-dac0-500a-817e-584f0e13c897','Grey willowherb','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'76e787d9-5bc7-46ee-b3b2-43d7e6c9ed03','6a35748a-ebe8-5b8a-b9f9-70707abaf04b','Alfilaria','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ded5ff23-0868-4020-9b69-c8fc43687f11','59b1718d-3cc4-5cf8-9e78-ad66f87efb5c','Chilean pepper tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8cb59744-6dae-44dc-8f96-09b2c56dbc5a','aaa29bf5-4edb-5f16-a550-7d317152dde6','chalcid wasps','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'de26ae9a-a041-4c73-9295-3626d251afc6','99962376-52c7-5c56-a34e-d2b3300dc8fe','brown chrysanthemum aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9f8e05b9-c309-4a2d-8f18-b8b782e14c32','a5e885b0-3643-5a87-bfde-3c684b4066c8','Oval kumquat','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6ea57cfa-f2b3-4319-878a-f71b4b63b236','054b0053-1926-5755-b228-ab72f1a1d0f9','sydney blue gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cef05660-bc89-4249-8d0b-eed1c282ddd5','58603955-cee5-57ec-b09e-0c545b40bce9','Blue mackerel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23c10220-81e0-4fa5-9787-caf62131d13c','1995de1b-c4d5-53d5-9443-a906c33fc6a4','Alpine eyebright','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'70790479-5fba-4efd-a6c1-99a3b444c896','9fd3120d-7f86-583e-ac18-8ee9fd8624b8','Tāwhiri','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'47690498-b153-43ab-8951-aab17fc66524','9587c183-d182-5037-9202-17c999185c6a','Hake','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'747996f7-5ced-4916-9975-49f0ecd115a0','a207222f-b8de-512f-a46c-a58929f3f917','Mint weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d0c33578-9434-483d-b981-164bbfc68846','339c7863-d934-5ca5-a9e3-ff1a4181575e','Swamp millet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'75f7e232-0f76-435c-bf85-0b1b7347dfe0','53fa3aa4-a86b-56f3-8a35-72e52b0500b1','Sulphur Woodtuft','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10fe64e7-5637-4d6b-b2ef-fb92fbf3e1d4','a51b7140-d162-512a-8314-9339ef02c61d','Mat amaranth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4fe4e444-0e14-4b84-863c-b19090df1576','d2b1f450-e7ff-59e4-8507-be6b233c2c56','Polynesian rat','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'44d860c2-14ab-4641-a331-153657fe3ad5','e5057d7c-9bf7-5317-a2d4-2ab6b9f4c01c','Silk tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88e18d50-05e2-40ed-82fd-6d6ebd063df4','286d4c1a-b4d0-5ff4-a6b1-63fe0941d2b4','Tikumu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'82d03b8f-424a-4e66-84f7-ea6f784ccf7b','35a113e4-5286-542f-9093-073a10405724','Dish fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'284baae2-9c6f-42ac-9bc9-bf223ce88a46','49663e72-503a-55db-82cd-d40005248e71','Reed canary grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'318370ed-52fd-4538-817c-161be87f8582','a18d86c1-0d15-5632-ba1e-c2ad51a72a1a','Mountain sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'41f6681f-c83d-4d59-b59b-b656de6219f6','8e57d128-1834-5315-b4b4-4ef5ac08c41d','Aluminium plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'168562a5-2446-4ab2-8bda-55f0d38b299f','70f08e57-dfbd-55e3-96c3-26389190dfc1','Calabrian pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'36070f44-fe42-4610-bd14-681afb01c1e5','99425518-2de4-56cc-9aa1-5ec37dfb1460','Thread of life','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f240fb67-a739-4699-a30c-419ce9d15433','e87890d4-df5b-58c8-8b0f-2ef2af0bdfcf','Papakoura','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'80c1eaa9-95b7-4dc9-90e0-f7285017db37','5c95d34c-ed7f-5b08-ade7-a929f409da0f','Consolida','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'371911dc-9643-43fb-9e2b-df9035602a4b','890fdf0c-8faf-5885-976b-67a33e6b8e78','Kelpfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a906e35a-c2d8-4e2f-96c3-ae733040695c','77b7e14b-17f4-59ce-923c-fcdba2172a57','Lizardfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'feed4151-a3ea-452c-ac84-3ea9fc98754b','6c4bdaa7-1a40-57f9-b471-e513643f7634','Silver dollar maidenhair fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8e5ad6f9-55d1-4bb6-8433-e3c6512164db','2d80f464-44cd-5665-a12c-210174baafff','Broadleaf privet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'48f5857f-ea56-4b10-b3f4-1c103e104807','b2b1b82d-723a-5686-9407-120f81058785','Plunket''s shark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9c413ee4-5df1-4daf-8db7-a0ad276a9fa6','7d279517-360f-5adc-86b5-af7a36626851','Bulbous oatgrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'03b0751c-d874-4620-98bb-205003f27776','1f4e6044-6aba-5825-a1f1-cb4686e0a13d','Masked woodswallow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7ce64cac-67cd-4920-8621-bd971eca0928','862d882c-51ab-5668-95be-996875529b7c','European hornbeam','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'59df5305-f5b1-4fe2-a05f-12d156e5ea4d','48e280fc-a660-5611-a474-fb464b9ae577','Leucadendron','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b4297666-9fc5-49d0-b29b-3c1efd0564d7','0d66c003-3344-5a7a-8961-e6d23a565729','Mirrorbelly','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'788cc2a8-d463-443d-8da4-7d395bf9bdab','504443a7-dfc2-5903-b8eb-62f5dafe045e','Chilean lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'70aef49c-312e-4f23-a218-7b2258586d37','623891ce-1f46-5f2b-8ae7-13ce557fe21c','Peregrin dealfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c96dc0ed-7892-483d-b212-43a030621a31','cf5b2491-571b-58ff-9b23-d737a36b0878','Pearl berry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9f28245f-bb65-46f3-8d62-ac479f5fb213','bd495af8-fba5-56bb-b5ad-c7059f33a4c1','hiba arborvitae','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1771f833-fa75-495d-91de-514d05f95e14','3c24d993-d038-54b6-8268-fa153c81fd5f','Pokeweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1d135d53-87d3-43bd-b859-2d1f45c7673b','a397b1b1-2f61-5fa0-96b3-997f863e77d0','grass thrips','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1b8da242-2b65-4dac-a1e5-4645ae984239','5bb371ff-8e2c-59b8-bc8f-e7f37e49d331','wharf borer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'35c52204-4729-423d-abce-31d2cd5d1dfb','2c1f6705-0479-5d89-9d47-aaddba1ce61e','Snake palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'01d721f0-1013-4343-aadd-e5533ccb643b','5e884166-0cc9-5cbd-a0e9-d707b97ad6c9','Little Egret','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6949d92a-1994-4119-9846-3c4e63f5c442','3ee5fcab-115a-5917-88ca-7c0b13d2bff2','Rusa deer','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1f64a10d-827e-4a59-959b-ebff5c65d76c','d1a9d0d2-b7be-5f14-aba5-78ec3507a287','garden wych elm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'75725870-3759-4845-af77-3364b2dec5af','9c148a34-963c-554a-be7e-59a7278d63b8','Crabgrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1421a258-ab15-43b7-bde1-3792744a1632','4972179e-5c9f-508d-96f6-896253f7838e','Cotton thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aceb19bf-5c45-44e4-9534-2082ff914fe0','acfb5bb6-387e-5748-af1f-8e3c118e3c72','Chinese windmill palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2b097520-0844-4c96-8fe0-762a3c2ff2fc','57ac6cd1-d4de-5e9f-b1d6-7d10a4edd8bf','Mackerel sharks','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a4accee7-502c-479e-848a-fe3ca6e99adc','d4f8ae06-f6a9-5267-bbad-840f271e07a0','popcorn senna','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2045718a-6fcc-42e3-9118-d870eae5d67e','f731618c-16c3-5927-9319-d12258597307','white mulberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ff38c5ed-df7e-448c-b366-3c03a2a07d05','d3ef9d2d-68ac-5e1a-8fc8-3423a8e3794d','Annual scabious','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dc29924a-5d20-4dda-92e8-a6790f19e747','fd344a70-9c50-520e-9884-c3e59bb19c65','Karroo thorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee82cee4-a032-41b2-922e-0eb096e74c26','50070e4a-8c5c-5e30-838c-9eb036cf3472','Brazilian whitlow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'156b364a-c0de-409c-b10c-d11c5d33c318','e9139f96-339a-5be4-baa9-73d4fbe1e5fc','poultry head louse','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e8038bc1-d4e5-4e62-ba73-4ebf78eb7f9f','2579d03a-fd66-5b1b-8cdf-e8a1bfd78bc2','New Zealand mousetail','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'afd7bdea-ae46-48ee-ad28-262e52f3bb3f','37e156c3-051a-5160-8115-57a9a709dd92','Chatham Island bellbird','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e074f524-56b2-4194-a9ae-554877768359','72969794-1a39-5157-a976-89812ae68330','Chinese privet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88b1a45c-df9c-4668-ab7e-047e97487eb1','fc2d69bd-8226-5600-84a0-9fa473820f3f','Common moorhen','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e4e91d2a-f050-4ff5-8ca8-a33ce40768e7','278c156b-cd23-5c15-9b92-a14cd87ccb78','creeping willowherb','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3fefcc58-5ecb-47ac-9965-c6dcc766ed0e','793fdb6f-ffe9-5752-8bbf-4ac565dc7382','Elongate dory','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4a2dad3e-535a-4e56-a2c1-d940c72e7b1f','974a289f-b478-5f87-bea9-5709cb0d1d1e','Matapia gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cc3ae307-a265-4f9e-a881-af6ce3ced7fa','2ec23058-de86-5c62-9dad-f44417187f71','Eyespot clingfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6bb6ca80-55bc-4e6e-b7a4-3e4863358d01','60a14f41-af29-5376-a51a-3a3429661e95','Storm petrels','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d183032b-51f1-4880-8ce8-4fecca5145ab','e710e7e6-ac7d-5a75-87b4-d1bf67f63bef','Turkey mullein','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f16ab323-65d2-46ed-bb73-82b08b51fd71','5d1c03d2-4767-5bfe-a5e4-4b866b1bb4a8','Scaly Tooth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f5ffdb3f-0e3f-46c7-b405-9ac14774f751','c0946388-4f3f-55ff-bc55-cd04bca0f353','Sand grape','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'90b84f0d-6fe9-4e49-9d0b-9831b1b1d38b','c6711934-4c8e-5029-894c-b4853edbb6d9','Sand spurrey','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ed35b96-365e-4203-b962-7c1060ecc2c1','7043097e-7c0b-5749-849c-e24e7c086278','Wapiti','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1cf6b7bd-367c-4c6d-86c6-aea3c344b501','0ee892e6-6250-5796-b628-c2a47d717a88','Cholla','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e770b9b0-d916-4c28-9d27-2f5d08254292','24b1b1ed-4cfa-50c8-8cf4-8e21be580801','Sea holly','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8dfef150-e4f0-4277-bb50-d40bafcbc446','e8beaf55-8822-5c86-9879-8d4a4f21e835','Flowering ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5befac4c-7a9a-4e9c-aa0f-896e723cd39f','58466db7-b1e4-5cfa-9412-f35d8aefdd8b','Prairie onion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f30d207c-f96b-4648-aca1-4ae7038a1068','b6a9e97f-ed93-5e59-b049-f9e3830cd2a7','Fireweed groundsel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b7a0cd95-6ec9-4e83-bbf1-b7e47edf68b2','3a85e399-adb9-583b-9ba0-9a0704d4d550','Hoki','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3be94880-558c-44fd-8098-2735073b26da','682fabdb-5006-5671-b233-f20913f5d02f','Wrasses','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dc7b3933-9a3d-41ef-9c9c-9e24227256cb','2181164c-9a4c-5da0-ac98-52d90e65da5e','Rock harebell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9bdd3e94-fc47-41cc-ae62-ee874a78077e','1901cd21-70aa-553b-8c40-fe1a9770e5c1','Long-billed wren','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9f28245f-bb65-46f3-8d62-ac479f5fb213','6d171e31-825a-5d2d-b15a-fc3f2e0b43e0','False arborvitae','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'afba36e2-273e-4c25-8cef-e3f2be1d52fc','ce584679-2d97-5fea-8303-e7f60a780e9c','Small-scaled skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'086570fe-7ec6-4f6f-a8c5-14659fba5a09','4ab2e9f5-dd11-5575-8a1d-553b5b2cfb01','Winter grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a0c7988b-c156-4327-88c8-a600fe9044c8','0f484d03-897e-59e5-bf3c-3401766d4a89','Giant taro','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b503363-0d8d-4a56-b7e7-0f0671936426','c03bf746-e1c2-56a6-a1bb-6fca25b38295','Dhudy-Indian squash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'77052687-5679-4bc5-9f41-f9282b91e87b','8c27990d-208d-562f-8b74-6fa78609cf23','Akeake','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'23789230-831b-4bc2-85a7-e9476039f1f3','4dc8490c-6ac8-53c6-810f-3526c9ddd654','Lilac oxalis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9cf3ba8f-10cc-4de7-86ac-a15f30bb77f5','bec391da-9732-5eae-b2ec-6f423fb7ee8e','European olive','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5f2fb669-a445-48d7-9c79-4c0359ab5060','bffc22d2-cc93-52e5-8da8-81c9184c376e','Love-in-idleness','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a82bd086-8997-48e0-8344-d3f2347eac3d','4d248609-592e-5890-be78-1d31db5f33a5','human body louse','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b8fc92dd-ffaa-4134-bb9b-27afa0bf48c8','e8b9a612-949d-53c2-8b1c-be547a105f55','Swans and Geese','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b1bb94ee-be3f-495f-aabe-092222361da4','e43ba58a-4874-58ac-b20c-39ae86c4de3a','Lion Shield','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9632958e-61d7-483d-9d60-1b4bda9d2e56','796aac3b-2060-553d-ad10-18705a32558f','Swamp beggars'' ticks','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f13ab099-414d-4c87-82ec-006d29890c9e','45905a38-aa82-5db1-9d5e-ff492c52d308','Lespedeza','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ffbb1e25-7d8a-4257-a344-e87a3f9ec902','3fba188c-2532-5fbe-9029-ed13c25af0e2','White-edged nightshade','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bd8180d0-d849-47cf-9f65-f8ea8f4340b5','96567e98-ccd8-567b-9d5a-c97f6e32d2cb','Patatē','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'93f9d67e-37aa-4d4e-bb8d-efd878ac4522','4c2405aa-5446-5453-ab7b-1625f59dab74','garden bumble bee','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ed395e02-2b7e-4877-b373-47758b8a063f','c0634d5b-a66a-58ea-874f-3e72c11ade4d','Cockatoos and Parrots','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'52b9e4aa-1cf4-40b2-b8b2-5201802ce6d9','849447dc-355c-5a42-b1b0-ecaab91aad0a','Dense-beaked whale','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e0b19d41-d29c-4b7d-90a6-a0a04531f187','a719cb81-237c-5082-8c45-826b46dc4c73','Stout dwarf broom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8dec38b5-2d6e-4a5c-a9c1-b8c38e883dfa','c2c8fb7f-cc30-5de4-8369-74852b689a58','common netbuilding caddis','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b9d5a21f-130c-4ecc-b529-0f2fa7763678','ea76c7e6-2dfb-5d45-8a91-30435f9d238a','Mexican flame leaf','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8844728-618d-4b9b-9049-5a40156cafed','ee2902e0-6d0c-519f-8dd5-f02c6ca5fdca','webbing clothes moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8991dec4-05bf-4dad-a017-734eac41bfe2','25a77d18-fba4-5620-a862-8904a5e37ed5','Lupine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'82c677c8-64a1-41aa-bb0a-f53458bb4cb2','9fa1a939-3df2-5da9-a129-d052c5b012a2','Mexican tree daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'68560b80-3208-44cc-8e52-7e304d65f3a9','baca1dad-baac-56d0-b53a-bdd560e939d0','Partridges, Quails, Pheasants','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cf31f713-c8b6-4177-89b4-689bb9a6ec70','1a34dd60-2f11-5939-bd25-427fe7a2bb4f','Papatāniwhaniwha','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'0afd5909-477a-409d-8d2a-6f7e8c5d2c46','9b04a7db-4080-5694-ac77-edfcb70c3b2a','lusitanica cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b158fe47-0116-40ba-acb1-2aeea8b4c166','1133538c-070a-52ea-bd35-f8a9f920ff74','Australian ground spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b8d7ff56-da64-4d17-984c-20e5714fcd25','c04a3c1f-fd68-51ed-9c16-7282c392ae92','chinese box orange','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf408c8f-6d6e-46f1-80bf-61b1cae9d37e','a884ec04-856f-5854-aa66-ddea14cf5c0c','Escarole','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7be0d874-980a-482c-a8a4-b8211695a9ad','14463036-2d5c-5320-97b1-eb6c6f73aaa5','Haumakōroa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'b946e9be-1917-498c-a8ab-830afabbf73f','7e5b022a-54ed-51f1-adea-783efcd18c11','Feral chicken','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'325ea614-4e77-4ce3-bb8f-a9c638af4134','684ae554-8db3-5d43-a47b-948833a2a9d9','Red gurnard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'80690878-90e8-4985-bab7-5773ef4e03c6','61da196b-4530-522d-a40c-33d9f08492e4','Buntings, etc.','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ffc29b05-ee0e-465c-8b3c-74e1f46dbf50','03b3df96-e0cd-5fb5-8299-27639fdefe62','Beech Caladenia','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'58b1a078-cdb8-4184-bdaf-b10198948ed3','fc5839c2-bc5c-57ff-8a2c-9bc37f483601','Rose of Jericho','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'93bcc315-d288-412c-9199-9148531b055e','cfcb10b4-dee4-555a-85ac-ca351816e9e2','Fine-leaved sandwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f273bbfe-5ed6-4040-96de-b9b999a1525f','30446bdf-886e-5df2-9706-7a150e7866f9','Silver akeake','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ba58c797-3937-4c18-af5d-b4964a932b9a','a6689cce-3ddd-5290-92c8-c6159a2be007','shovel mint','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'98cd8c82-93be-463a-bb63-f2ec70e1875e','329b49db-a563-5c9d-a65e-36ee1f7a97a6','Whangewhange','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'cae9c325-ca14-46bc-98df-448786ffc6fd','125d1c25-65f6-53d8-bb04-6e4a54682ae6','Nz catshark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0e01eafc-c0d2-4c1d-b39c-a75dc75ee5e0','3cec7626-aed0-51e7-b273-6b334e86bfb1','spinygilled mayfly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0e8e97dd-0b20-4597-b984-1c4a28eacb96','cbe15e5d-8c3b-5af3-a360-3f88a28263ee','Australian fireweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4ffefc9b-6c20-4df7-b11b-3e0ea5f3507f','6e339523-ba38-56b5-b118-806e74360cad','convolvulus hawk moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'022c0a6f-e211-4441-9b2b-2644344bd349','ef94511f-e162-56af-8683-6174a08c636a','Weeping Boer-bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'72631929-b29d-4406-ba37-9ab9fdfcb745','0d7eb505-30d6-5a06-993b-d348d1bf1f10','blue heliotrope','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b9c30e2d-db33-49aa-aa2c-84d4c0d8bba9','39d81420-638c-56e0-a1f6-6eeb0fc0e729','Ice plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'228bf1e2-b857-4d22-8f31-6e206e6e831d','c4e137ae-9fba-5663-abfb-d3914722d03b','Dwarf marigold','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a066aa62-ee5c-4c8a-a278-26684f735934','fa90e468-20c2-5a26-bb0e-945196b1cf47','Dung Cannon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6b5da525-c83f-4b34-937f-21ea43c35e9b','ebc540a6-48f6-53bf-abeb-47a43bca022d','pink ice daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'150bbaa6-746e-482d-8e19-039c5cb42747','8a5a37c6-04b5-56b2-8614-39203d3690e2','Small agar weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f887f5f9-a5d8-4272-ac45-ef842deadef7','6887cdde-1f87-5f91-be77-692ce7be5a77','Sawthorn oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3c2e070f-324e-492e-bb43-4cf1bc28567e','fe26e549-36e8-5b24-a2b6-702cb27b21f1','Southern elephant seal','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'006010a5-baea-4f7c-9343-ed58193cdfc1','eea80eeb-5432-50dd-a49c-92cc4328a407','bat-winged fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7b666de4-20ba-4bbc-8e77-456e1ba034a0','3bd4376d-4585-5d48-a82e-13182230e5ff','Chatham rail','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6c28f531-e46d-4ada-acfc-7c527c003a59','c257f4aa-4b42-5ba8-af50-5ccf1c601d61','Fly honeysuckle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3d598dba-2459-4c4d-ba8d-a50620514400','786ba29a-ff05-55ab-bfe2-0b79a5b077a7','Tamarind','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b965dffc-8c62-4f5e-8fc8-7334965c650b','10171410-e9ea-59ca-8558-78cb9d32ef66','Golden everlasting daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'42d6888b-46ad-42b7-8c5a-b1a936cb7627','8e956357-b5ed-592e-b19d-88d979cfb19d','Japanese white pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6b91ac18-c8c4-4cdc-b758-58b177608bf1','b6a062a3-3540-5947-82c7-a711885af7a9','Japanese hill cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fd8b84cb-cd42-4845-af2f-b44cb67302b5','e71a6e9d-455e-53f4-92dd-9cac1dfe7d85','Paterson''s curse','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6e89f194-40bd-4a2f-928c-3140ef6ad0a4','301173bb-406a-57b9-852f-8e516b42f587','Rimurehia','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'c505ee7f-6a7a-418f-ad0a-3b09cb2b62d6','5a62b53b-46c2-52d1-bf02-1cd9b5dd9611','Alpine Veronica Rust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29f14db7-1670-4d00-af31-06d10340ffd2','acb10c57-2724-5dfe-8570-e6362158c65d','Red fescue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'710d8666-fd97-4a49-a0c3-e2c9b107b03b','4fd31f29-1e4d-5e23-a26b-d8680ecc0cf9','cabbage whitefly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6f24d3eb-bcfc-4697-a687-e3e06ba8d75e','10ed4a07-0b47-555f-a7d9-1269fbc9e67a','Perfume wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'be6fc3d6-81f6-4e15-9b4a-7ed63e385a9d','6a98133b-5d45-568c-8dc3-d02fe9ec3ab3','Scarlet oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dcdc61c6-9061-4cd9-bbc6-9449eb9ccf21','033cefa3-03a9-54c6-81ff-c86ffcfada72','Blue cardinal flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'52987d02-c5e0-4d36-be0e-70bc5bb0b740','e6d85bf3-bdbf-5b9c-9c96-871b258ae504','Shortsnout lancetfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'72f07518-2531-4898-9a6a-4864e984ba6e','aea7f7d6-ef36-5ffb-ab9b-e49995ae1919','ragwort leafminer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5c614357-4283-4b20-9b27-30135cc24ded','91ba9fb2-4d8c-5327-9d0f-647d40f35e1a','Snake eel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c5f2b6f5-22f0-4f70-83df-1a1e07b79641','3eb0ae90-74ad-57ac-ab34-de0741e97e02','Sticky mountain daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'54e65779-05ae-4259-808b-f1cbb9319b63','d728f45f-76e0-5c60-876d-77341cbcd1ff','Central lesser short-tailed bat','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'28cf76c5-514b-4d8f-a3e0-187bf4d02663','99dd2d05-5bde-5678-aa47-b18cfb6cd2e4','scrub beefwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf0a3bef-d648-478d-b6a9-8e09650c267f','80142009-e8c6-5301-88cf-672830d1e2ba','hoihoi','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2bd56958-576b-4c8b-a8d3-f9557863190c','fe218dd7-2323-533b-aabc-4da021905d88','Margosa tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ca375ed-b6c9-4b30-83c5-5322bd18477b','790bd745-7bc6-5ed4-9b89-953bcda58ef8','Sharpfin barracouda','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8df4280b-c602-4ae7-bb36-3844f26cdf78','f7a937db-f70f-58d0-8827-e7b76ae3197a','dally pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3869f650-d956-44dc-89f2-a806e3793bd0','976f6ea0-eb5c-5bdc-8736-46bfdc8fc27b','Wild gladiolus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'363e47e5-5ae0-41bd-ab89-119b5eba69d3','fe49729a-ec10-5ef5-8bb0-7d8eea65b73b','Barberton daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae796114-4ad4-4dcc-bfd8-ec44540acc85','201b579f-6742-5ec3-8430-57bdad29ca8a','Turf cress','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'556f4ff1-98ef-42a8-ae80-623def269041','e09a2015-aa30-5953-8346-0c5b29b210a5','Rhododendron','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dfe348c1-c3dc-442b-b139-caea2a84a971','b9da68fc-116d-548b-8a6c-e51d6d26495f','Earleaf acacia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'441d4513-fa1f-4a90-8ebb-a0cb29bde367','2ca96b2b-c99b-5d90-82d3-c0f320d867a0','Arizona cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'489fd8a0-f433-4a38-97ab-db34a52a231a','6bba1479-d08b-518e-9aff-134396034333','Glory flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'58323384-690b-4ac7-b382-de62a64fb55a','787bb38a-ccb5-5344-8272-4c042a18ab42','Cliff brake','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bc872de3-a5b2-4807-ae6d-01234ac195a4','397a41c6-ac69-5c34-ad1c-811ca724670f','small blue blowfly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5743ff62-be6c-4612-860f-c9797f6495a3','fa17b9f2-204f-540f-8fd6-3e06d73f6070','Douglas fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4e7b5d11-0ab4-4b8c-b28b-e2aadfa6fb8f','f006d63f-f737-5cbd-9ee6-050b185e8a42','Grey Veiled Amanita','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88ed33a4-c607-4699-8ea5-d3dda213a6df','bfa9131d-6f62-5840-9485-ef54ed6ba4ef','hoehoe tuara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'db8aab15-59e2-4e54-a7cc-ec6d9de63325','eeb14a76-5c82-5acd-8872-e1eee28c7c80','Blue petrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'852a0cc9-cab8-45c4-9fb4-7a5d45e98044','c111f67e-f88c-522f-befa-eceae2effa4c','New Zealand bat fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fed5bc31-f0cd-4942-b577-ecf8d3815bab','6c85f956-9bc1-59c5-9c00-ca0711a19224','Handsome hook sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f61d1668-b5db-45e0-abdb-e4088f45d902','827b1182-cc84-5970-b0e5-15ca9dccb682','Yellow water lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eb2e5f94-c8ea-4689-a738-1dff5f72715b','5e5f564b-a7b9-5a7b-a1a7-d4664c73e99b','grey backed storm petre','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'80c4b09a-c490-449e-b42a-1f41338be295','7674fd65-4a80-584e-90a4-b8550858ea8b','Chatham Island aster','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'af080f2d-95f4-4748-8dc5-45992d458423','a8eefe59-08c2-58af-9fbb-756aedbcbc28','Ground spleenwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'617eff9f-7fb7-4ada-8f31-4d3b2bfcc515','4a66b598-a94a-5694-9b69-bb641c876dea','Grey Ternlet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'06343699-748e-4139-ada0-8857c5124cf9','f6a87a8c-3bfe-5ad1-93ea-7a532333660c','New Zealand mahogany','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'51dd5dc2-11f7-4b84-9e1f-26e2c59f56f5','94bceaf8-54d1-5361-a30f-835655faa436','Marrow-stem kale','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c77b4d49-a490-46f1-ad97-3ae76b97c262','7f3d67a4-4463-54e8-85f2-0b0ab08abde3','Spiny eel leptocephalus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'42c1b67d-611a-4672-9746-37d38ae3b368','b7f596c4-490b-578f-bf28-c11325c246bf','Three-finger','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'55d01a8d-de72-45c5-a816-244d193311d7','a23db347-e971-50a1-8efa-480b5f131cc2','Snares Island Tomtit','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7e79045b-fa0b-4d0e-90bd-b959a8555506','7adb14ce-eb34-5fa3-924d-3e092c2c142f','Mountain ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'537c4734-5a8c-4f4d-a68a-1c0df2551cdd','20e890bc-d2a1-5323-afa8-031e1d6e772e','Kuruwhengi','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3ad5c4b8-492f-45cf-9eb1-bd66171617e1','9b8f7959-c193-5871-a193-a3c15694d0f4','Kereru','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'270c1998-42e9-42f7-8867-aa59b5498752','33697bab-adcb-5e00-a0bb-2b6968b249fc','Water-bent','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5fca06a1-5c72-4fdf-9d37-2177ead31f9d','def259b2-f9fb-5035-b1c8-b1714a0236bd','Parataniwha','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ee492d84-28ad-486b-aa69-3bb22f71cc4f','ca688c04-c95b-5131-a59b-3d9ede74c2a3','Wī','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'af8c19d0-24ae-4086-88d0-9000a31f4bc0','a0d2066e-ba71-5115-a791-f1ebed189049','Flecked bolete','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9734bb0d-7162-4a34-bf31-9b9c6b766378','97935713-4632-5605-8df7-7645fb59efd9','Cornish heath','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eb96a78f-b959-4248-a1e9-bc342c7f6e6e','5000c79e-2ac5-51cf-95b1-e443094e59a7','Rhodes grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2c9e3c26-a70a-46d2-9a28-b8ecd52267ee','8b099590-2a48-5327-8179-6fdeb9fd952e','Goat''s rue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b2412a96-30eb-4432-ad5c-9d95de207eb5','c73a9125-99dc-509d-9155-02379ec6c278','cinnabar moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b58abd7c-e88d-4f73-9cef-401bcbc8da85','765945ce-37c9-54ec-a756-c919877cf2cf','Perny holly','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b198f34d-f4e7-4fa1-b1ce-1b75e4402aff','3b918354-aa53-5770-b7c6-1286ca4853dc','akatawhitawhi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'de6581f5-2e27-4555-8c2b-eb5554d0b220','d9e22837-9655-5816-bf3a-830d8a5aaf6c','Temple tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8d2e9fc5-8e22-45b8-8326-184243681bc0','40d42300-17b4-5cad-8096-d6584eafe52a','Straw Waxgill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7413a9da-4dfd-42bc-85e0-c32acb609cfb','16e5cfdf-8e90-59f9-b400-d3b1d9ca3da3','sea rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d93f057b-d002-4f8c-931a-265fe90a1bed','c98902d2-d462-5f1d-8286-7579f590d15f','Goodding’s black willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a28be09c-0e68-46b0-b8e2-419958ffc508','56914f51-45b8-59a6-9594-bd747c895d47','Elderberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'94d55f93-68a0-4121-8f4c-867da038a22b','6ba72aba-19d8-57b4-ac35-ac4164f2c639','Snapweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e6e96ebe-3384-4fa2-a20b-0191ce2293a3','b1fae99d-5cac-5e96-9cc9-a8ed203156e9','Mountain shield fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'837d8ca8-4dac-4dfe-bc1e-ac53675f7c78','648ab613-6c4e-5279-9e2f-0a2ebf82b2ad','Salvin''s Mollymawk','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3a8304bf-8d48-4916-ace4-8f3df459024d','a616c8af-5dfc-590b-9ced-fb2a7733f683','wild pomegranate','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a121bbd9-7eb5-4a87-83e7-d48079a10172','7c26f399-90b8-5392-98c2-2c9410be7ad2','chinese tamarisk','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fe08870f-d815-4c86-a787-29ab59ce79e2','d858d558-2972-5f36-b27f-0d3590676eba','Gorse','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d4e8edf4-3a46-4cff-95ea-d40c9e851771','87e304e6-a908-550d-b91e-668615ff0e94','Wampi','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'89e22370-c7d9-4435-8ee4-401b9ac37595','d2281c27-feec-5ffa-823a-8db650e0d671','Long-tailed Skua','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b308a5e7-c290-47a1-9a4b-63231f6344d7','af567309-1b6c-5f15-b114-96e8884a759b','Manuea','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9bbe4079-3752-4ba2-8a7b-7cfbe0d25c99','046c0fef-4d48-5c0c-b699-7b45490d0dec','Yezo spruce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27867570-3846-41d1-bce1-0d6914e1084d','a27fe511-93d1-5ebe-8555-0c1e2d7bba55','Southern bluefin tuna','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'438997f2-3146-4b06-831d-cbcc108e2f5e','f4e688f3-0a13-540c-896f-70a9c98ba1f0','Australian cypress pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12d8f77e-5df9-4c12-b396-25fb7fd15f41','7770f03b-ac75-55e5-b59b-f911f46ecab1','Assyrian plum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'58a5babf-7c8e-45ea-b334-a80bae8c2d64','cd7e58a2-a36e-5415-bda5-1cf4daaa85c7','Karuhiruhi','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0ba28ff1-35f5-4984-ab98-5a89088efec2','abe725d3-9378-598f-a756-eb26e38f0373','Escabon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3be7be02-33e1-4ea0-b26c-344544e7a82e','b0390b90-bcc2-5f0c-bac1-be4eb9f44c63','fern scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d2c7a8b7-a706-40cd-b468-02a7bde33b23','72120237-c6e3-5e95-bf9d-732bb0ffab69','Madagascar plum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8ed5a04b-248d-44c3-b3c8-d3ed8089b51d','7ca16648-6820-5639-9eea-6caa9ae509e9','Common vervain','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'79b7cd9d-6392-4f2b-a5dd-504abc9be07c','769bf455-11f3-5b21-a31f-5c74586ac406','Frogmouths, Nightjars','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'52e816de-59e7-4930-be2c-489d387af924','2eee53d8-1bb7-5c5b-9824-7e0d0bf7ad88','Box elder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d1452ce5-82d5-4f49-8b1b-7a85642cca91','f6616241-d647-56af-81aa-7080817456d6','salt grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d5b59053-812e-4c74-bb73-bd3085a38f93','653ec365-6000-536d-9341-be122a4df77f','Beech (NZ)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2c2e93e2-b1bc-43c3-9988-2596ab34452a','94f3c6ce-fb42-553f-89e8-911615a5a0a2','little blue cattle louse','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ec0b4923-211c-45f9-bd31-471570ad7594','9fb4dd29-ce10-5711-b127-142b0794f409','Chestnut Brittlestem','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3a63a094-0cc7-43bd-aae9-941ae98207a5','beb7dc88-6b81-57c8-b583-ca3223a82328','Cantaloupe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'de8046e2-fe92-4bf6-8bc1-cf01df13cbad','eea3ce13-dda5-5479-8b84-b80bdf8f9b10','Silvery sand grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0583d75c-c289-46e4-9022-cb155cdca89c','37c56e73-5915-5f6c-b28a-dd84761115d6','Swamp white oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cffdce6d-9777-4958-821e-60d993cf3dd5','fb2191d1-4672-598f-996b-be764fe26e64','Yellow flame tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a3213598-c61f-446d-9794-e9c05e850d91','7575170e-2951-5b0b-85d8-61679a08d654','Kōpūpū','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'34c66f5e-6f6c-458b-b3d6-af9b78b8198c','c7ec7f34-88ca-5ded-ae7d-8ae07a68cf05','Pale willow weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ed532915-dcd7-46a0-b445-e444a6717c7d','d02a59b0-a510-5a7e-8440-40aa647b62aa','Tamarisk','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5795c637-27d5-4fea-bda4-045a765eaff5','73543bc6-b366-5a47-a80f-fef1968aa0a1','Dark Honey Fungus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dc3eec02-5bd9-420d-97be-756f90dcbe8c','da791598-1463-5139-8311-240865a66cf8','Pirita','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e93a7865-14cf-4a8b-8721-0aa2f1fbcad4','5a4f4ffa-6d44-554f-978d-e453ce518a38','Rosy maidenhair','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7bfdcea1-8097-4429-8a2a-08ff39d65232','a87977cc-8293-5fb4-b8fd-417af76b077a','Moore''s crinum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'52ea8208-6d73-4007-ac35-235db8f27cca','b137e99a-2136-57e3-aeed-e660b914de0c','Sea spurge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8cf49aa1-3efc-4838-bd31-913e57080696','5b5242e1-d4c3-541c-b647-005669534ca5','Apple cucumber','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f3066655-1520-4daa-8a14-63c585c81b0e','f406f54f-5afb-5c0c-8f13-b296ed91b3f6','orange wrasse','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2f76d7ba-56f1-48d9-b0ca-31881b735275','7e3e4206-07ce-51e0-9c0c-50ea460a5d87','Golden-rain tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'254f12e8-8718-4da7-b7b8-bb9210ca890b','9c5721e9-2934-57ee-98e2-4af16df12bb3','Dominican Gull','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f9bfea3a-2f2a-4249-ac35-0bf8d98cbb11','abc9c4ab-1bff-5c39-9ecb-6913ecd25788','kanono','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f422aeef-2985-46cc-9f24-c1328e16ab95','096a783a-7a33-5afb-9bc9-12582e3e3ac1','Kaya nut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2f87f37b-4154-40cf-8b3b-26900d451b6c','c3f9f07e-1caf-52a1-b200-51733d9a7e56','Large cranberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3132effa-c46b-40ae-8ca8-b861126de26a','5e21edd5-0b2b-59a3-968d-e9296c4eaa1e','Pineapple guava','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'769a29ce-c7b8-4e10-850f-d99c7f1fcd07','68abe19d-fa59-59b8-83a0-b41cfe9eba53','Fodder beet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'48880fb5-a70c-45ff-aff2-ab6ea87a5a87','86528a69-78ce-5b53-b8d9-b7fe163d6796','Christella','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'428389d6-5a5a-4880-9c57-14dbed0c495f','01a73a14-f00f-5875-9868-eed1ae9e0067','Smoky Spindles','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ad1ab774-cc0a-4867-b270-b986ea7b8d18','845c7945-3560-59cd-be52-09cdcd9b2860','sheetweb spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'58c8a790-11ce-4af2-8a16-7f3b780255f8','9943854f-8201-5264-83dd-a058a76706a6','River red gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d2be9708-586f-49d7-a1af-a642a87c57fd','8c1fb480-3b0c-555a-80b3-0bced728888a','Stinking Benjamin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'229773c1-0d0b-4786-bcc1-720c3ca6820d','3f644ccb-7688-56be-8806-dd5fa9acc6a9','Coastal cutty grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f843b3c2-f176-492e-8867-6deb18d7ca26','86e01f9b-c7b6-5876-be43-c76b6c508632','Arum lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5e37b6bd-9de7-4b86-88aa-31ea3211709c','72f9f8d8-a463-5084-b317-9f8702d87e64','Cluster bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'84d5f9b0-a8ee-403c-be62-a8a1238d20b9','670ed863-4248-5f9d-93c9-1dcde2281246','Korean spruce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5e1ad59b-9416-4ebd-bfcb-b1666fc79893','d4114ba9-ddb3-5a03-b10b-e1c3ff5af3cd','Red gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4909f9a5-fa23-4475-a41b-ace840c4d205','2f7d9330-a7a6-5c28-afc9-76fe4aca9dbb','Fleshynose catshark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4e572c31-1a68-4106-9495-47c1552f8299','8587d99e-30f7-56d8-89f6-02151c0c6efb','Parera','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c9666171-379f-4eca-8929-8ff487025304','5f4940f1-9cb4-5d6c-b180-0ed7068dfa85','Flannel flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e9a5fd00-d9a8-4ea8-9b33-52e06e9d460f','c259f5a7-92e6-5015-9b71-2fa02effb579','Tadpole rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1ef9ddfe-9b8b-4555-8638-f22261f0394c','ff0c1192-7796-5ece-bd23-bfc33a9c4a34','Garden rhubarb','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eea0d39b-51bb-473b-be17-77f295a37f7c','92371705-5c46-58ec-b9dd-2433147bf050','Beech Jellydisc','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ed3543e-a8d2-450c-97c7-3f7d8a5fe844','75cfbd88-2549-5e84-bf9e-8b84eef7b62b','Fulmars, Petrels and Shearwaters','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'04668bba-4cde-476d-9d9f-5c2ade6d7619','1a3fe266-0cb6-585a-84aa-52f7784ed9e5','Konehu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'20b03a0c-2f5c-4a19-8311-ed616a069db8','1eb14007-1a07-5af6-a524-5647954cd5ab','Challenger cucumberfish','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3e2b2d86-024f-48bd-93ce-e058c8ebd51d','3781c69a-a320-5835-8f7f-98b4c456384f','Japanese snowball','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'95be9970-f630-40dc-bd73-b8ffd88fff62','6f7173cc-ea62-5350-83a7-a6f2ed7ac451','Feathertop','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1623e88c-342a-4bca-a4ec-94c1e0366d1d','74be05b4-a2e1-5c58-a324-607fb890ed60','Tākawa (fruit)','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'26f42888-7206-419b-9cbf-1aa7cecbc36f','89e1de68-c5b7-5695-b2bc-263e3c01886b','Pākau','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'0c832754-1255-4cf6-82da-21776a80250b','b2d72e7a-45a8-53c5-b86b-57aebbe15835','Wom buk','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9c54133a-97ec-433a-b958-9f7e0dd7c8a2','76b4e4ed-169f-5787-9ba0-ea17558f1f72','Scrawled leatherjacket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4e986250-9ee5-42d4-b901-4172c47b536d','9834cdb9-2c0d-561b-9843-f4d664d77621','Hump-back whale','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'94c6af56-7cce-44f4-a392-e43a16703fa0','7adeed4a-1d30-5623-8ebc-e96ff28512d0','Green Bastard Grass','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b30c0d70-8406-4427-898d-3eaab0d7fa81','bdc200e2-914a-543e-b7db-331f7c1db518','Needle-leaved celmisia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7bc255d5-0803-436c-97d7-f225643d24f0','de0a8bfa-539d-5f61-b2b5-db6f39bfc472','Divided sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f8cb362d-587d-4e65-89b0-16c31d483bbe','92bb60e6-066b-5dec-9edd-d1f6509531a3','Parthenium weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'06343699-748e-4139-ada0-8857c5124cf9','567e27a8-2e14-5dde-868d-1b1971309645','Kohepi (flowers)','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9db1b165-9f8d-4d70-b0b5-9b89baf107f3','0a54c4a9-1462-5448-8c58-ee30174b9928','mealybug ladybird','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'19d831e1-e48f-4909-8c9b-d3293a35b2bb','3ab63c8e-aa0c-5983-90b3-08dc5e0f90a3','Small fathen','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f698752a-ab45-4ddc-ad95-a4f63beaccf3','1e14daaa-c552-5521-ac5b-0aa8262f9229','Martinique ginger','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'55dd69ef-4384-49cb-8a1d-668d0c71742a','732dad1a-fadd-5ebd-9017-da83759b8495','Bluefish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'82226ca8-4a65-4471-aac6-31171f3bf5b9','43e53a07-e1c7-5210-907d-28add223c2f9','Velvet Bolete','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4d74c90a-a2d9-4bd3-8985-88d182d65a98','f98707bd-366a-5d30-9d0d-bc94e2ae43af','Four-o''clock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'79165d02-2830-40b2-8500-7d9f5d6970cd','7f93f3d5-1d3b-52a1-a8a0-d1e0ca75b0b9','Oregon stonecrop','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'718f04be-ce8d-47ee-be4e-5f2032556e11','474575f3-6898-5c6c-bcd2-d41dcf975c6f','Whakataka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'203d6f4f-b481-40ad-a90f-e500890fcf67','d24f9fbd-7ff9-5696-a606-eac744027e2e','Cornelian cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c4c74fb1-e964-4cd2-b784-c04a0fa0832e','74c29148-d584-5223-b8ac-b371bada5ea9','puene','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3c8208d9-bb32-43a2-8e6a-524d170d3bce','47168747-def3-5034-8bbc-69cc307c611a','Pūhā tiotio','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f9939edb-98ed-4e50-a426-2c1705932bc6','ef00e3dc-ae5a-5145-a7c9-04956cfddbbf','Elkwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b25554a6-7fee-4777-b084-97657ea7aa53','91a98c56-148d-59a4-b41c-f8604c0fbc5b','Betchel''s crab-apple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6e35ffa6-015c-464d-987a-d3f524af86e9','470e4700-41f2-5697-a4ae-4ac28901ca83','New Zealand amaryllis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8dacc81-1810-4a55-8602-680e92c9718c','c86610b1-47b0-548e-94e6-f52576251e72','Udo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23583381-d1f8-4b56-a721-c6f532f79c53','c990bc7c-2511-5469-9b86-3ac7d37ef133','Speedwell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4d355ad0-c731-420c-8ed9-b42541ace4d0','fb8f6351-c26c-55c3-b0c2-2cbbc0f8cf56','Chinese ground orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ce9191ab-311f-4e02-80b9-4e0ffe752986','e7fdbdc0-d3f5-5230-8229-30deaca6e680','Jamaica mandarin-orange','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fb919cc6-0bb5-4809-8436-d63b73750eaf','438edb9d-4a63-50f3-af91-cc1d434411a3','Pink echium','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'274aaf6e-da5a-411c-b420-e33e33988d89','46a3cb1b-bf90-55bf-a015-e208db371b5f','Memorial rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9d0b5d7d-c0db-4701-8560-94770a93080f','079c7372-f297-5bff-85e9-be51e3af3b8c','Large-leaved magnolia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4be9fd5b-521e-4d1c-a34c-6d1cf5b3109e','51d8764a-c67c-58ef-ab3d-3c9f5d0c5adb','Italian aster','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5e00921e-6291-4a97-9a3b-80741d14cd7f','10bc4393-2e0a-55b9-a92f-a8e92d932e14','Belladonna lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f720fcc2-621d-4b9d-b0c3-86d4b26bd949','c53d6c14-9ed8-5245-b2b6-6a741ff74034','Wild hyacinth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9d6a758a-8d70-4fb0-b4ab-b9b3efd4b06c','4c0e6ea1-3ae6-5f97-abff-a1259ebde50f','Horahora','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'807a47d6-88a7-4802-8c9c-60c5b63172b7','7a51bca0-1a75-55f6-b172-1e62dcfdfe35','Breath of Heaven','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ef02a55b-d4e1-449c-8ed9-fbe13b5fbe72','14154596-0b34-59ce-a6ed-fe6546ca2878','Pineapple-scented sage','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0bc5c046-223d-4591-8b09-6cc9ea7e2153','773bd339-5d77-5ac0-92c7-c3e623b0b4d4','Tūturi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'80481c5a-da9f-45dc-bdf7-91e2f845c1ee','cbb1701e-750e-5937-8f4c-1cb1279cf06e','new zealand chickweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2fea3225-7ec4-4801-8281-41c61f4d1a77','96586eec-fb76-5fa2-b1fb-38c4c89f88fb','giant sequoia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3f14b3f8-0fdd-4853-9dfb-f70faa749ed8','a5a4518d-5ac7-5b30-b983-48b48018428d','Arnica','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c7d0403e-a32b-40e7-9ae6-6d5a30c302f8','101077ad-9368-58f7-bb64-e8ca716e4a2d','Meadow Coral','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b8ffcdb6-f644-4fb8-9539-893006fac437','eae7a074-fa95-5794-95a6-1a656a5e27f5','Chatham Island speargrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cb4251cc-8b66-49c9-b7fb-2f2a06cc2d41','814966b1-b110-5fe9-a9b3-83828b27d4ee','shiny spider beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3ae3b10d-cbd9-4ea5-8f85-423775833aff','433077fa-bd90-5037-a7fc-2f538efe5e44','Māikuku','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'d4af4d26-7160-4b50-b3e8-0f7007795b0c','59751fea-c429-5b99-b25e-feba0ef88718','jackbird','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'29b36309-0446-425b-a94c-c09f664c0637','a4c1ecfe-391c-5143-963b-16057303d237','seashore earwig','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f3d6e11d-cf41-4f81-93e9-48255f566321','259ff136-dc5a-565e-a54a-803b21118a0d','Puatea','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'09bc142d-87a5-47ac-b4e2-31cc6db8fbd6','4dbc12e0-8394-5848-bc13-2e0dec1b9d37','black maire','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ed01bb9a-bbcf-4f96-920d-d4b65779ad0b','ecd79877-0642-5cbb-89f4-33653f33cd86','India rubber tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a6e4f6ca-bbfa-4acc-9301-5ae21f927066','1a4d2dd2-8e07-5552-b771-03f3b7b30ae6','Chinese lacquer tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0f8dd095-8017-492a-9f4e-b5747c63cd28','6b6f940a-47ad-5b51-a7a8-1f48822f5f47','Hemp dogbane','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e45b8643-06e6-438a-9445-0521268cc82b','12365f9b-2bbf-580a-b857-29ce4e430d0a','Kemp willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8da977b7-5979-48d7-91bc-c319ec8b9305','2c26b56a-ae7e-5801-b8d3-46eaa2a03c58','long brown scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d2be9708-586f-49d7-a1af-a642a87c57fd','4cc10f66-cabe-53ae-98a7-2417ab12d77e','Wood lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f5103284-6f64-4d18-8b27-33fee5f84c92','291d1df4-22cf-5c6f-81be-81465edb08d5','South Island edelweiss','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d3a88c63-2b50-483f-a2dd-7b9d05328907','e2305d70-0600-5430-9180-84f03024f582','Traveller''s palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ade2c64b-51f0-4f91-91f4-79ddaba0d527','59bb9ec8-2f7a-5198-b03d-3a1fcd25b5b0','Chickweed Wintergreen Smut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fdb42ca4-d51e-4708-bdc2-b841991e007a','74367314-748a-50f5-9483-566e5bd7e18c','Mountain grape','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6dec4992-8d8f-4974-9535-079cb0fdf0b7','d5b54301-7d6f-52f0-8cd2-ef94445cddc4','timothy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1c6cb326-5301-474f-b887-099541dac478','42dedaee-3ade-5940-ad8a-63046d7a8732','New Zealand White-capped Albatross','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bb35aff6-84bd-4be3-9b39-aef0a297d1b5','f49d65ec-fbef-5061-a1b3-a58a7d5a275a','Tūtae-kiore','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'89e0282f-d1c7-4864-beef-4d0ac4d8d1da','38cbe7b7-c646-5d5a-8c3a-19d556173015','Mat grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d2d6c084-cac9-41eb-9fd1-04aeb963c1cf','eda36290-425f-5de0-b800-86eef63c2148','Small-flowered melilot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'be9a41a3-f0b3-4592-ab53-fbf1e8118746','5e7f49f4-fc95-58bd-a565-f5eeb48c757e','Checkerbloom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e4ebb7e5-c733-4ded-a328-113ee617f758','96abeec6-298b-579d-9f17-b5e9eb39e0a8','California allspice','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d4db30d4-e45e-436d-94c5-2d3b3cda2dc5','028f6a27-e64c-5c27-940b-1f2eac4e8c71','Siebold crabapple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'11748631-4006-4ccd-b869-50bf192d94b5','c91fedb7-fe35-58e7-8987-89e5055e410b','Māakoako','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f3821264-e8ff-41cc-856e-53958ae8db85','289bfb33-6485-5924-b31d-2f5515fca381','green alder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f5636d54-3a1d-4fea-995a-21177f19226f','f0b8773a-f707-527c-afd1-52b5c1a1a0e9','Moreland''s opalfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'40a648e8-c332-4ba3-978e-e11e43f7a02a','3c7d1168-c165-5507-8f55-b1d6bb322544','Dead Man''s Fingers','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1266b287-aad5-43af-8f78-841ed63889d5','907bd10b-f708-5d8f-97a2-273cddc09342','Black locust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e1ac8c68-bf35-4af6-aa45-e62182d85a16','1a87c7af-569c-574e-aaba-e7f9e738c478','Luminescent cod','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34f4b373-ef52-446a-b10c-fdc3a04d93b1','2328a197-6c47-57e2-a58b-3e0a2c9b69cc','Yellow cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10ea8275-ac1c-4eb8-a046-7a829fce34fe','17fc685f-a93d-5912-be74-25b6e7366f1c','Ume','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a4555b8b-1e57-4588-8881-6490e43c5b1e','018ecd01-6d5c-59fd-aa13-ba6106e45f75','Queen palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2faf6f1f-7061-4dd4-8550-db4570a478aa','c1a16b1e-499d-58be-a123-19c0d29184ab','Tarapunga','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'94dcdc88-0ceb-4eff-8736-32e74e80fbea','2f045a61-4692-58f8-aff4-b782e89ec9a4','Cat''s claw creeper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f53e7393-07e2-4965-bb2f-6863a3356900','d98d96cc-5b77-50ba-9871-57d48dfe1cbe','Rainbow skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a28890d8-6e19-4351-bd69-8780bcd5ae30','e961578b-6e3d-5ce0-b8c7-68675ce40ac3','Kōwhai-ngutu-kākā','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'8a24be30-9b95-47de-aae6-140c60722d56','43ef207a-18c1-5eaf-a284-f6d97d9bb192','ocean leatherjacket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'84b2bc0b-a323-4290-ade6-27fcb2c7d9a7','20ffa0eb-18c7-50f2-b42e-19843a853cdb','brown soldier bug','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cb9a7c7a-19e5-4340-820c-6de34649d8c3','0138a419-e435-5fb7-aa07-88e3630ddd88','Marijuana','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ff0b7b9-58f0-43f3-a8cb-3137cec2a00a','a337a059-4fd7-5304-b618-e25c53bcc145','Chinese pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d3c5d55c-50fd-4534-8db0-dda766ccd38c','c05e2df1-282f-5157-b5e3-f74756fc0e25','hairy colletid bee','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'322322b8-f538-4441-be78-9a527fdab8ec','e2e7b3af-34f9-50a9-94b0-c06d34a85f04','Knob sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1910ad2c-bf18-4cc6-aafa-3af55937e9cb','34483267-74b4-5748-9024-accb7ebb7538','Field lupin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6cb04eff-c165-4099-8bde-b0098d0bb6bc','a49ef716-82b2-591f-9c62-1f464cb81ea8','Hedgehog parsley','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'76115ca0-423e-48ec-ae04-0fd02b7f6eea','6930783e-4b7d-575a-9d7a-8928ed85263b','Butterflyfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'54410c22-f9d9-4e46-b945-a9d162362e38','3fa9a9e1-1f46-5694-a371-e77cad0c5e38','Mantell’s Moa','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8fae2b3f-0784-403a-ab78-be9d3d3e7ab8','df82caf9-57ee-530e-808c-42f84fb4aa02','Mexican devil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aad27760-15b4-42cd-9001-71e36c70a407','16c26e44-cef8-5de4-8ca1-2d37daf2e9d8','Australian fuchsia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bfd7c9fe-b090-464b-9cc3-dcbd557309a8','00eaa038-d6ee-5210-849c-dd0c0cde7001','longnosed cattle louse','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'10acf064-a769-4f78-83ec-090fb4004c44','1ccf728b-32ad-5ca5-ba0d-b79e771e868a','Saltbush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'005651ca-0e4e-4b7f-b115-f0b5165ebd83','dfde56dc-ca5c-53fb-8464-27dfbdb8850f','One rowed watercress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6ccefee9-6c7d-4613-92cb-f75d309bd878','6e887c9c-16df-5bfe-80a0-ec5f37a01144','Takitimu gecko','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4824a438-9b30-469e-8663-5e1f4a106d37','707cf72c-d8e6-5db3-9194-29a84efb16df','Mihinare','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'fdf8a101-6902-4394-8b36-53a7d4f47c36','38e19eb2-877b-5a09-ad5a-fe13f48553e7','Ross Lily','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4812c3b8-6c64-491a-8b44-037cd69b5987','1b5ca1a0-29e4-5cc0-80ac-c8d3a9d76946','Rose clover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a9906a4c-b82a-4787-aec2-d63037c92f40','78b82d7a-991b-5614-98cd-5cf5a44f792b','Spoon-leaved cudweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'71118277-5017-4ffb-9672-8eda6c5eb8f3','f52c2852-047e-5cae-8969-bcdcb766ee8d','pink smoke','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2a6f2412-eecd-4e3c-a9fb-db95984bac65','f717be1c-0e97-577a-806d-43a6098bfc14','common lime/chequered swallowtail butterfly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1bddcfea-964a-4793-95d3-508846e623d5','00ed4659-8d6f-500b-83c0-817185b28374','Blackspot snipe eel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'adbb0e9b-5e08-40e8-8c04-21c5429ce74c','4e574398-fce8-5230-b098-c4fe6062dae4','Waiautoa sun hebe','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1f82c9cd-a802-4b29-aa07-bdd33328d922','f8e1391b-02da-5077-9ba9-81fd2a1ccabb','Henry''s crabgrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b9c30e2d-db33-49aa-aa2c-84d4c0d8bba9','b2ed4003-91df-5830-9b91-7d259bb66bd8','Hottentot fig','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ffc250a6-f8ba-4685-8554-ca179d723168','37e76895-27bf-5ec6-b91b-98bc03ab9f17','Smoothhounds','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b371f994-50e2-4e50-a2aa-a76f21c9e47b','b641e9c8-4ef7-587e-9715-049d48073946','Red moki','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b6da2c67-3b1b-4c82-addb-7704c49fcc2d','6d9b4681-9b30-5d6e-98af-3171a1fb6d3c','Cudweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cd6cb63f-fb0e-4356-855c-b4f46d58884a','78293898-c339-5ceb-afce-ed7a79a79a7b','Tuber sword fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ebb6c23b-1cd1-42e8-a629-7b00db48ca75','8c3f1cc8-ca4e-511f-85c6-f174cb65c96e','White bryony','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'42e11365-fa78-493f-9a49-5861cf944005','239e84df-a129-550a-8f07-1028632aa78b','Ephedra','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a74c41bb-6c07-4395-aed5-d7091fd3eec9','f3689f78-21e4-5cb7-86e0-edabd2f3dd1a','Strawberry clover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'95f42cde-a93d-45d2-982e-2c3cee9f5eb1','be22a8e3-50d0-56c3-87b5-a11c0214123f','Marbled parrotfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4a577234-6e2d-4346-a5df-892305f30ad1','feb3ea14-cdda-5b00-93ad-931ee1bdc9dd','raisin tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b08f56a7-5f04-4db7-9c25-d30a6e16d488','6d98a15e-16b0-5b4a-81cb-3b0b1c7a57c8','Coffee','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30301574-78c4-488d-8896-ecf1983004a9','0b27faca-4481-5d6a-83d6-188a715bbbd4','Austral bracken','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'712d8f99-5193-4982-9ffd-90f47b744112','4ddc6880-7e16-52a2-819b-2912099cc966','Tētēaweka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'0d3c753b-27f1-4615-986c-8aa9aea42ad0','f5480d9a-5f3c-5e5d-ae2f-a3e88198a9f8','Flat pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b25288e-b0e8-43e4-9665-eaa3a25d7b1a','2a83d9c2-fcbc-511b-9144-3cb4ae2c529c','Cane apple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bbe9fa0a-e40c-4bb2-9b54-87d874b60944','8d4b9beb-2fed-520a-a386-c4282d7e3c18','Knapweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ddf9b2cf-0f1b-4e0c-8978-f5ce4944d37d','9a2f2467-d180-5921-88df-005dd9b081a4','hide beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b3669ce0-ad00-4ec3-999e-d5a37700b721','aca5670b-ef04-5977-8d28-e345a7b35a1d','giant Indian fig','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'41b43626-1ee8-4386-bb25-0f061d8c4099','3575ebe8-6583-5bea-b20a-5ed66c98eba6','cutting sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88d5e444-6472-43c5-93e0-17b63a512a6d','7e802219-77ec-5eb5-8147-4d3d9405dd59','Tropical soda apple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d1f6fb08-690b-4953-b7b2-fc91570e5577','b4ecbded-5936-50a5-883a-be16178696fa','Toru','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'493e4295-9635-4b5f-93c3-9eda123f091f','9f27c21b-623f-53a5-8927-34d0e450eabc','Pokotara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'1e030929-7f09-4ed8-ac45-2d1c73c20157','8cf5a50f-8d8e-5947-99a8-b00537a5aa21','Codfish Island Fernbird','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'22e28c12-24c8-4d32-abdb-6c7bef8b4778','75f46e7f-982d-5b5e-be40-5f35a863ab8e','Clove pink','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f6256344-545d-419f-b17c-7e28e4d507a7','f553dcad-e5fb-585e-8647-6a43e5db9aac','Common diving petrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'060ec841-6892-4b1c-9928-2bfb07c2aca2','a2c1aeb2-1f12-5c5f-a92d-f0d94af3c825','three-square','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b3a451a5-6780-47ec-943d-3adcbc9ed178','9b0d5af1-60f3-5d89-92d3-99f4d1fbabb6','Puke-rangiora','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'2006c0a0-0952-4365-9369-80c588bb1fa9','9ccd46df-5be9-5ded-a386-21130a03b18b','Mediterranean flour moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0d97536c-58d3-41f7-81e4-5d261655c2e4','03aac454-7747-5aa7-8736-f40e454dce43','Broadleaf','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e22d4902-4d13-4c5a-b87a-12080c8ae3ff','202fb0e0-93ff-51f7-aa5e-f7eafdc9fe57','Common Inkcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'817afc22-49b1-4416-986f-e9647b763c6e','c3c8b3ce-abdd-5dd2-90d9-7bcb42acd876','Spider cactus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'99d86155-e767-4df5-9970-c3934c10833a','546db726-ba49-5967-89fa-5ab4152dc5d7','Golden wreath wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dedab713-5fd7-4e05-8bd9-a475c02c91c7','91232da6-61da-5321-981e-ee67f2d5b947','Pearl lupin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f37924c6-3206-41dc-bbc8-14a280c26de2','582f36a1-24ab-572f-9f0e-8d25a1274119','Lady slipper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34c6f4ec-f08d-44be-96b2-e853af4a2115','498248c5-f01f-5fff-a788-d08db520f7b7','Red-wooded fig','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'44555182-b0ed-491e-ac08-0ab59c7331e0','c4f837c5-16d2-5f86-b31f-2dc70ad7dfaf','Black Stilt','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f952b02d-e863-4130-977b-c1a544113682','f5755151-5691-5f07-8629-50e9c97ccab1','Lovage','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e429534b-1412-4757-8572-cd2549e1269b','75ab4439-5766-531b-9e4e-6c23db25309f','Star pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b869fc27-083b-48fa-8c43-1dcb5ef470d6','13fe328f-c519-5c71-b9ea-35ada3788743','Kangaroo vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b6b34a3e-e6a7-4f89-b286-2865e2c8fbc8','0f9e11bc-10dd-597e-8abe-cf1200c7a682','Cherry bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d5fa3edc-7bef-4130-acea-2673a3af6afc','08f0abfc-896b-5c4a-a2ca-79543eee83c7','Striped skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'02a8c5ee-9852-44b3-9697-4ef4d2962cd9','85f93fc1-645d-5bb2-b1e5-a8a2208ed3e6','Bush cabbage tree','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3ccd96ae-1f95-4c46-8957-71b069afa3de','01f45954-8c7d-5959-8f8d-2a225a0c29f7','Scorpion senna','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'40d346e5-c04b-4f03-9213-892ba98473e8','5df67f83-9ba9-55d9-8977-eb4cad9abb1d','rosemary','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f9484f03-af0a-4e14-b533-bebbfc4da73c','fc0c672f-9ee7-561f-bc7a-df50bd33c679','Woody orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'680dfec2-39a8-4ea2-8065-f99ec70f27d6','57a170d9-e7ae-5ac0-90e8-effcd0c76d6a','Fox-tail fescue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'799cfd33-ee13-4193-aafb-b3326faa1999','77360967-6055-5b9d-b0f8-7b8a9f4a285a','Lesser yellow trefoil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea464171-d07a-431a-89a6-d65df7d51ac6','7b6a1851-d56e-54ed-9847-82baf20b0100','Brown mudfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'99a5bc52-a296-433a-9c0c-2885856d298e','0ae56667-8d3c-58ae-8969-de4b076bdf4b','Molasses grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d5f5e7a6-4680-4f08-bbe0-aa2fde70413a','6ea9aaee-ec19-5cf7-8fa0-d80f37986570','green vegetable bug','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fa5e1a0b-5be2-4056-bf26-d6f1b88a1d05','1ed3d8eb-510f-5e88-8ffd-1e9bb3008468','Flame vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d6da994d-8fce-403a-914f-9eb74f2b6740','1cb583a1-033b-5fcd-a89b-5c393212cb04','Pincushion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f975c3d2-b549-48f9-a52c-4df7b48010df','19b748b7-746e-5eff-9a34-5251ee6844d3','Walker''s mountain daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e2a72cdf-8966-487c-ba85-ab26612e08da','1c52ad9f-a6df-504d-9792-844f582176ff','Chinese sweet gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c08f841c-cd3d-4b0d-987f-81a1594a5bc0','c954c366-1bf9-5f67-a213-0742393720a2','whalebird','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1b08f871-9f42-4ca8-914b-0fba08ed30a7','6a521ed9-fa6d-53b4-963c-8347b4e6c6a6','Tarweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea0897a1-7597-4ec7-abcb-e770fe27fbc4','7f85a9a9-2476-5adf-b545-a49ae748a8a5','Butcher''s broom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33fb959c-cd56-4fc1-aec1-9dfc9594b82f','e44eb610-06b6-5191-87da-f5b9717b6be4','whitetailed spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0d72e537-6ade-4e7e-a085-875ca0b7d9c3','a8c62a24-6f3a-5019-a0b9-6ef10dd57be2','Bull thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ce566f2d-51b6-49ee-8e21-758ff24cf379','1ec7c2e0-bfe6-5af3-aa93-68436f6e841a','Toroa pango','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3dc85897-84e7-42f6-9aaa-ef06b856adca','b75055a8-f390-5b64-87b8-f890f81e6921','Creeping bur-reed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4408c1a6-7705-40fd-957a-45904968726a','bccb7537-8340-5b37-9d9d-c36f13dca49e','Gully tree fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a9bcaf0c-3718-498a-9801-a5a5457521f8','56012357-f100-511f-a954-3d8ef05df794','Awheto','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ee492d84-28ad-486b-aa69-3bb22f71cc4f','e3766d9a-bf1a-5084-b33d-b0d7b7163d27','Bog rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'475a2f9f-8221-4e48-9f96-3d4cee99cf10','99731ce2-9617-5a92-9fdf-cfe375d5aa16','moss beetles','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'84231220-391d-45ec-8f8e-7e8b345a53b0','15ba614f-6a91-5e80-aa84-47ad3edea979','Shrubby tororaro','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ec7d6fcb-f8e4-4abb-96c8-d02da995c968','58056ff8-b4e8-5cbe-9234-4438427bd086','Bladder Sedge Rust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'873c0b84-7a75-4482-bfb5-90bb52775616','5ee827e3-d6c3-5a16-bfda-d26d6dda5bb6','Dyers'' chamomile','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'45222f02-deb9-4c87-87d5-48079639e629','fd724c4f-972d-5463-894c-de22a4ad6c7c','New Zealand glowworm','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b7bdf3e7-ea83-4f8c-bada-53419cc687ac','bc123fd4-88d6-5a6c-a895-bc0769a44d9c','rock cotton plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6643fca0-0568-46ca-bbf0-4a6bb90297f9','34ba5dc2-fc61-5c4e-afce-c1876df18c99','Hummingbird''s trumpet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ad12124d-77e1-4103-8d93-74ad9cb628e5','48c82d24-2243-5c01-b85f-cd6f93ae4052','Triglochin','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ef0aadaf-4205-4394-842c-625df0339ec3','63d841e7-6694-5697-b094-07154f216f8c','Asphodel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'af2a6498-67b6-4e30-88b0-495d55ce178e','bbd4a0ca-84d0-5426-a919-f581af6fc29b','Cowberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2d69b6fb-88f2-419a-9e98-80a22b72d094','9681d001-315e-5142-a0ea-0ba7885b8921','African love grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'79a99b88-c336-4134-a3de-358cf297a9a2','06f7f11c-b19d-5c32-861f-129de426b0b9','Slender coral broom','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f5725c15-7af6-48f5-ae8d-61a4c28e75ea','6f22cb7c-91d6-5aaa-8746-f34c007ceff0','Scree pea','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6292bdc7-e84d-400b-a58d-beb052178723','771f9916-0751-5121-8f18-5380d2cba071','omosudids','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b87756fb-35d4-4142-aafa-ce47f021f9c8','35ddca79-9484-51f0-8cf7-f2c5f38c6d34','Banks Peninsula tree weta','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'51db9ec1-bd83-412f-bdf6-80f6e6ea9b7a','f04c12c8-8570-5fcd-806a-dc3b5b2c4e49','Tung-oil tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'73e9cae2-5b10-4a95-9d07-5260f1f64e50','52ff5506-c9d0-51e6-9e9d-9ff8c34940c1','Trumpetfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1c22f060-8e05-4ffe-9998-60e0bd5cfb28','483e02a4-8def-532b-bf1b-b597c20f43e1','Rubber euphorbia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'630ad349-468d-4fa4-9d99-bf221847c77c','dca1a33d-d64d-5b90-a572-c3b19fb5a404','Mikimiki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a330c7de-73fa-4376-af24-f53e7ba308dc','5f9a7ee0-5fca-5249-a8bb-586876e99e9e','New Zealand coot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f81f0774-0af5-4448-8ce4-6f4d46c631ca','8f30eaf6-7f94-5f16-8192-57e30308e510','Japanese red pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dac62871-c430-492d-9591-8f34ddf901e0','2ba84db8-e1ae-5e1e-a79c-2a87e15564a6','asthma bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bbc0dccb-c6a3-4ab2-b22d-e2a918e9e0bd','91bd7d73-6f3c-538f-8343-99ed424b927d','Māireire','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f00007e5-1a37-44dd-8f26-5c9ce54ee5c9','b845363c-f96e-54e1-bda4-40b3b2c5fdb7','mason wasp','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c8932319-8940-4739-a812-4e0470cc0d97','7bee0db9-4dd8-5c51-95d1-9bae5e22c393','Kermadec triplefin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4811630f-7540-449c-a251-5a04d317ac1f','b5f1329e-bb0c-5e97-b335-f2429d953030','Desert ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27d28914-4400-475e-9407-e7cb852eec8e','eafd4457-7e93-5942-be00-494db4b52685','Green vegetable sheep','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e3ed33d1-474b-4829-9736-b5cd4f12eb02','50c1d63b-8761-5224-84a4-263f4dbde9a1','Chinese anise','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31c53dc2-4400-4d67-a64c-9323d71c3054','dbbe757c-cf93-5d10-b63f-b98351581ae3','Twisted-leaved pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'029cebfe-c8f0-453b-a0f1-467caef2a7c7','6488b1f0-9544-5e4a-8977-880d55d18119','Trailing fuchsia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5b57e993-2aa5-4603-98de-d56748f80e2e','c52122d2-ef21-5056-8eb1-ca6c86939b41','Brown ghostshark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9aa365a2-cd1c-42f5-98b1-9f3059ed31e9','c364661f-a298-53cf-99b2-33d9ce7dfc0c','Roughback catshark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cc4bab07-1970-47a8-ac4e-c3cbc74d1cf0','4972548c-dd43-5435-ae49-b60b63d58286','Creeping mapou','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d6e2886c-e9b2-4df8-92e9-f692850f2cbb','ab4469ab-d0e4-5854-8f43-46cd0f34e313','Red mistletoe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d34c0861-eb26-4174-bbff-1be1684058ec','ce78cc72-fa7f-50aa-97f8-a320e72654fa','Subantarctic fur seal','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f4457beb-3129-4d97-967f-d96e58a389d4','d4c51aa4-2dca-5195-8bda-ad22abf9ae4a','Smooth-barked kauri','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'84ccba6b-1e92-4bc4-8947-878f78807589','59d111f6-750f-516f-8379-7f8c75b52245','large-leaved cordia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7df26186-c308-4a78-9b0a-d8f4c60ccf85','6734a033-3b0d-562d-a0db-4e69dac2c921','Copper shield fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'041bc767-7366-4542-80b9-d4e78c7f24b0','5118d481-e26e-5ac0-b863-e4d8893d8f7f','Delicate bastard grass','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6ab20910-eca8-457c-9043-64607e46c264','291fbf83-2612-58d2-a39b-eafc6e61e58b','European perch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6c2e25ec-c179-495a-9b0d-1101ae1a990d','c2c32bca-5eb0-5df4-8cee-b0a650a210dd','Wood Blewit','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'72530b9c-3b80-4d0c-970b-1b5a8ceea6b0','06cd66c4-3f24-5da6-adaa-d5c1a91b0979','forked comb fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'408d35f0-7ac6-471c-af8b-7c25592f2d29','47f7f3a4-b65f-5bff-a13e-7f8de34999d0','lettuce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'277c29b6-6197-4e66-a97b-8a299caf32df','88bddb1e-e73e-5d38-bb5a-a25724a5b4d9','Campeachy wood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7f65e44a-be9c-413e-91bd-9f566aa8cd5a','bb4d3f8c-525f-5b19-bc55-86b34acb576e','Australasian pied stilt','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'36e356c3-aa80-4014-8fab-69c3870ba0de','b2aa8957-9d3d-57e1-a062-d0cf77566829','cape gooseberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6e9ced34-3144-4626-bf28-cd1ca15d9a7f','e54757b8-7a5f-5a00-8550-f982cb70a93a','Greater meadow rue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d7ad29c1-2790-4775-acbb-eaed8f1b1e85','982944c6-cb3e-52d6-8b7a-418904870ac6','Cotton lavender','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'83346e1c-7b59-4e51-a4fe-0d4581c6088c','1afb63ca-49ec-52af-aece-735fce34ca70','mountain stone weta','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'498e25e7-0335-4d89-857a-c84dfb8c4801','b8d9bff7-929c-592b-86b7-d461f57ccf71','Coleno’s hard fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3c6d5562-0c86-42e5-9d4b-08944533b612','a5dcd824-9a36-517d-b762-4615e35a0cb9','Indian cress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'82d2d4d4-fffa-4abb-9d9c-b7a083349014','2bca420e-85c6-5f7f-b658-9a3ff9092197','Yellow pitcher plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'03504298-df9d-4dcc-8ff5-a2f0fd2aca49','d540751b-932d-5e9f-9653-f917cc2bd8e0','hazel pomaderris','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7db12e22-46af-46a1-bf62-ab57fa746b0f','cb58ea09-c411-5372-b7e6-9de65389f9eb','Stinking weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0ccabb63-5e27-4ec3-94ab-284824458cc0','76c606a9-d60d-523f-90d7-01654661d72e','Corsican hellebore','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'767f6fa0-2f56-4a5e-8782-2dce8fc52532','4d40c980-6d6f-5075-9c81-ba5cd435049b','Poor man''s cibotium','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9fe8a2a5-0daf-4f24-a140-6e70ec43eaea','a0318084-adfb-5309-bd7f-f3d9b714b95a','Northern Fiordland tokoeka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8ee68f03-4ea5-4ea1-86c2-af0db45e59cf','de0fe55c-89dc-5bd5-8858-d65d5f75f3e7','Engelmann spruce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b325379d-edae-49a8-9848-45c3e132f6b2','e2366f97-b5d3-566f-8095-0e403288123c','marlock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'681fd7dd-a891-4887-ada9-2d92c83b128b','12842f14-65f6-5f47-8554-a413cae1da80','Spatterdock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2188df7e-c28c-4665-abff-07354865ecce','2bf58b1b-3b96-5298-8f0b-595d24533ca0','Slim amaranth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14fb9deb-c6d2-4e93-ad0e-b55afaff07c1','e098abf5-4997-52ad-89e8-260ae6c2e089','Drab Tooth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'45696b3a-c5a9-4e46-8f72-540c9da5ce62','1a40b9bb-2e9a-52d6-85c2-fa01464b04eb','Sebaea','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'37a32a27-69ec-4a5e-bcab-2d36fbf5d118','980d209d-41e1-5bf5-8281-750331ad1862','Northland horopito','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9143acbb-ae65-4786-bec0-facbc570b653','297f8795-e2ed-547c-b95a-7101dbcf89c5','Kermadec flounder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a3245584-5e95-4fa4-b66c-76bdf4add3ed','e6ac3bbf-44b6-54e0-bc92-65739b5c613d','Koromuka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'6c604682-bfdd-4650-98f5-a4bad6e8a340','2655075f-f036-5cf1-952e-091b054b1dc5','Sassafras','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17b3aa57-df1d-457d-aaa5-a7d7d4dd0ed8','cc918076-081c-5e7e-943e-dd9c0a563153','Tiger''s Eye','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a3213598-c61f-446d-9794-e9c05e850d91','66e9f9a2-9d38-550b-8f2f-8640ff74999a','Pūwāwā','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'344a376a-4599-44ca-bbcf-db166d2fd9e5','51a5943c-2c8e-5b10-a1e3-3faa8de83a87','Fernbird','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9d95f250-2f12-46e8-ab3f-9a3a74052535','544a3e9d-979a-5231-a83c-eef2927c0d25','courgette','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ecd295c-7ca3-4fe6-bec2-c85ffa1e2fff','9a7c1d35-2445-5afc-afbb-e2073d15f5ea','rangtaua','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7bdab91e-b946-4b51-8331-4ef4baeb257d','7458ca19-1bab-5593-8e84-c2a4942e8f7d','citrus bud mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'81352d4b-f6a1-44d2-8660-07b2fcea7c95','da3ba7fb-7871-5376-8323-6866053d19cc','Curry palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c5943655-b272-4477-9c41-34595b2388a3','b1d9f5a7-b17e-504b-b570-d694644752b4','Argentine cress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c3b061f0-724d-43c4-94b1-7a1c14c982be','a4105f96-e4e1-5efd-b965-18919676f09f','Prickly dogfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f628d820-1334-42fb-a3ad-93c5c3bf7fae','b4c95678-8ee8-5778-bac9-19a4690f712d','New Zealand leafroller tachinid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c72b7e4e-3672-45d0-a406-900e3a7196f6','292265df-cc96-5870-86a1-6dbedd6670cb','Puteketeke','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'71b84bb7-493e-4bf9-89b9-5a467bf39a2d','347868f9-660d-5344-af32-2a5d0a10ea03','small sand scarab','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7f425b4f-6674-40b2-b5e9-a030d361c42b','5b9f15b9-9c9b-5852-9829-f3c4a6ec65ed','Irish heath','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fb8b0e3a-0f6e-4aac-b76b-1e04d90fe6d5','e24e2233-7ad9-50c5-9b85-01cfe32bc3dd','Ruffe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b9a5617f-37df-45ec-959f-8d211ba1e8ef','254cfa6e-8f28-5fb7-b362-d63375ec88e7','Violet Harebell','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6ba7fca5-0f4f-405a-90aa-7f88062dace3','59cbe677-e272-52f3-8137-1946c20029e1','Pale Stagshorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'05827ea5-fdcb-4397-80b8-583693e48f67','e92efaea-00b0-5578-884a-61b41769281b','Red star','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20da8da6-07da-47cc-9b93-834c23b9e36a','bac76864-1ef8-54f9-9ea2-4579bd4024d6','New England aster','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'07737d60-9c55-4796-a9df-3b60ea74fd4b','3edc6084-a726-5ba5-ae9e-4e8b4e1c8f8b','Common thornapple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f708e9bc-789b-4a7d-b212-a41b205b4a21','7de3a74d-e004-5249-9d5f-bcec41f560c8','Japanese alder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23789230-831b-4bc2-85a7-e9476039f1f3','d169c769-f8f8-54be-8c0b-9c36bdc80447','Pale oxalis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0f476175-7db9-4e01-ade1-96b5f7b19c9c','3b6af709-c434-5723-b087-3fea5c0968aa','South Island piopio','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3c0c5b2d-7648-492a-82ec-5d489cc8849d','ce36fe0e-4e1f-5a77-b947-c2441f367e4d','Banyan tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'891072f3-de9f-4e2c-9fc5-b2a1b39ebc9a','f8c16a59-ae2b-55f8-af40-cffbcca722f3','Paint leaf','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b4be5b21-3362-4d03-a337-1e913528f4ef','6b97ba1e-e11d-5f24-aa26-7a325def623b','Twisted Deceiver','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c44bb47f-741d-49f0-a0d6-e438d0ceb572','8de061e8-fe83-5777-936e-43143dd2b476','Spoonbills','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8a608470-3b39-4ee9-b720-0f719becb867','fa8d9b63-1bbc-566b-a4f8-cabd3bf80f26','Rock cress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'037b0098-e0fd-4a4a-92c6-28dd1bc2a564','b5753ba9-3426-5348-8118-362b51136a29','Cotoneaster','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a328fed0-5f5e-43c1-bc43-68551ce2cd0b','b750a21c-da02-5c95-b1d0-a4de8881e400','Old Man of the Woods','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6286728e-78dc-4001-a01a-483d2ed96929','2db3ab02-7d68-5fb8-96e8-9b624a2f9842','Wandflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9af6668f-1bd1-4b4b-8609-ff914fe6e82b','6cbe3fca-ac27-5ef1-a6bc-4f9716918206','Coral lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fcebc9ec-d2ab-46e3-92d5-493f7a207f16','08cfbfce-47ad-5519-8ae2-414312c59402','Broad-billed Sandpiper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'78033583-61d2-4f7a-97d7-593f2ec47065','f7d9cc0d-8386-55aa-b98c-9d8164b21e7c','White potato vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d32d2a1d-d925-4f41-a47f-e36c83493d02','ea2516f6-26d9-5a04-8dfe-bd353624cb31','Blazing star','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3d154fe0-4faa-4793-b2d3-5f2c170a0c08','fb4ed246-73d5-5556-85a5-4aaa0af44466','Grassland wheatgrass','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4a886a43-8687-4920-a05b-9abf82aa308f','ade1b17f-a3f7-5b62-b4c5-c11ce50c2213','Shrubby haloragis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b1d21d6e-ba04-4338-a144-61df158188ad','fb891ac2-2986-58b9-853a-56e8fe06effc','Knotted figwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'867c792b-3fbc-43b2-94dc-4c409eb52d4e','3e7e4d17-80e5-5bf0-9626-963efc2c6bc3','Shining spleenwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b2189936-ad6c-4481-b7bd-84c91a8317cd','b617ba82-3b79-5a18-ad55-4eb68611e3e8','Torea pango','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f3e259b4-4e83-498a-9dd9-21e9286fbf61','5bc2a8d1-cee6-51f7-af5f-c8da2a743fb7','Australian willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c61f5e0b-615a-4a66-a602-146a7798c7b9','e0ec63a5-7336-5f63-8483-f67908b6cc0e','Turfy coprosma','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4e1a45c1-ef02-41d9-9659-3bace2c981a7','d4ad69b0-9c17-5cac-ad46-8c5f83ea652f','Bigscalefishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a2cf21b2-1d67-4041-a37a-2591496c7020','7adf1bad-fe60-5045-a9c2-fa1c894c3683','Miniature date palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'78510945-ca78-4819-a2a8-2e8e5b7fa841','af57d10b-e88c-55cc-862e-0d7de22e9dfc','Douglas fir seed chalcid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3cc42218-6094-4875-9706-2157cc3ed3b4','2cf323da-f0c2-5e5d-8aa4-20157e480350','Common bamboo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7fbbb65f-fcca-46f3-8625-983922c10fa8','0a30141d-6038-5afa-9190-64ce18c499e1','rango tuamaro','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'4bd9dad4-4c39-4cc2-8ae2-3a9047e1edcc','14c3ac48-3c0a-5583-98fd-808613c45f7d','Hop wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4d3be5b5-9641-4244-85ef-7f1a11920783','9c51dff7-c5e8-5a04-82ee-354eba569c1a','Broadleaf buttonweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'97f669a4-9807-4ff0-8451-720b13f47a31','c029010e-d351-556e-957c-ca6c8c1d803a','Bird''s-eye bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae675feb-8743-468d-95ec-2214cfbb73b4','340c5919-8f13-5816-80ba-a3cec9a48761','Akapuka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5f5da2ce-ef4d-432f-b137-65b8f5a8fd32','4f9238e3-c46f-57b9-9a19-4683b693ff04','Bastard''s fumitory','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cfb7390a-98a7-4152-a0cc-b6112c9a2c82','d18918b7-9074-5ff0-bb84-f1173b86aab9','Clotbur','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'46895d53-3580-487d-a7a9-e91fafd09116','66e6260f-448b-5c73-bf0d-23fbcbd729c2','Eastern broad-billed Roller','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b776daf9-e8c0-4289-9c3d-dea3bbf29ccc','f2631ccd-f96f-5d7f-993f-7838be39235f','Pratia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'93bd0ed3-ada5-4931-88bf-d02e27b4e33a','5ab2ad68-6d89-58fd-b4e6-22a5c11c23fc','Australasian Bittern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1d965523-58c4-4170-a258-f7ed48c7becd','3ed3b769-8d91-551d-b37e-171843114e46','Motherwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'91be1abe-5b33-4974-8f90-123c7141d97b','6c2c2704-2cb7-508a-af66-f72af68e5ca5','White ironbark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'61ee530d-ccb1-4503-a20e-cf76da43541d','f9ab0a5a-97bf-5ac9-8a5b-ddb4b54733c1','Yam bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fb20ce56-f58b-40aa-a690-2a5ee73cbede','e8127ff2-f9b2-513e-a2b4-4145ab58c73f','False mitrewort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf0a3bef-d648-478d-b6a9-8e09650c267f','42649cc5-8f64-5616-8314-d91c3bd6be09','yellow eyed penguin','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c1de8718-6a01-4fb4-8c88-efd009f2692f','dff12ac6-ea40-5dbd-9caa-8636fd66e1e2','Chinese hackberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'710c45e9-7c23-43c2-89d7-038d8a462619','70e82a6a-eb6c-53ed-abd8-624cbee615ca','English lavender','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'473d8b15-2204-4fec-a465-3f1de5fa5051','d6a43a24-aa1b-5853-8489-586e36d8266c','Penwiper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e143ca01-3d87-4922-809b-c9348ece1e89','fd18474e-fcf2-5179-9eb3-1f6089c7a40a','Northern brown kiwi','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'899e1443-4bde-4d74-a428-390a4f5be502','2032107d-f45b-5dfe-b8d5-c6b899b875d0','Northern Royal Albatross','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c9893bd9-09fa-4b94-90db-4c2d6c48c3e2','278d53ee-ba7c-5614-b404-601d11fbe53f','Phlox','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eb3b1b04-29ce-435f-bdf2-b6559a2d3b20','d62b4540-e6c5-5e16-9ea9-2269ac7c26a5','Pilotfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9dc5ea92-86ac-411c-a0ad-34214002915e','a783219b-6bdd-5e0f-bb35-4c344f714b96','Slippery elm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'049c29a8-4635-4ff6-b860-56dc568f1a4c','66df3b3f-37c1-5513-a1bb-7c9a96c5f438','Giant rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3cb6ef89-c30a-4f87-9c1a-563b88b9ec04','c072008a-88af-51cf-8d8a-2a4b663b8a54','Big River abutilon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'92c1e18f-e305-4384-aa6c-080074b966e5','d306088f-4380-5497-bf41-c784c83e56e1','Cucumberfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d03b22dd-b5fe-4be3-9de0-f03c7ceb502a','6e1a0f8a-0fd9-56b2-b46c-5f030bacf2fe','South Island Kaka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e887c285-3e3a-46a8-957f-746d33350462','53111c43-e79f-5ff5-beb2-2ffc0ad0657f','Bailey''s wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88724210-6dd5-43b9-b858-00bb97b1c7c1','c5c8a5cf-87cb-51e9-a907-b5873e29918d','Masked Plover','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'54b3e098-7dec-4a58-810f-aeb60f1aa99c','12752b87-0e1d-5e51-b959-9f3155b980ed','Buffalo grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'51aaacdd-71f9-4b5b-b86c-08fcdb5cdc0f','0eddfb03-de36-5340-8e98-38d61bbec8f8','Tahiti lime','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'df942976-026f-4c08-b5ff-a1f4391b1e4d','ab0817ca-b401-5c52-b0d9-6640c5373b98','Dwarf pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a58b3b8-28f0-4605-bbee-27df4576875d','9e9885e8-ee61-55d1-b0af-611ef986d61a','Violet Webcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e5731766-298d-4bab-90a7-9334199b3a5a','5205fe91-2ad0-5083-bdf8-a90971e129a9','Redtwig','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dfbbebf0-e4cf-4568-a79d-a659e3374b29','e72dbf2f-40db-5bba-b280-e55f9ec69d8e','Coconut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d13da0f9-21d1-4205-bfb4-70e8e95e8ac7','44ca1c34-a8f6-57b7-a57c-95bd09b9ef65','giant lobelia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fbcd0e92-9769-412a-972d-50b0a4148d4e','af9d6bd5-9c6a-53e2-8402-39cf919cada1','Green mondo grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'559fcc64-f840-43b7-9ba7-ac0e62450499','4090d55f-f82c-5556-8023-83e61a297afa','pill millipedes','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'577c0481-7d2d-4b97-86c5-ce2b5c2b102c','861d62e6-39b3-5f62-8f44-572ed09b727d','Fairchild''s kohuhu','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0b1f9e30-77ff-4019-8e7d-9d2d56bf0f84','bdef004f-81e5-59e0-8c87-92ef76a85cdf','Whauama','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'554792b0-689d-4394-b44d-3fa519c3a5bf','ca01eaf2-e823-5abd-a042-64e227e1b276','Pigeon pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5136265b-9c17-4367-beea-c755295d88db','b6426133-6ffa-5b72-aeef-5428a50b6427','Sanderling','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'abe3a8f4-7679-4285-acd2-2ade975270a7','3c010697-c3ba-535a-83d8-67d363d77c42','Oriental spruce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae93344a-221c-4be4-b271-2a0c7feb18dc','04162c94-bcb2-50a8-88fd-355e5ef840e2','southern comb fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'addcedbf-c484-4f4d-9301-f2d9f387c452','53e0b172-27f0-5357-9841-69c3a02c3fb4','Red willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a4fa6feb-bd74-4671-92ce-6a834aee78dd','1f6dd3bf-2020-5723-b46b-38906489d6e8','Gean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a11776c9-31f4-4dc8-9feb-842b92a5e9fc','5eef9da8-d620-5917-a7a7-ede86ab4cdcf','Monk''s pepper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7d048c08-ae1d-4dce-86c8-053b5780baaf','c1ffbac0-035b-531d-aad5-3eb6d0b5623b','Poplar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27db1231-3c49-419c-a0a8-109831104cc8','056fafa6-805c-5e9e-8675-33d238e66ac2','redlegged earth mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'327b35ea-aaa5-4456-9cee-be2c4b734580','576c5b3a-6b68-5473-a38f-c6a06e0b7600','Cook Strait giant weta','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8471b2a7-f73d-4229-bea3-ebe640ed5ecf','c7fd3d40-e17a-51a7-8d9e-57c58c5dd273','American blue vervain','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7551108a-58d6-4a22-ae29-ffec27e188f8','ebe476e2-7f74-5d86-b6ce-0ae8f9de60ae','Grey knifefish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f5e1bc78-b387-4886-8bc8-a2c034f68f11','b00d4eda-41ac-5343-a418-5fcdc7c29692','Red pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10e24d48-ab42-4ab3-a62e-99dab7dcaaa9','dcefd7cb-8251-5fad-ab42-459ade7145a5','Wood Cauliflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'83dd4a85-f16a-4418-b7c9-3312805d0a68','ea6d3849-cee4-5138-81fc-e59164b6969c','Hairy pennywort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d1e9caa4-a239-4cf0-846a-e14e0d3582ef','3a338d0a-f9f0-5dcb-8a22-c79aa51d581d','Florist''s chrysanthemum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a7c7341b-ef5f-4445-a565-7928be4d38eb','7872d42e-a14e-5c44-bbb9-9d1c027fcb25','Mingi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'708cb40e-eadf-4c7a-963a-c596ccb8c83d','fb0e5dfd-5457-5e3d-8878-ea84723c2c43','Grass-leaved rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cd6cb63f-fb0e-4356-855c-b4f46d58884a','676dbd49-f742-5c7f-926c-739459a13516','Tuber ladder fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e2032519-4ad9-4657-be6a-8934b0c50c3e','22793913-9da9-5e11-b504-225925e18031','Horehound','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'97f669a4-9807-4ff0-8451-720b13f47a31','1e9b26a6-10c8-5982-875d-a9ab3f8c1594','Small-leaved plane','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b53205dd-a1b2-40ac-82f6-6e4bb5436155','ad7c409a-5e3e-5373-b1ba-7aa134be20e5','Puku tawa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'aa706ae1-f7eb-428e-84dd-1dce617fcfa9','777edaff-a414-516b-9e3a-990a7547047c','Tailspot perchlet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cac3b856-64b1-4a3b-af1e-e28278dd15dc','9e2c8045-dce2-597f-b735-e9003f937f93','cutworms','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d3758b4a-9638-4e48-9b76-a12b13f5779e','828a761b-95e5-5cdb-b469-a1e0dc8be769','Harareke','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'47824a95-dcc2-4c85-853e-21f76eadba42','64ef3d43-8dba-5372-a978-c27b7b7e1114','Jelly Ear','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'175d7980-55e0-48c7-b80b-20c1216bfa2e','7fc1c79e-18f5-5041-8204-ba28a7b0bd3a','Sand buttercup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0115c960-ba0b-4ac2-89ff-54d445959558','b2c47969-cbaf-5190-826c-a75195da0868','Obedience plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dad7ab4b-a250-4241-87ae-1dacecb4d11f','ca8d451a-518a-592f-b630-6e9545f6b63c','fragrant fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a2c0ca08-215a-44e3-8c22-ae218395ee73','3d62c40e-d2ad-50d0-a7b9-3967eaf4ad06','talauma','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d40309d2-11da-4a0f-8d02-ac1d16fb5ca6','afe47694-2e61-5fda-92d5-bc2faa077e6b','Kumikumi','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b47baafa-fd6a-45f7-96e2-9df1bee99ce9','1b0193e4-dd33-5945-9e69-aa6556fbe6ad','Angled fruit rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7ca11dae-513f-4496-8f4c-ff6c80c0a8af','7e122781-6444-536a-926f-36e89cd80ee6','Good King Henry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0ddaf3c8-2489-4f8a-bf93-8c32a625ef1e','e2cb2a5c-0c8b-53cf-bcd5-6c55b28d61f7','Bog Bell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ad12124d-77e1-4103-8d93-74ad9cb628e5','7fb294a7-3626-5555-b5a2-6a4f5442b4ea','Arrow-grass','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'64562fc0-4e37-4485-877b-69fb22b7956d','0a105f03-5cae-5b1e-be2d-ce1ae96d9528','French marigold','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c3a7885c-cc9d-4260-a700-5743f165d68f','52b8a579-191a-519e-8999-83f750527a4d','St George''s spider orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'968b10df-ea65-4cee-880d-7980d99aadb4','869f3427-9dab-5936-b40e-3d981aed9907','Brown (Subantarctic) Skua','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e918819c-8005-42d7-9fc5-942b59945bdc','ed0b33cd-c12f-5003-9a05-65f3658927af','Orange','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0526c1e4-26b0-4ef3-8c82-6d27f45e714b','143684a4-53eb-5240-9718-b9b338e21987','box jellies','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5c6d05f3-d30d-4e84-b10f-265425e10587','f4110929-6dc4-5f87-8463-1aca2c8a6da5','Saint Barnaby''s thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'910a9e4c-fae2-412f-bc31-b155e5e697ab','eb6e8079-0337-5f04-80fc-e7732a29d86c','Swamp coprosma','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'915ab02c-d77e-4168-a31b-2c9ee833d68f','39e89091-f7e5-5cd7-9354-1d3ea85df59f','Antarctic beech','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17198569-9845-4330-a726-75153fc048d2','683cc8f9-d136-5832-a59a-05e4f791dcaa','Turtle bone','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c97af623-c144-4426-a67c-a26c25fad76c','78a53629-afa3-5fe6-b6ce-c63d77037cc6','Sabre gill','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bbdff851-3331-4683-9a24-8922c4625ef0','61e6bd0e-acb4-5286-a8be-da6d5d53fe90','Brown barrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c92b7560-588c-4ce6-a773-61209c187e12','a9eb5d71-1fb4-5d7f-91c3-b0d858139c69','Southern yellow pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5e7b7c0a-8ea7-4649-bbf1-7b99b4aa2f80','f51ef2bf-a006-5f9f-b756-c76f9ac2f5dd','Dogtooth grenadier','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ebaddbf5-a74a-403e-ade7-eefe474dfb93','e933c930-d36a-5958-955b-bd7d7d85c651','Five-fingered maidenhair fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5021b83a-4f2b-4a9f-b110-5a340e251dff','27a67ebc-dfce-57dd-9cbf-b6786370023a','Fierce lancewood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0fbe3286-b0d3-4e31-8dba-cade65df1506','5efa3a5d-045a-53f9-86e2-d2a5cb7ed6cb','Golden sand sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a3213598-c61f-446d-9794-e9c05e850d91','5b86ae70-fddb-5473-9401-4a84711ed51d','Kūwāwā','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'175d7980-55e0-48c7-b80b-20c1216bfa2e','a049d46a-058b-5782-973a-d0677dd5dcfb','Shore buttercup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0b76546c-b6a7-4669-9a01-57bfe24797f0','b378367d-e548-5f02-93b4-1c0bf565dae5','Boneseed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f7e4b066-d27f-4dd9-b3f1-de0e9ab5ae82','1e3c44c9-d1b9-5cd5-b71d-5435acaba825','Greenback flounder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7fd29437-96fc-40e4-9d4c-e64d8b8a3a39','4670c3f7-0495-56b4-b7b0-177d73872fe3','Tongue orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf94b1e2-cdf2-4b8f-ab1b-472d5a092940','37ebcdbe-15ec-59de-b8e2-a5cacb45555a','Paoke','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'827cc678-e101-4eea-9630-61d845798572','290eedf6-22ac-5624-8f0f-e58fbef66790','Greater sand plover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d054b9ac-f95c-4d56-9adb-b588337d0d2d','80568a15-4038-5e19-978e-55e0d02b671e','Tī pua','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5eb50af0-a6d1-443e-bfeb-810a4f5d195c','635fb4bd-eaab-5cd1-aaea-fe09ebe8defe','Chinese medlar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fb17487c-3734-4e5e-bf03-1ddc5574d3be','97f64f65-55a0-5237-87a8-23db9b863cfe','Wild plantain','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'277c29b6-6197-4e66-a97b-8a299caf32df','8628ac31-1661-5f76-ac2d-1553710646cb','Logwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d3ae709-f7a6-4838-ac90-af89184ebb45','e24a32a0-37ae-5230-b042-9784f2e9d67a','yellow-striped bamboo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6890e70e-a652-4f86-bdfe-5f5abed1a7ee','88727bba-9a5b-53c7-9bdd-9a7eeff39d82','Porokaiwhiri','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'1a29c5a5-53a8-4837-b2a5-d9e7effaa543','09bf594a-84fa-57af-928a-99657ec9d214','Peace''s weevil','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'45222f02-deb9-4c87-87d5-48079639e629','6c2fcd55-402c-56c9-8f40-60cb3072521d','puratoke','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7fbbb65f-fcca-46f3-8625-983922c10fa8','630e76a0-2463-5f78-a36b-33ab444207ff','brown blowfly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'afebaa6a-17d4-4cf0-bdcd-5ead2745faca','43f4744c-c690-5e98-8f11-7ee408f6b518','Kaikaiā','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'6dbdfbf2-1716-472e-85ce-784101a3278c','13294091-aee8-5a5e-ba41-31e37022a298','blue stemborer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bdc6c621-f2a8-49a8-b1b6-678200f03a9a','e33cb4fa-037b-522f-9082-df37670157bf','Marshmallow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a322e82-c030-4bbe-974c-c53c3bcd696e','b36dc289-e6ee-5657-a3e2-e4e77ab45f8f','Jock stewart','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0f368ea0-65ae-4fbc-9ea5-ceda38e73e77','0895b9a5-2ac9-5a05-ba51-46ceb1b46649','Raoul Island kohuhu','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'16eadbb6-02ed-4061-a1d6-1bc9b0b3dfaf','acd8e465-d5be-5269-93a6-60b2e788b1b6','Glory lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6b4c13bf-f400-4e8c-877c-d286d3f298c0','b58bb760-ac65-5df3-8b26-40f4c472d387','Soft maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ab180ac7-77ac-4b7b-a356-22de015ed3e6','ef2c57ac-a0cc-5f15-a6d7-63f37b419d74','Cramp Balls','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0249ea7f-445b-4806-8194-f0b57d0e7c92','51c64d4a-944a-5d08-b664-259efe98ec3f','butterflies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e40a0e5a-48d4-45c5-a20f-68d242aec751','beaa42c8-e16c-5de3-84cc-513e00cae22a','scuttle flies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b3a451a5-6780-47ec-943d-3adcbc9ed178','419c4574-7c1b-52bb-8f96-6ca2459288bf','Kōuaha','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'1ced2b5c-6231-465e-a45e-1571090a013e','613464c2-a206-50d5-9252-b430ff42b58b','Beach hibiscus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b6b95099-b9b7-4048-b039-adee188026af','66a62456-5344-5537-8921-a7afa8243441','Rollers','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e2794f77-0e9d-48e0-a2a2-e2e04e273344','e8732954-7a81-5a81-be92-13f84ff8e6b9','Flax dodder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17ff8452-c285-4838-a14c-c859d81fe400','a03d1f07-5e15-5ef3-907f-38970dd30ecd','Grey brotula','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'62beb834-82b7-48f9-ae1a-e70cdccce5b5','defa4900-9846-59ff-828f-4effeddd98a3','Māmāika','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'c55053c7-59c9-43b2-8c10-3d00190a1b20','1237a641-d2a8-5a98-9e5b-68ef16a298b6','Hihi','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'301e675b-a4e5-4c24-a9a0-35abc1fb7557','59c55663-b4bf-585e-92b5-4d2d529a2453','Black cod','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6e89f194-40bd-4a2f-928c-3140ef6ad0a4','a0d48709-0625-5506-95e2-4b48f2688d76','Karepō','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'d45e6513-4f0d-43bf-9240-e70ff330c0cf','0ed54a4e-a43f-5d80-bdd0-54e965ab84c4','Meadow ricegrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8490821b-fede-4b46-9fab-440f50d27203','bbbc8efa-19da-56ac-af8a-8b55e3495e82','Turf lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d109546a-cc34-4879-af14-a4836ccc20d5','73632c45-e62f-5cfa-a58e-68a1c6c940bf','Davidson''s plum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1506513f-588f-4559-98d0-ba06fd7041a4','b1cd7673-5efa-5576-90bb-c27a6a3914c6','Hedgehog grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4d040475-36bb-4948-bb56-56cd1ce2fb3f','e537e72b-4042-5b7a-9e0b-53969aa9ecca','shore Convolvulus','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'aca4df20-5f4b-4a21-9d47-b78f384c1abc','3e316410-fff9-5274-b34d-d77c8ed0696f','greylined featherfoot','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9b414e11-effa-4655-90bc-5687c72e698d','a526fb99-04f5-5e9b-8dd4-d93fe61beb46','Flax (NZ)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b72d8483-5d5a-4153-a0d5-ef3a5c0f7f39','e8facdef-2b52-51e3-92e6-100c857e9016','coxella weevil','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'158b95a8-b038-4cec-bd5b-c632f2c2bdd4','7125db85-fb33-51d7-8b9c-af832efc5a1e','City goosefoot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7102277d-ead4-41f1-810f-d71349e57af5','c0889151-b4b3-5e47-b087-dcff1e40e8e7','Matuku-moana','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f86e2b40-c9e1-49d6-b6e3-0c86e81783ef','c66d770c-4bf7-5b14-a90f-6bfd0af8d981','Golden spaniard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3c8208d9-bb32-43a2-8e6a-524d170d3bce','9507c48d-182c-51a4-b355-502a76fa1644','Wekeweke','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'137206b0-7cdb-4776-a05f-83aee4d5196f','e62aa9a2-83ac-54fc-8efe-fbd628ed68b7','twig borer beetles','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'64563d14-2ea7-42ae-99de-8cb711d164a9','bda4f6e5-034a-53ca-b86e-2c94979cc60f','Ghost tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'52096307-daee-4083-8b8c-21b35ef564ca','cbf68026-ef8f-5a11-8832-62e2707a5a1e','Japanese photinia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4796179a-fc89-4866-a4ff-5da54a772565','609291b7-25ae-565a-b3bf-4c53b6e7a45f','Angel''s Wings','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'772f30e9-d84c-4634-ac9a-5640388cc53a','f4cb25cd-ffe9-5fba-8913-6b0b66b20938','Black lovage','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a6d2c79d-bc55-441b-aca7-d112cdd7c8f7','656db4a2-17dc-5272-b035-71096f3ec141','Prickly-leaved wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4fa5d2f5-30aa-4c92-8169-6509a17819b3','a24ec01c-e5c6-5f60-a0c7-faba1dbe5cf8','Creeping fig','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9abf17ac-a67a-4215-8f8e-42b9960be029','d6a5b6a3-a00d-5497-8ae8-be6eca27398a','Bo tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'948c54fd-62fb-4d17-9881-93fab2fc594b','9304cc3f-7024-513d-9887-6aea7887717f','Guava','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a8f27dd8-91e1-4cfc-b227-99cffaa9a88c','35273e8c-f730-5213-8efe-5251f54668e4','fringed false pimpernel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e8f283ee-6c77-4a20-8293-cc735eb61f40','00ffbb56-8bfc-5312-bb95-b356bbc4b6b1','Peruvian orange stripe tarantula','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1cedc632-5e2b-4d9c-9aa0-5c54f9b0e795','b5b720e8-c9a2-57f5-b1e8-85e986e2e2a2','Absinthe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dcbfdd1d-3bdd-4fbb-ad77-74a0ea8b189a','527a9270-cde3-539c-9d9a-2218502ca29e','Glossy-leaf fig','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0f9e6ea5-35e5-41a3-8732-ffb0a962cfa2','73a7cc1c-0b01-54d5-bc5b-d414ef1cc417','Brier','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30d0acff-0eeb-4e20-bb39-0351c0b0cd0e','090b32a2-e34d-55bd-81dc-cd91a6645979','Mouku','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'05ee838a-0b74-4fc7-91e5-0fa4bd73b65c','62b09b91-c00b-5083-9263-83c994b5413e','Zotov''s hook sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8f75e8d4-9269-444a-a8ee-3a483bd9f22f','c53197c8-f66b-5ca6-b255-a677c0b354e6','Sanguinary','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6042ae1c-5563-4e97-a8c2-d1d4c4249c72','b98cae98-e78a-54ad-bb8c-ff814101cd0d','Hardy catalpa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'212bc182-8930-4b74-a41d-08ebcfa91fdf','55d2f0a7-d68f-597d-af47-749a92424458','Southern pigfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c0e8aa47-5df1-4593-b634-406e1151f26a','97343140-f5b5-5598-9b54-f3938572fd94','Hard wheat','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'51d89954-ec18-498e-b797-f1091f2cf784','fa8171bc-fbdf-54ec-aa99-124b058397c5','Miniature grape ivy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b3b3e51a-6c1f-4a33-9d3c-3c9db8b3d8e8','8876d90d-cdfc-5a2c-a0c9-055b01682b57','tall cigar bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6f9c0b55-500f-44c9-9ce7-7c42a821256f','1855e1e4-ad50-5ef3-aded-5a27fda59121','convolvulus leafminer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'073b572f-7ba8-4b6c-a455-0f0bc28107c2','4838b76d-a2e0-5a92-a9d6-605cb5de2501','marine spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'206b9dff-5f88-47c3-bd90-b1f323d55743','a165f3a9-a609-5df8-ad60-041b8eea99ff','Blue-billed duck','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b0c65a3c-3390-485f-a9b3-ba31f8b23aa0','0f1b8fb5-e307-58e7-9bce-4f75b09f32dd','Higan cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bb1f3d0a-6bb1-4b26-8bd2-7b61e793008c','a58941e0-388a-5c51-9b79-5a0e218a70ac','Dollarbird','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0afd5909-477a-409d-8d2a-6f7e8c5d2c46','0f6deb3e-2a6e-5bf1-b4e7-c8572b1b0a39','Portuguese cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5444b00b-27ee-40c5-b1b4-881b29c7ff94','c57b4c50-3d59-5c0c-a893-e7144df6b4e9','Broad-billed prion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ca9bc3ed-5c50-4d7b-b8ad-96983fd73db5','e4cbc590-a813-55d7-b3ac-851778e79a2e','Carolina jasmine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b88d745-993f-4044-b268-efa3fa8e517a','8f7cdf33-c8cd-5ab6-a889-82696202ae23','South Island giant moa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e8874d54-b3e8-4ad5-a75d-45b95b69a157','8e34b84c-4335-55cc-95b6-4445119fb228','Tohetea','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'bab216d8-4c8c-4d15-99e6-120ebffabde4','e4585f8b-aaf2-50fb-b9ca-7987341c44bf','minute bittern','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ce507eae-d100-41c7-8657-9f61cf4cb638','1a4c80fd-19ab-57f0-a936-ea5f641c9216','chestnut-breasted teal','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c5f56055-ea08-4470-bf27-75fdc394c55f','56ac352b-cb83-53b0-9a53-681e13d2a6b0','Scrub palmetto','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5804c324-e16a-4433-878f-fc32ae5c08dd','4471cc4b-ede2-54b0-8335-7df2a27166aa','False acacia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b9b77ab2-f814-4a4d-aa7f-aace56effb7e','fccfb7a9-54cd-5b47-9cde-f97a63ac11b1','Violet trumpet vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'af2a6498-67b6-4e30-88b0-495d55ce178e','c7f40fb4-63d7-52cf-8f0a-13ab6d165507','Lingberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5ca12dd9-546d-415b-8d94-15164d6f76a0','1578bd04-e788-5ad2-bdad-e8ca557169b7','water spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5faf5cf7-9c5d-495b-9afe-f18fdcfe3f68','d32ab59e-1b61-533f-8543-ef5865668f45','sap beetles','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4e9806aa-563f-46a2-afa5-7c303afa4374','f45b4089-f5a1-5484-80b4-550ae5d01ce4','Foxtail pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'04c06901-8264-496c-9d64-3ff4e8fb888e','a3387cb3-a1b6-598d-8e3a-5a62d49c8a75','Gum succory','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9d39ca2c-4370-468c-bbd7-d29719f76efa','1daf59af-11c6-580f-8b60-dc75229ac988','Swamp neinei','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'09bc142d-87a5-47ac-b4e2-31cc6db8fbd6','ca13989d-c27d-5d0d-a514-37f5afcb03c7','Maire','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'2517777f-e91e-4cee-9319-e8c693f3cb9e','088a1e67-8e6a-5bc3-b927-7cfc5f4a3cf9','Lily of the valley tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5d0602a5-769e-48ae-a954-eacac71a5a27','be5ff951-48c8-5beb-900d-f6db0067a8f7','Purple fuzzweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a9f49c61-486d-457f-b554-1b87c2b738d7','58918d61-674e-5486-aaf3-19160dcea3e0','Cinnamon myrtle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aafc115c-f8cb-43ea-9b8f-4322af40a3b1','d4ebc3f3-4a0b-55cf-9e26-27d1e17dce14','scrambling lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0b7ad5f1-7491-4b1d-8ea5-7e3164027682','925f3593-a83c-586a-8a10-a144e7238c3c','Scabious','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22ecb51c-c912-4fe0-946d-1ba90d86469f','a913035a-7e55-5952-835a-ce4da0e148f0','Honey mesquite','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'71fd5bc4-d2e7-4cb6-83ac-7ae54e77a606','42da94f3-86bd-50a6-82e2-073c32c3506c','True cress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9cca9631-615e-4469-9360-ab53adab3280','2ee90a02-9f54-5c05-8f58-aca2bf27f75c','Prickly acacia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'41cd10af-172b-45c6-8875-c06e0db3a1da','c0e6f17d-2185-58f2-a285-fa5f32174cf8','Jasmine tobacco','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d3758b4a-9638-4e48-9b76-a12b13f5779e','93167092-3072-545f-b19f-4851c4988b16','Kōrari','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'586597ee-f35e-407d-86ec-4a5c764af773','c44b388f-8ef1-5fa6-b5d8-4a8b57eee38e','Chatham Petrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'81a8ddcd-a4aa-43a5-8171-6e2d007ac0b4','41b14b91-1022-5dd5-a0b5-9394fb503235','Whitepatch stareater','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'75a48571-e74c-4b0a-afee-22234190661d','604a9bf7-3a9e-5d22-ae82-6f2566ca0e32','Pirikau','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'6e910e01-57a0-4094-9b39-5fdbfc285959','59578750-79e9-5414-afd9-9550a089b241','New Zealand giant stick insect','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3e83860b-d992-4e43-82f7-a3cbec4647fe','c9bb40fb-4103-5ab4-8a20-d69a64d8e150','vanilla tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d6770305-991c-4de8-a855-f38dfa1b172f','888763c5-15b5-5376-bc5c-e43722182a04','Toetoe tūhara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'af6b14f0-5df3-4632-8396-be0cbfb2ef6e','dfc07477-3bb7-5b0c-ab8a-77542ce613f5','Chilean bellflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e7cd12e6-b0d0-4bf9-ab76-8a6b0124ff2e','7060d438-d0c7-589e-8ecc-55c8026be81c','White-eyed duck','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a1488a4e-a474-4f44-893d-8d582f6f1679','722922a0-3a44-5a97-93af-ee79f06e289d','Natal flame tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'67020bad-701d-4f07-bcb2-7d850265548b','ddf647c4-ae2b-511a-9e51-2bb05329335e','Longnosed deepsea skate','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b939aea3-9f11-4424-a113-9fd917fd7644','494d531a-432f-56f2-ae7e-a252af24b707','Feral cattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2f76d7ba-56f1-48d9-b0ca-31881b735275','23ca2695-fe7f-5eba-8e4e-963915011fd1','Pride of India','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf0a3bef-d648-478d-b6a9-8e09650c267f','3cb28add-df80-50dc-b318-f3383d9bee0d','yelloweyed penguin','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'df048a12-0cd2-4cdd-85e0-73844a40c385','818b7556-daf2-5d71-9abf-a1bab948f03a','Antarctic piripiri','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d06db2e1-c162-4486-a877-50eb777cebe8','d448d5a8-6a36-5eba-9246-eb3e956ccdea','Chinese trumpet flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2ae70b1b-2421-4404-b16c-a99c89ac19d7','88292add-e606-5630-a5b0-be4352213eeb','Mottled moray','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ad0ffa32-c2b2-40e4-8a1a-63899022df8b','d3e44340-3d18-53aa-bb76-7fbbdf5d59cd','Dunlin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'417c6b00-323e-414b-8dcf-18a93a1cbb53','14c5ff85-9d72-5943-a4a8-9681b5ce6566','Heart-leaved kohuhu','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9d5cb2a4-fe56-4e04-9d08-c65ca3c2f960','cbbce874-3ead-5472-b697-64ebab867e3b','Sulphur Knight','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7e1198cc-5cb6-49b7-a288-c31dedcd4322','18e31cd5-5bfd-53b9-8611-d3ea772f3de2','be-still tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2a8bcea2-26cf-4d6e-bf21-eac821823576','bece4df0-25e8-59e2-9eda-b69c649bc63a','rice''s wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0a80291b-2a0e-4034-8752-085b6dd56d85','d7f77685-3eaa-532b-93ec-0f7905046785','New Zealand pied oystercatcher','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'102c5c67-b871-44dc-8840-324c0ff1502f','5e8ac8be-c8ff-59f8-98a8-aee7d6d24bc6','Sensitive plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'53b9ae5e-56ae-4c3e-aaf1-2aac1ea5d5da','758bcde5-1571-5389-bfe2-96e99e612805','Dusky coral pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'acbc803f-54f4-449b-b896-ad1609e0acfa','a53d7363-99eb-5eef-bc42-eb674b92372b','Myrobalan','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d054b9ac-f95c-4d56-9adb-b588337d0d2d','2d4320b0-5d69-593d-acaa-b711e5896399','Cabbage tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8afb08d5-81c8-491a-b2c0-9c048823145f','712b347f-1f5e-5f35-b63f-a75d387addc0','Bat flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'70e44562-56e5-44b2-9ff4-94d1b46de752','f9f91d15-85b6-5209-abf8-f2d0e7b8631e','Ngahere gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'965e7d4f-4cdf-4d35-bafa-00c1e4cbd52b','aba9ef25-8a7b-5bdf-bb8f-b9a8763a8b0e','Upokotangata','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'56740bff-1a33-4327-8809-e34e8ad57f67','c449e02e-56b0-5ea2-9773-adfe0f8051f2','Common teasel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33cc558a-bd5d-4f09-82cb-03ade1372966','2b5955c4-11b7-58f0-8477-9afc2aaa88e5','Sawtooth eel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e068356d-a7f4-466f-a03b-7009562e9f92','66ad8219-f091-57ab-9b0e-37e331877f3d','Dead Sea apple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'670deffa-6ed3-4165-b6d8-e51d088d9bbf','f139da28-9629-562c-b6ac-c930040546e7','Port Oreford cedar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dd06e7a7-b79a-4238-86c6-edaa6d547761','b68dc8b5-2eac-5c04-b699-f477a3823d87','Red-kneed dotterel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3c8208d9-bb32-43a2-8e6a-524d170d3bce','5decda91-d46d-504d-b992-325fbd7adc3e','Taweke','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3c45b5b4-ea9c-4a96-a0e7-9efd66fa5505','071511ea-5e6d-56d8-9472-2bb395cda910','Patagonian grenadier','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0da0745d-dc40-4bb2-8139-905e5ff9e698','fe386f8f-dc66-518f-b491-39b143203078','Tio','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3ad532c0-e04d-4737-9397-e3fee3adc6ec','a26c93c5-bc5a-5e9c-9dd6-f929eb661fb2','Stokell''s smelt','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d41e9e76-db0b-49c5-b9b8-5ab544ddf943','b9e62a7a-f15b-5969-8507-49a298c46ea8','Pigeonberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'816efc44-c492-4f80-b479-b1adbc799095','30462da4-1247-5e9e-bd8c-595f93158512','Toorak gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'92902b86-8672-4cb8-b779-de6d1fd0245b','8a20790d-5938-53f8-8996-e862fd2ca8eb','Pekepekekiore','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'1e0d8100-6308-4d7d-9714-1818c6e65766','62cef8aa-a044-5210-af1d-6a2423890046','Hedge parsley','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'71118277-5017-4ffb-9672-8eda6c5eb8f3','15746d7b-2d7a-5460-b121-fece4db5c8f8','ker ker','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c5c7252c-fdb8-4c4f-b076-1df982127cf5','b282e792-68b8-5f5d-97cc-5c70a4b3b816','Moorish idols','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'421cb868-6040-40d2-9e47-de8a9beec4a4','1d8603a9-dc74-5196-bf5f-49144fd5672e','Dotterels, Plovers, Lapwings','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4c6b60af-72f2-41a2-b98b-1770225569c1','02e74e82-8c6f-5d18-9f31-5ad3c18d4bc6','Bighanded feelerfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f66bc6b7-a8c1-4987-9c7c-d913fa3b3709','eefe3ec0-7055-5b5a-ac5c-4d71a6f9b3bf','Egyptian paper reed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31d2e603-3933-4bb4-a469-49be0f121f95','25cd0699-42ad-5285-bd5a-25902a9dbaad','Round-headed leek','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1500ee47-3a2e-48a9-805c-179327a58fde','0916eeba-98f0-577f-bd37-e4c3bc1f662e','blue oat mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'70790479-5fba-4efd-a6c1-99a3b444c896','ade1431f-4524-5459-be49-d16729c3ebce','Koihu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9047426c-be84-43b5-89b1-4ea783b3af9a','ebdb89e3-397e-5793-9c23-fec358b920b6','Indian fig','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29029ed6-27dd-4f1a-8039-639527d4c8a1','c1b26d98-6dc5-549f-a9cb-3aa3cd854355','Segolily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8dc67e2-e221-4059-8412-f4b2ae41573c','e30ca4c4-7f02-5634-9128-502c5a387a9f','New Zealand jasmine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8499dcad-faed-42e6-bf15-e4a98512aeca','e69e0c0d-4a98-5b56-a38a-5416d980261a','Caldwells clubrush','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7983aefd-653e-40c4-ac8c-1b779774e9a5','8c365ca4-6c34-52a9-92c2-0503e7d55438','downy birch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'77322f82-048c-4e8b-8bdd-caf9b00c73d1','b0f25701-b480-5a55-b583-02bbb5395c66','Alpine wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ecdebd6b-9696-42e9-aacf-7fec19da086f','4daaae1b-59dc-5873-ae56-666b1f0322fa','Herons, Egrets','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e44a1914-f366-4c2f-afb7-4aa2b0770c56','06593d93-9bfc-551c-9e52-40c655dc221e','Forest fever tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ddac47fe-9edc-4857-a76b-c7f33a5ec855','106f57e9-23bf-5535-8447-b9f0794656ae','Bearded Orchid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'65a3ad16-d1fd-4d44-9e37-0b68e6153d31','19ca661a-884d-53bd-8e51-a0c24b9957c5','Whakapiopio','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e74ed578-3ae9-4b93-b5bd-c814d87853ef','015a1d96-d5d5-584c-8031-c08995b7d5f1','Blood twig','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2b7a8ce4-191e-48f1-ae08-43a4aa13fcad','e8c26f2f-85c7-5328-8b41-29ae4f75cfe6','Yellowblack triplefin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b08f56a7-5f04-4db7-9c25-d30a6e16d488','d21cc677-a222-52eb-913c-72d959d1fa01','Arabian coffee','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'97332785-b44b-4236-9245-6dc41597604f','d910b08c-134d-55a1-9411-6e2bdca1c7de','Bitter willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'92d35603-a6cf-47e2-bca1-af0598c0a67c','ed1db3c1-d9f8-5838-a751-c28acee5e2bc','Silver cassia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8ac06ed2-82b3-44ee-b713-bb2d7f01a87c','20c5c263-dfce-5bf2-b0fe-348b21bf5819','Three-toothed maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'75fdaa77-0479-45c4-9fee-1d7ce7929ab5','fef58572-e003-506d-9eb3-7af7f7a0bffc','cereal aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bd91e3e5-b132-4d83-800c-026637ae8912','686d9f52-3cb8-5bf6-a4d8-5d689702ae59','Drooping clivia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c942fbf0-3582-46d2-a741-c55d222d3b7a','153532b4-efd4-51b0-a33f-ed4d87c68bdc','Alpine violet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'77100407-b11d-4a4d-9ac1-85ed67293417','800d164e-4f79-5e72-80c6-02c40da3a528','Velifers','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'82d03b8f-424a-4e66-84f7-ea6f784ccf7b','ab182d38-0e6d-5797-967a-a7f765a9df2d','Brake','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'81f5363b-9059-4f10-a4f1-9a910f05ee73','0575e210-68b6-57b3-bf02-7efef79dcfd8','Chinese toon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ecfce604-6acf-4f2a-8917-67da1ef21b90','ae1312d6-05e7-51ec-95c3-d2e8d7e12022','South American poppy tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'56b24c6d-68a1-4251-8d5b-f1ec1a43e68e','59edef02-1b93-564a-98b4-abe550468b0b','Matua','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'db0d0873-1d5a-44c1-bad1-6e0ba57d8cb2','af385d2a-a142-53a2-95e4-486dd93f9732','Horned holly','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1ee8d45e-08fc-4436-bb3a-9269183e0475','29f289fd-9b96-50d3-b3f7-9d6dae4ce3f8','southern blue gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3258b0ae-c7ac-46f8-bdf8-39bc58188d0d','c8cd2b07-792a-517a-89fa-92925d9c9a07','Water meal','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1db4702b-6147-4a70-9c04-b8b2ccf32ed4','4120b2de-d2f7-54ab-8d42-dd434939aca3','North Island Kaka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cca35c99-59fc-4a2f-a982-00e8c59547a9','91fe9a22-4821-5239-b30f-ec904363cac6','Clustered Domecap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5aff516a-09ae-4ec9-abf9-d36245b47673','e4af603c-64c2-55f4-8554-4ee9a414481f','Mountain cabbage tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2327c55c-577a-4ae0-9239-85819c75d169','16826b50-3902-5183-93c7-2a8a7bd1c87f','Southern conger','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3f63beb6-efd6-4b18-8614-259aa4460051','87436560-219b-5205-a9c0-fb9190cd84d2','loblolly pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'718f04be-ce8d-47ee-be4e-5f2032556e11','4879aeb8-5241-5296-8202-26c913cc58be','Wire-netting bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'addcedbf-c484-4f4d-9301-f2d9f387c452','c748c934-ff05-5ef9-9ff1-c895aa6450a5','Polished willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2dc4ec92-018b-45cf-8762-49fd7ec010a7','b7788157-4c39-530b-a71c-08a481dce90c','African thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'061b75df-b005-4432-ab18-8989a31c7832','4b35cd74-fa44-567d-84b6-f7ff6c1660df','dwarf rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'785b6d86-107c-43c2-ba41-73a8e9f7e663','bd8d9784-c817-5055-a702-12791fb92ff2','Sword sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1f535696-a276-4d33-af42-7baef5043870','26dcdb7b-2140-50ae-99c4-6ab16acc8fef','Globefish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e542fd35-6ba9-4b96-a057-da00a87e5e34','592f4a75-3fab-59aa-808d-7f076e09cdc8','Scarlet Caterpillarclub','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fd2f1c5c-c476-4968-bf10-fed84e7ffb30','49f0bfce-f1a5-5de6-8d86-abcc129bc287','uhu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'219b54fd-ddd3-4faa-8d18-742a3c60706e','fc35d9c4-03b6-547a-8e61-e605c8740355','clover mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'43e3279d-2e00-4140-8dc8-117fe4645545','b2f4edcd-e9e2-5414-ae81-c02e044ea190','Pacific golden plover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9c6a3892-cced-4164-9b22-b93e45bc0b9d','b34ae0ce-cfa5-539b-a613-96f28507b533','Birch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'970179d4-5150-4146-a9ad-4fe6d6ae5fa1','47277f68-1ef8-54d1-8ffa-e1648e10e05a','Marsh orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fba06551-f14d-43d2-a41e-7782f8221bde','5a601a08-201e-55af-973d-137e4bc54482','Butterfly tuna','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf31794a-a04f-47d6-8505-948887f69bba','6abedc51-e5b3-5871-b445-8a53fbc8053d','Owls','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fdda437f-5dce-4ef8-8a73-18f156877be7','415ef1aa-e022-5f87-adad-9efea8fd7cdd','Bottlenose dolphin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a2d08d7f-c0b8-45e5-a9fd-8af47573ec30','38e859e1-0368-5c36-aae3-e97189f965ef','Blue mink','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d98a50e3-dede-491f-93a1-a986d16fff3e','11e99106-aa1a-5a05-a3ec-28876803c683','Bitterns','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8059967e-10eb-4c46-82b2-04959025dcd9','943ad784-7413-51b3-95af-ed2cdd2153f7','Spiny-headed mat rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f8feae6b-3beb-41e7-8f0b-6fc7d3c28442','11d83b37-5413-56be-86e9-96a8fb79f50e','Scaly Webcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'36e949ce-f035-4868-9189-253fda0994fc','8b348dbd-c556-5b71-853a-2935c1c2eb35','Spearmint','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'75dc87aa-d16f-4f33-9738-df5fa635812a','7f350ba6-edc4-531f-9e35-85459dbc885b','Weeping spleenwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'254f12e8-8718-4da7-b7b8-bb9210ca890b','8be31eeb-d521-56a4-9e52-b3057175ee80','Karoro','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6c163271-9767-4a67-b2db-037be9b0ab3a','bb3e2975-736a-5ae4-9935-db05286bfd75','Papataniwha','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'45f14b58-e925-457a-9ad9-b6bbdf6fe6cb','c9e68400-8078-5108-af66-a3d9418e32bd','Red rockcod','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'793dfeac-63e4-4d90-881c-437a0d5268b8','783c87fd-bf92-52be-8669-67d196d03dc3','Golden cane palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'493e4295-9635-4b5f-93c3-9eda123f091f','a32d3576-9d0a-54eb-812a-6d3824e99e4c','Popo Pukurau','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'70b52d99-1c45-473f-bf2a-f0d0c62a2cd1','8a99aa5a-2a39-5395-967a-b03ba1906790','seed weevils','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'90c1e5f2-7707-4dd5-a7eb-00e229d62cce','a02f3bcf-8112-571f-a1e4-5885b0e0b283','Sailor-boy daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7692eb2f-1920-4c22-89b9-aa35ac31f7f4','fbc2ee70-f72e-5744-909c-706d1d8b6201','Tropicbirds','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bf019e61-6e10-4080-921f-ed20553eaec4','4021d79c-93f2-5114-987d-b490ddff87ed','Star lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1ef60877-3f17-4130-aafb-022bab0c22b9','22039055-5d64-5292-9ded-8d829118ee3f','Bhutan cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'93590198-e4de-46a2-9e97-4e451908a9c7','784ddef3-e842-537f-a9d6-3a6993e74c0f','parasol tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3065ff1e-5ada-45a3-8e58-fa8967b519a9','6daeaafc-8d8b-5ee3-b3e4-2ac47860bc02','Sydney red gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a4b85cd1-3ea3-47ee-ab1e-64b6b4578977','4e4ce3c9-2606-55aa-a739-b4bdd9e6ed44','Sweet alyssum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dff94ff8-14c1-4e10-b52e-d1c92a769a50','fabecd1c-4eab-59bd-a2ad-6ccc155f2b39','satin bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'53f0fb52-2880-42cb-81bf-4b87cdd6ce9a','f4f63989-042d-5a3f-ad01-99f9b5155474','New Zealand Snipe','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8bea9946-cf02-4248-90c5-bbd486b13ab6','fc3afb83-873c-5312-811e-3d7fec34741d','Alpine cinquefoil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29aebd69-62dc-4b66-8d59-fd43e04a70d6','943eb3f1-fbd7-5984-97a9-3903ca4d10ab','Turikōka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'03b190ed-148a-4f3c-bd1b-cab4f09195c0','be73a43b-278d-5a8e-b968-d21237e49fb5','Black sabretooth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf6a9769-b767-4cbe-b6a6-a82c127e0318','df3c56da-240d-5d85-b9d9-b8c4ce40bed4','Variable groundsel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'74961f49-63a7-498d-824b-b28e46e963d6','2bbb2a61-de76-5d91-80b4-6070373383b8','dwarf papyrus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'98ac8ea8-5363-439f-b436-199db6910e8b','9f7ab48f-e3b8-5211-8c61-0468d4498bd0','Nagi','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b761708-91f6-44dd-b4e1-59ae3a0c6365','3821ef99-d504-5e1f-b584-1e793442c0d5','eastern great egret','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6e1613a9-a036-4a91-bb37-02130c058c26','fe8b2a94-acdc-55aa-9e64-ef62749aae2e','Arrowhead vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cde9e2de-ba75-4ead-8e1e-d793cf3c7da1','ad567eb5-d348-5d04-954b-f534223854cd','False tamarisk','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14d024a2-d821-48e3-95d8-f0dd206c70a0','b7111525-171a-55fb-89d1-d995c5888c16','Apple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5efa7595-7b19-4d97-9670-771c898baf10','b7b51727-50d5-5b65-96b7-553584f41e6e','Snares Island snipe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6c8a70fe-ee13-41f0-b635-d8c3b14594c8','c7dcf899-7cd8-5a7b-a77f-5c4f02c7655d','Golden spider lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4c6534d5-c06a-42a2-9fb9-1fdc2f36f397','3fd0f4b3-2a64-5ade-895a-9bd24c498bd4','nurseryweb spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'dd40e382-2459-40ef-a5ac-24901aed5651','506af885-3995-534c-b7d6-21ca5959d4f4','onion bulb fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d87e10c8-4ea3-4854-befa-a44b031aca01','d37cc61f-18ce-5293-bc09-b61827ac7557','silver willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'de49ffe1-6f1c-4fd5-9656-97fa97659745','157e0b52-d484-5ef7-b6f5-9eff7bf430be','kokoroihi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'dbe2aa0c-5c4a-4b3f-a8ac-45e01764cfff','9179e6ea-2753-5f03-a5fc-0f655622b392','red els','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'70eed053-9495-4ccc-beba-8911a74fd6cb','24796243-9f30-5f3b-9388-f94b9c83bf0a','Blue fescue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'00a01e25-45b6-4a18-a633-110002f22a93','22973953-7e0c-5082-9ad0-93032c335cfa','pupu whakaronga taua','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e4c72daf-2608-4886-8ccf-f1be814d7755','3e305773-ce34-53c9-92cd-68723f2de8fd','Vitiaz eelpout','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'df18b7f1-5e41-413e-9ee0-19339d9140e0','6b840c0a-9b1a-5141-8232-d3934f76386c','bird-dropping spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'28abec97-20b2-4dfd-957f-df13995e030a','113d1e5b-9380-51f3-b6b3-8dae07cecc55','Victorian silver gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'908a754f-4852-49ca-8e70-cb42c4ddcd25','00e7373a-029f-5fa0-91ee-28af2afbf1ff','Viscid nightshade','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fabdae38-845b-4ebb-9768-2dffea2d1817','05c9669c-056a-56d1-9027-0ddd3736d6d4','Rum cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c7c0fe43-039c-4561-8e9a-1fd429f96253','26faa202-fdcb-57db-b611-e6cb91d95cbf','Cromwell chafer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'376caac3-37b5-40b8-83b0-5cf10a865b8a','f063c664-c0db-5913-a8d2-efdd41c22416','Silver jade plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0ffea119-3bc0-491b-97e9-d7f7b8aab99e','394b9e6d-341e-531b-849e-00157a07e46b','Algerian oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cc17ac01-fdc9-4fb8-b0df-2bf194bd1a72','595b31e7-143f-5443-980e-8bb65d13508b','Parataniwhaniu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'2b7a8a0a-a181-4c04-96b8-b4892d0a62ab','1c7982e8-bbeb-5f63-b4dc-20f2f864c7c2','Chinese lantern lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'73e9b127-9963-4b77-bd3f-1287f4ed7bc4','99e0be3d-5329-5b40-aa71-15c7ec8a4cf4','Boronia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e49e0191-4f90-4875-8f44-4bd99e8c6f7d','aa9a1c16-0d3b-54c7-a94a-acd256fad06a','Valley oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9b408661-9e0b-4b1e-8b7e-a120cf513ad7','d7e181c7-a675-5ace-9004-9d3507084785','Giant maidenhair','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e621c1d5-6532-477c-8af7-88175bc2d7c4','bfddf57a-d452-50d7-a045-c799ea171e7f','weigela','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'02c47fdb-8919-4664-8678-7d93dcd8113d','402e07ab-83fe-55d9-b4cf-6f123ea3c378','Hākēkeke','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7deb68ff-ba82-47e2-959c-b545b8b26640','a0c33df0-379a-57d2-bb95-dd2309d5081e','Gomphrena weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dcde5ca8-1030-4907-adb2-c7149e995756','43acd7a2-a8c9-5c20-a1ef-6d38987e0dfc','black beech','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8df4280b-c602-4ae7-bb36-3844f26cdf78','12554e5c-8725-5f6d-8f30-bd56f28a93b5','blue pea bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1f688b01-4446-47fd-ba38-03c3a195f9e5','75df4b8b-ba35-5c17-8a91-7ea7505c61aa','Jamba','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c260bea1-5fe2-406b-8a0d-8fe6306adcc0','882f45ae-a5f4-52a9-9ce8-7e39914dde98','Japanese pteris','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1d7f5146-3fdc-4e28-86a0-51943e6a4c4c','4d8b6816-0d9d-5e07-bec0-f8c846b5988d','Krefft''s slickhead','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ebd2513b-af80-49e0-b86a-de779471fdc8','5df46fab-b1cb-543d-8566-d8c07d5456a3','white butterfly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6b6e0f20-e101-4c6f-89fe-1353ca0be143','233eab69-e7ca-5029-a576-df579bbcba15','Spade-toothed whale','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0b6471fc-45a1-41f9-98d4-f4c64077268f','cfd819f9-428e-51e0-9afb-3fbca66a7516','New Zealand broom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d7f425b0-1656-4acd-b0e1-89d2561a8dbb','e07c5361-3666-5150-9b07-13705066ddcb','Oxygen weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3a94286e-515b-4735-bbe3-1bc562d24bbf','bf0d2478-4fd0-5733-a0a8-e1d52728212d','Alpine fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f62c6b4a-6db1-4ae8-a649-6be987ec2e86','eb785ad2-b00a-5505-8575-40a082e7ec23','Sea campion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ac791c48-8ff9-45e8-8247-7ed640ce6567','21acc995-8c5f-51c6-8f2d-8b15791699c7','Spinach','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b3a451a5-6780-47ec-943d-3adcbc9ed178','fe7ef3b9-fcc0-5082-ae66-ee8fa47cc714','Pukariao','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'cf6fedb5-8794-4db7-ba0e-af85de2a4fe5','6a0c6c42-bfc4-536b-8f92-d05b0e731130','Ozark witch hazel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b5c185c7-cd8d-488a-8ad8-25ceba7a6222','56b57fee-7a86-52e7-aba9-dd5fcc2e6b53','Blue throatwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'406a41db-882b-416b-ac58-b24ad084b01f','eb90b051-2d16-5f91-9560-b31b334e9537','Auckland Island danded dotterel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bf091c9a-3afe-45bd-a31a-3a29082b206b','fcf9b65a-abd8-522c-b3d2-8cec85f14682','Tatahi skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4ad2430f-1f56-4d5d-ad62-fc665544abe3','8b9c7b1e-8a32-5167-96c1-8a39bcd7d321','Monro''s groundsel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'30a14756-ea03-4eec-8ee2-6af1fcf7010f','1265303b-f953-5d79-85ea-1d6e49bca5ff','Pink silk tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5b168eea-370a-4016-9349-0ad6e283bf90','196314cd-04d1-5119-9a72-387ff4aefc27','Butterfly iris','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d2df35e1-9719-41f4-a6e8-5feaee3ca673','3bf62844-7588-5f16-a827-ba17da538e56','Yellow Swamp Brittlegill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'82eab1d3-331a-40c3-9be3-81ae67e3be18','b30da651-31bd-532e-bad9-be8e28c01da9','Bell heather','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'574ed59f-64e3-4410-b877-687aedd8aca7','dade2da4-bae7-54b7-89e9-ebfa5161c7d1','Silk vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf23271d-87ab-49ed-8112-ba455ba8cd6b','82b4ad8f-4457-5c8c-889b-1ede624d860b','Syrian juniper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f7b07258-27d5-4aab-8159-3a7bbe6fa39d','1ce47285-ac96-58be-bb2a-963d8c4f8098','Cape blue water lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'db3ea487-aacc-4c3c-ad87-849ce51351b1','433a8809-89aa-554b-9e10-0e1c7c930159','wulfen spurge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ed6b59c5-f68f-427d-bb7e-9f213fdbea9f','893f5c8d-6b80-52bb-bfc7-51542a457861','cyclamen mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3c0fe3ba-54cd-4770-8b8c-14a89e7baeb6','9f0c6608-b844-5b50-b604-a4444b0fa2c3','Great knot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee68f202-a815-4f69-bd8c-4b76b4682d4e','953d8ced-38ff-586b-a2cc-a1aa47760f99','Magpie morwong','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'45b9aa2a-9f97-4d6d-8eb2-cc3ee08a6248','2ea1aeb6-dbb4-571c-b3ef-8c0d1df0f4cf','Puapuatai','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'80d0ed48-72ef-49e1-aec3-059134c8f82f','b1060f24-1027-508e-848e-363b68786bbc','Swallows and Martins','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cf6047ed-d06f-46fe-b1a5-f0154af6598c','e4258e8c-284a-54ba-84fb-45e2665ba925','Lily of the Incas','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'acf69bc3-dde3-4b8e-a839-aee86f80c834','e50edcf7-01ce-5999-8383-3cd45d7ab6ee','Knobby clubrush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9925c87e-197f-4eeb-aea1-41f8bb1d7b60','1ad36d97-086b-5cba-97db-bbb1325a4fd1','Field linaria','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e671c0a4-9a01-467c-b2bf-e981624dfeab','2ccfb5b6-4ba9-505f-83b7-2e1d87f3df06','Mexican flamebush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7dbd4992-4cc3-40f8-a550-1ca2efcd3034','26ed7506-a53d-5ce1-ac61-4f7b30efc51a','Atlantic cedar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'093acba6-0403-4582-b8d6-05afce3d59a1','c039ab7c-b5e6-57f0-a753-2bf247559828','large spotted ladybird','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'476030fd-2e2a-49ae-8cc3-939cbb5fb027','785655fc-dd64-54a1-9628-67fd19de5e33','cook''s scurvy grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8ffc89be-ef39-4c97-88de-0c9dbb735906','b816051e-2853-572a-8d52-e083536bc3d8','Tassel flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'858f9d5e-93e8-4078-928d-3553a294e325','24db45e4-9e25-516b-92ba-27dc9f91d1ab','Chilean glory flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2b7d7494-1d4c-468e-bd5c-82b2211296a4','ea9e0fc9-2d22-5635-bc18-075e2ba051b2','Crown daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e671c0a4-9a01-467c-b2bf-e981624dfeab','5c45286f-72eb-5b74-a47f-c5d727973ca7','Red powder puff','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29c50e5a-2f22-49af-985c-b21150b8c116','dddca703-fd6b-596e-b3e8-95da4c4ec4be','Paper mulberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'427d96a4-97f4-4571-82f8-22ff6c32eded','a25269a2-7a3b-560c-bc7a-6e730dd77ce8','redback spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f2afc806-a57d-4918-966f-d6dc7c1c89b6','05d93bc3-e9c1-51a5-9874-c1e71ee6d9b6','Nasturtium bauhinia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e241b500-59ec-474b-a348-d830caefeca7','e76687ba-b1b1-5e6b-a1bc-69939ddb8010','St John''s wort beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8da4d131-37ce-41d6-af89-6eeec23939ad','b130efdc-d8fa-5d6c-9e43-ea3f3748c413','Fern','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fa2585c4-b9a5-43a3-b879-af56612ad80d','9b94df15-04d6-5112-ba05-4cea81502ebe','Japanese silver grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34c6f4ec-f08d-44be-96b2-e853af4a2115','53a24dc5-c691-5a9c-b016-a4030182dcd1','Cluster fig','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9a59e44e-1aca-49e9-a7b5-eaecf39d2640','32b9488e-0c46-53b3-8a1e-e1b21b617fcc','White-rumped sandpiper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'86b1ce3e-5887-4ea0-9144-25af4e1b502f','50c46865-1efd-5224-89de-6f6fd3dfba28','Lijiang spruce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0b365b38-1c2a-42f0-961d-4b53882799b4','410edf4e-bcdd-5cb9-a014-b0c099765359','Hard pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'39e5fa0b-ae4c-49e8-b2e5-f51e603534e7','c334eb51-4dd6-5678-8891-c151636ce897','Sickle spleenwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'060f5475-6954-4a19-b147-c2cd83522d30','7431e3cd-2ae7-5dd1-b91f-87ed6f06826c','Australian flax','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d6e2886c-e9b2-4df8-92e9-f692850f2cbb','e5941fde-a869-57d2-9423-56a223788e69','Pirirangi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'d5b73795-d116-4350-9824-82ac66d335b5','d50a10bb-eddd-5d80-aa58-4cdde306ac51','Spotty','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b1e0f9b4-5ea6-48bd-92d6-d42390747658','f745b375-f1dd-53c5-a66f-6a786864bcf3','Renga lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'074eb728-c3cb-4df9-b3cf-3c7a41a04a29','5fcd1017-bcc4-562f-9ab7-81ffed42b97a','Hutukawa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'88686aff-53ca-4663-9ea7-4855da0430a0','9e3b4407-c6ac-5e2c-9e16-8c9197ca85fd','Unguentine cactus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'afebaa6a-17d4-4cf0-bdcd-5ead2745faca','25c6e1b4-2a49-565c-b694-a1e4434b4210','Piripiri','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'2cb6a29c-f34a-4243-a760-3c44b31f7f3a','763c6cd6-8186-5ecd-b9a9-3cf90ff98809','Cat-claw mimosa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf60add4-9729-4cd1-a359-452ccf4aebe3','86692107-6c4a-5a3e-9ebd-4436ecd91be0','Karewao','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5c3f5418-114d-4a9c-81de-ad1bfe8ca52b','f0f999c6-79b1-57d5-a29b-8193181b2b41','South American barberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'369452e4-a3c8-4cb1-855c-3bf2f150f099','c2504f49-1c15-5549-8dd7-ac85ed574bb3','yellow ixia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'09c54b39-548b-443b-a42d-dbb80c3fd074','074b327b-be54-5147-ae0a-4ced60b74607','Spotted bur medick','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'94dcdc88-0ceb-4eff-8736-32e74e80fbea','258e49b7-8d67-5848-a249-d192c42eea6b','Cat''s claw','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'38797bb1-74ac-4e11-9c29-b3dbc34fc57a','39b31426-7331-596b-a37b-fb5d238427c6','Jacobean lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fb80a452-8d2a-4012-96a2-9ad194b82fdb','fd930be9-fb01-5c4a-916b-e5a760641388','Buffel grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'019cc494-a233-4e15-b5ea-156c95b52aeb','467e18ff-4003-52c0-b8fa-a7910dcfa13e','Bigeye rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3f252c65-f1dd-474b-9e14-743e66f50cc8','78e25365-987a-5dc3-ae13-95e22b455a83','Gypsyweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1de24286-c9f2-44e0-8d10-4117904dd5a9','8e35488a-ad0a-5620-94ee-58a8a0389c71','Leatham woolyhead','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'72ba1ec3-29cf-4db8-b818-8f8516d79715','777c41cd-954c-5528-9c8b-2df4af362ce4','Black beech (N. solandri var. solandri)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5624dbcd-e043-4697-8694-ca92b141e919','04612c14-cfef-5e8e-b910-e55f252f1d8b','Cape honey flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'09496106-973f-45c0-8720-20e76bdee50c','ce03718d-4a6a-5215-8c6b-3eef2c5ed34c','Contorta pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2029149a-3011-41b7-8526-712d4a135e71','4846ab4c-19dd-5039-ab61-fea340b57a6b','Guineafowl','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'43af9925-c019-4e2b-811d-36625358becb','189e1a8f-ee93-56f9-bf6b-acc3d5946316','Three Kings Bellbird','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ef867bd8-dae7-43e2-8523-94b97c240926','8b085db7-b4f3-5e14-b010-43c725270c8f','tarapo','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4e3ed4e7-8cc2-4831-999b-fc7d9a5a6e8f','1224b271-a887-55d2-9819-738309cb3ff5','Russian millet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f874f208-84ee-4da3-a5f9-37a74a155cc5','675aa3b1-2de7-5bdb-bdb8-b25ea736a3e0','Orange Peel Fungus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'95ee1063-4e1e-4b6b-9e56-86bc30bb9385','49c8fe09-4652-528b-9034-343646ea5000','Kōaka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9c91a27f-55f3-44d3-a1fe-bdb216e61955','056d0a7d-0151-5e77-bbd9-d56dd6b0a78f','Germander speedwell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cfa07460-8744-4e84-9b43-10761721174d','28722cfa-bf23-580c-a6b1-320c7e6005e9','Kaffir heath','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'649c4aa1-fbeb-4c30-80f7-b06aa4731c4d','b807b4ab-9c7c-5adb-960b-00694868888d','Western mugwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a49bf4d6-a94e-418c-80f4-abca3d178ccd','9ff881a3-2312-5888-805d-975315972ed1','Creeping knapweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18069800-3a0e-4c8c-af63-195242f01c45','4b56214a-35ad-5d47-b4a1-d2a8ea267620','Hairy toadfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0cece375-2ae0-4bd0-8c03-859367715173','e8fadcff-6d02-55ee-8927-cb4e91449f4f','Dwarf bedstraw','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'db5b7782-bd15-49b5-a98e-35204e50a272','8bac1c90-23ee-561f-b106-230ddb0b31c5','Red morwong','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d1e087b0-0d90-47e5-87f8-f6d69fe8e944','16535d60-b3d0-541c-aad2-ade1b0d9e7a7','Ornamental ginger','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b463aefe-a80d-4f45-b11e-77668dc39f86','4889e285-8a06-57db-b5dd-37a0a34792c9','Asiatic rose scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'95d94297-3d58-408d-9efa-306cb52719d6','53224191-6d7b-5877-b78f-1c8a9f11a700','Mandarin dogfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'658e14d1-1134-4cd3-a440-b44afb7caf27','204138b8-a17f-5208-ba6e-ffe6f6d6b1cf','plague thrips','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fabcdc20-4452-4633-bb4f-b1dd0c6dff63','819c58c4-4207-55c3-8731-6badd07ab62a','swamp gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'99ff12cb-b5d8-45bb-b867-a39435b27cf4','b46a3fc6-b23a-5954-9b00-c5ab21082d81','Scrambling broom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'55f1f3b1-5ee4-45a1-ab26-ebcfd9d29689','08001aab-43ca-50fb-b3b7-725c0b3faddd','European birch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2a06d7c2-072b-462c-af79-47e253e3bd1e','a58de07b-c089-5b33-82d9-2fbe162a9d52','Shingle tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5697ab96-8b25-4788-ae7a-fb044de32018','07b25ed8-81b1-5de4-87c1-2a1727ea6dd4','needlebush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'be29d35c-b770-4a41-9841-8bd0def8afad','acffac42-b082-5dbe-908d-9268f2e3ceb2','Māhoe','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f0cbed58-772e-4ff4-ad4c-6fd6a97f2df7','e85565a7-140f-5b2f-97cb-2612cb03f11e','paper-bark birch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c9280d88-b4b0-4eab-9eb5-18cdf4374bba','44617af1-6325-55ec-a0b7-db1e30c8ad23','Black oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'61bf23e3-0392-4465-8d18-71874ffc935e','d1dfe52c-4d6a-5324-949b-787d4a83a6bf','Snake wood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d033bb4b-4726-4178-b167-2d8d1ba3c5de','66c25ead-b087-5808-be24-760a0e35b394','Pinwheel aeonium','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'556510fe-55fc-45cd-aad3-10f6e8f2e0b5','beb166ed-096e-5897-98dc-716f87e73fcb','New Zealand true flax','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'129e18da-4297-4698-ae2f-c17fcafda7bc','84e2445c-d5bf-51e3-bba8-3ac7e8da53d8','quince','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6dcb16f9-e143-453f-bfe4-296e5de0c94c','4999dac7-bc80-5739-b0d2-12908a4eaa9f','White Pinkgill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5939bf99-c962-4490-9b20-b6c5c752b33c','281bca27-31cd-5ff8-9928-9628b642b631','Needlefish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3af34d55-110d-446a-bc9f-4078fdd48171','752a1f4a-66ce-5be9-9414-a95164878266','Shaggy Scalycap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d1a60b56-8650-4842-8034-8ddd65425118','0d42102c-11ca-5bfe-bea3-2b97814f1865','Black-billed Gull','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'697e1a12-bce7-4335-8369-1e6e74071c61','07c4af54-164d-58f5-98a7-f08719a09906','Transvaal bottlebrush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c55aea9a-5b74-43f6-9248-9106467023a2','03f50445-d65c-5db3-85bf-fc37ceec50d1','Annual wild rice','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'98e961f0-f917-42ac-a8ed-515534f64748','205787f8-81ad-5333-9c54-e7abd8eb969f','Gyoja-ninniku','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'683686b6-d128-4ea5-9f38-6c1b4539f083','96eb0cb5-d38d-50c4-83d0-36805cb17372','black cherry aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c1cb4c72-9c65-4a56-b09d-1547d43b4564','2c083896-dc19-5e56-b219-2f5b631bdf58','Stargazers','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c8ecb6e4-30d1-43d3-978b-fe911973e850','4ed4dc57-0fa4-5f7e-afcf-bfa96b008dc3','Ayson''s numbfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5ac05f13-8036-412b-949c-7154b8114db5','62f4b203-0309-5af2-9b45-e386eb40315d','Fescue tussock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c896fcfb-e0a8-4d05-93a8-e75248c0bd6f','ff308ff0-e5e7-5c27-82da-3ba08c64f370','dung beetles','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b706b0f2-4b36-4360-b359-b68b132320ea','0445fedd-bd8a-5da9-a744-454c71eb40ad','Texas lupin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aeef3b6a-a7d2-4435-907f-90aa09a8fd28','cb4e87ee-eea1-5749-9ef8-b6541cb23ae6','Convict surgeonfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'08ea6967-1973-472a-b4cf-619c00b0ffb3','30d94d4a-968b-5b30-87c2-7f2bbd9c4ac3','European yellow sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'63f85cfb-1072-4b67-85ec-1382ff1c9c03','69649850-a589-5e2a-b340-ca329008d25f','Plumed tussock grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'045268ad-ca4e-4cde-9f24-3b124edde2e1','0618526a-db73-5189-a147-61bd8b6a0143','May apple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a140ce1f-c199-459d-8219-e50d18f4e7b8','c55377a2-2760-552a-be3d-466d4fa011a5','Soft brome','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'197aeaed-dd03-4c0f-8124-9917691ea7ec','12d64143-f945-531d-9047-97efe6c92a74','Cellar Cup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1b19f436-a0c6-4ddc-9c69-cbdf5e3f7dee','53a446cf-7171-5eff-a540-ad8b11f822e0','beech bud mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f51323ae-f9e7-41a4-aca8-647ab12b46dd','e8348e71-e984-5a93-a7d4-b184465ee2d6','Puataua','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'31fe4c0f-1933-4aa7-bd0c-446312c43879','3f4c474a-c40d-5058-b3e4-bd00c5023005','Finger aralia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'349f6e80-9f57-4ddc-9269-ec3016bd6d48','ec26685b-a997-59c4-91f3-23921d8c94f7','Chathams pipit','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2b78d1ae-2fa1-486e-ad83-eccdb237547c','be69921b-b7d9-596f-8fca-3396c70d87d2','Spotted snake eel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c03765b8-8d0a-4921-bbd6-d402e505987c','93eef671-2a73-5a94-8774-d0bc5d57c569','Low-bush blueberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cdf7b806-d403-47cc-b291-e293af1eb364','e692dfe7-ba53-5757-b534-bc2079029fe5','oreos','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b9c1ac94-14e1-4735-84b9-b1007afec33c','766cb0c1-d97d-515f-8f00-ca9df0cc5702','Buff-breasted sandpiper','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'13a57170-a7a8-45f4-914f-d51fb058cfef','0eee7805-fd34-5524-ba20-fb59474ade7c','Tree aster','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'36e949ce-f035-4868-9189-253fda0994fc','2ca539d0-3421-5444-8f99-fd0d4a04153a','winter mint','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b887b9f6-034e-4e7d-861d-847c20fb9569','bf948714-a9e4-5ac5-86a5-80898ce09932','Rewarewa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'02286fad-a18e-465e-9b01-3d3cdbcaa157','cd631221-c9f4-5639-8ccf-75a6654bd70c','new zealand anemone','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7db35714-0239-4087-ad1e-58c914288ff6','01197022-a15a-5a7a-9aaa-35128e862c65','tauhou','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7a8a0fb4-e770-4547-9dd1-0800f0747b18','988822e8-a639-5daa-9e9c-431f3b176c70','Leafless pohuehue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f0a124b9-b807-43bb-9cd7-90a5cb4dc61b','ce14801c-3e23-50c8-ab2f-cef697ddbffe','Litchi','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0a7ffbf0-598d-43b7-8879-bf41f1741913','1c33c055-bf8f-58f4-baa5-4f8846888a59','Antipodes pipit','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5e00921e-6291-4a97-9a3b-80741d14cd7f','cdc405b6-6d1d-5fee-b012-30a1f7a0726a','March lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'43ab95b1-3c01-4ccd-8d57-15ab7d2c975e','9648c4d1-1085-5c2c-ab7c-5c8b1b597f7f','Whisky grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'991c62c0-9c58-4ea2-82dc-769ea6753972','8b2d4dcb-a891-564f-bcd0-20e93ce5829f','Muskwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5bf2f326-e5b3-45f5-b019-8ca17a9ab868','d9e6b3fc-b614-5589-a8e8-128a3990cf8f','Oarfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aebd8082-44f3-4375-ade0-82ac401bedc3','7a3ca375-e48f-5321-89b0-8972b47d31b0','formosan lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'403f53cd-bdfd-4153-9c29-6832af82c179','88737b02-dd3d-5f27-bc66-2a4a69fe45f2','murky meal moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'57959881-f273-421a-82ec-7e82661ba985','590fe1be-797d-51b1-8e47-e9d55b9feff4','Byfield fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1657ac5c-3a53-4c85-8071-8bdd9f064089','67ea007a-98f2-5d31-b241-6e2bcc620603','Tawhai raunui','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'24f5236b-12c8-493a-bb54-3617396d873d','dd0dd7de-6a84-50f6-a396-69a07ab9926c','Pangola grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5d60264d-2541-4a37-b2cd-11a713319031','8720ea99-8912-5884-a5d6-485d754c9d6c','Luchu juniper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'82109bcf-c86b-4a05-8c59-612bcfbe6eb3','2ed5eaf0-5aa2-5996-b5be-022626ee5f52','Strathmore weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5695ce0b-3670-446b-afa2-9447288a4320','9a5ef8e4-1cc1-589a-b4b6-67cd3a5f08fa','Upland bully','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b5580595-f61a-47df-92f4-3d7445c9e0ab','9a3ceac9-dfd5-55bd-bc61-72b08e9fbaa9','Spotted dead nettle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1e670c51-da7b-46a9-b7ec-c8060681db50','20315773-4834-5986-aa25-0683678a3f28','Brown/longspine chimaera','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9d2e897a-628d-42e2-8dda-7f82455c194f','33e1f5ba-632d-56e3-9251-61068f448719','Moss Oysterling','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b1851bab-5b18-426e-a15e-e1dfe2e9af66','3d2dbb89-2b81-5085-9dc2-c50b5de85008','Mantell''s moa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ab7b5062-f301-43fc-abcd-f070fcc88166','2ee82dfc-22d3-50e9-ad87-9a3019d7331c','Ylang-ylang','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1fa0573c-1cfa-4717-9760-b3deded40138','f006f29d-ae09-58f0-9924-4745991df625','Hemp-nettle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23205a37-fcc0-434a-acea-bf8c36c85443','d4d1309c-a679-5fff-9b0e-a5c9f4f41612','Giant tea tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cb074cee-a17c-4dea-ab94-15df8f885e5e','5c2e0c2a-6695-5933-8014-a8bfbaafa50a','Hen and chickens','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4d38fb35-431a-4d7a-ac23-daf7f7959e09','84a7d648-5ada-5ca0-9be3-6ecba2e87ca7','White-capped mollymawk','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b23928c2-9628-448b-9a9f-c5d87d6b6ed5','4be9eb3a-1d06-59c5-add6-b13020e0dbb8','Bush flax','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'74dab919-82a2-466d-a352-1ceaccb02d03','ece12089-dbba-5ec3-9768-cfa05e9f84b9','Plain Earthtongue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d5686bae-89a2-40c5-a46a-f3482312ca3e','d5baa3dd-9b8b-594a-9569-609227ac1a2b','Pōporo','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'090e8142-2c76-4572-8ecf-d471fafcd674','27e72228-1779-540e-84d8-64e4059b5b1f','Stewart Island speargrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3fe92725-03f0-4001-88cd-10dece78f524','14dfa2df-8c58-55b0-9d25-2cdf2aae70e0','Three Kings Sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'96969f18-a20c-4b15-8f66-97a7cecc6a0c','51d8b76d-daa3-5b23-9848-482e0870e69f','Ivory Bonnet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4c05553e-5164-45e4-bb52-e91e5c48df5b','020b6e15-7584-5dc6-bde2-8714519bb339','Spiny broom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b469acac-4edb-434b-a456-c2fc524f7b91','e63a249d-0b3c-53d9-bf45-334ca77ab1df','Black walnut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b9fc7f02-ee58-494a-8ddb-84be48f10f79','5ef7c183-0cf4-5e58-9662-7306f3ed0a07','Alpine hard fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9736ccb2-3092-4815-87b4-db2252d2dcc9','3042321e-e567-5d75-b8cc-526786d7a42a','strawberry-raspberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f38908af-50eb-449e-8257-6c71c6b484f2','4a696487-ac1d-5014-9334-a76f28167ca7','Patula pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1d292386-83a4-4b4e-9d6e-a8ebe2266b10','a3712996-e331-5d02-8305-8687ac8e2113','Swamp stonecrop','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e7586083-03f9-4ebe-b4c0-dd49e9a02aaa','40b8814e-447d-5de1-b789-6584700bd96e','Empress tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'134dae74-0cc8-4070-a0e0-26b0532b7494','c738b924-66d0-5899-8a64-99d56d2d377d','Hollow Bolete','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b2b7afc6-9aff-41f1-b5a3-5cfe9e707e7b','ce982c3b-cdf5-5b42-bcc1-dedfa688e929','Italian poplar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'92f353e3-c31a-4da8-b76d-06f1a94e7731','f16e066e-b04e-5279-9e8d-9caa08ab6ec1','Rough gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'297c356c-3022-4d7c-8e5c-d7a63b8f4576','3f353c48-920b-55c3-80ef-c54c38ba6ae0','Barn Owl','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8498c653-c957-415b-bacf-ae031ec3b093','9c0a6c3d-38b4-5954-8144-9bee6548c8dc','Sneezewort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'709c0032-c43f-4560-9da4-4dbccf5a4ed9','623a7f50-4416-5348-a4b2-9c23455197b2','Hwangshan pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e1fcb5b7-0a73-4f90-8723-03c2a5d0c783','915ea5bc-eb10-5d62-8cc5-06b6c6255f3c','Kaikai-atua','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'493e4295-9635-4b5f-93c3-9eda123f091f','810f2bdf-06e6-581a-a57d-50b562d4d2b8','Tutae-whetu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'dd599c7b-c7f1-4823-8419-05af3323ac89','0c3d6e7f-674e-57d6-ae15-da0a74d15e57','Purple velvet plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'db7e22da-a4bb-4574-8b9e-e76987adf5d0','69f78abd-8ff5-595b-a6dc-5687a9c6a210','clapping cicada','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'89d74c6f-c3a4-407e-b1d0-dcee7e23bea3','3596a67c-8d02-51f5-9471-caea4e0cfc1c','Rautahi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9f624a8e-f547-43be-87ca-ca293564f164','b8049529-a070-5851-9fbe-cfcbe46afe01','Bell magpies','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8beff70a-dd1f-4f76-9f02-52e188d9d973','2ab453a1-e079-545a-9854-7f0a5f870efe','Bishop''s weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2a3e24c5-755c-4fe9-ba55-54ba5a7b69f1','9f269b88-904f-5534-a9e8-3f1c0ee39a20','Extinct New Zealand Eagle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1db4702b-6147-4a70-9c04-b8b2ccf32ed4','8c886f1d-216c-52e2-9e1b-592fa1408f8a','kawkaw','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'df329f56-22b1-4213-86a3-7a1f48236fbd','61adc73e-6dd6-54f1-96ca-0b9a6a75e0b4','Dwarf mistletoe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cb9558d3-bc23-4996-b187-84c165fcf619','13f8a8d3-eb72-5494-ad79-e4dd8ba3c2cd','Ithuriel''s spear','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'77052687-5679-4bc5-9f41-f9282b91e87b','07e1d941-4b51-59cd-b909-96bab9716c9d','Ake rautangi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'2bec9498-677f-433c-a0ee-b77a93243c9c','e5ace3f1-13e9-5f23-80e6-4aa03177a9ae','cineraria','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88ea8cab-8631-4b38-8909-8f4d759ba7d0','c0748a6d-b8c2-5299-aedf-b646af1e6aa3','Sun orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17ab9bfb-82ad-45f6-a84e-65dea998f965','fe205dff-f0ba-52bb-a8c5-649b0799180b','Scarlet wrasse','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a6e4f6ca-bbfa-4acc-9301-5ae21f927066','92c6c836-ff4a-58d5-8853-36334916c855','Varnish tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e98e4d72-5189-4a0e-8030-d69059c0b282','7b23d574-23f3-5498-bc9d-82957b6d8392','Dewdrop Bonnet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fce7cd83-8c00-4d08-ab03-689e825e3519','5ffc74cc-f6d8-5529-9c85-243d7810efe9','Malta thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'df942976-026f-4c08-b5ff-a1f4391b1e4d','c55352c8-f33a-5d1a-916c-64b567d77e28','Swiss mountain pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'724d0cd0-4ff9-4444-b531-a7e18971ff6b','fcc25419-1d7b-552c-9331-ae7bfb131945','Roughies','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'af99b493-4e4e-4228-8bf6-074098e86718','6a4a3e08-5172-5bab-a233-1a21099eb38c','Field Bird''s Nest','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8dacc81-1810-4a55-8602-680e92c9718c','11bfa181-dfac-5bd3-9267-32f47411fed2','Tu-Huo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0c54ccb8-0ca7-4e95-a65c-2fbe4e449694','764c5d45-2a6d-50b4-826c-738ffcb864d3','Boston lace','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'50dc5eb5-3ac6-4aec-b9bc-392b774f4e37','7beaccf3-6544-5349-92f0-4ef684c92071','Montbretia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'08ee03b1-293f-4701-a59c-948edf566e34','7c3bcfcb-c711-5863-8fce-338b27bffb6a','Honey flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e290428e-4ae7-4cfc-b4da-7e62bf179d15','2a75cc28-beb4-5e23-bb6d-33d30b744f13','Ruil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3258b0ae-c7ac-46f8-bdf8-39bc58188d0d','84430abf-44aa-5f63-9e3a-d9f9d94a9e57','Water-meal','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'02664134-f596-4cf6-9dd3-4e1688de06b4','118f8076-dbc4-54bc-8c71-4aa187153b03','Australian flat moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6035dbdb-3393-44e9-80fa-e7a3cd2392bc','62058504-8f13-597d-961c-92160db08447','Trailing violet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0d72e537-6ade-4e7e-a085-875ca0b7d9c3','9cfd9215-0d62-5a14-b35d-272596933b61','Pūnitanita','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'2a317bac-4f1b-40d0-b4ee-566f3e2237e0','17917114-62ba-53af-9b6b-24f33c197287','Haast’s eagle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a96ac98c-2a60-47f1-9d84-58d142ef9a0d','344ca01e-c80b-5c2d-80a8-65bc5b01d529','Cranes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d99550b9-d50e-43fc-8e9f-4fea6af067cd','452b14bb-afe2-532e-9ffd-49356d8f4456','mountain water gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3ec6aa97-5129-486b-9b33-3676a323c99a','f247da38-853f-5727-8da2-95d6be24cc69','Endlicher''s pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'89f2c501-ebb3-4984-a1b4-11321e16c781','6d0602ae-1d5e-5aa4-b3da-0d73faca4147','Needle-leaved mountain daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0d3c753b-27f1-4615-986c-8aa9aea42ad0','dccb90a8-de58-5f10-bebe-ca99baf38d32','Narrow-leaved everlasting pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5fd4603c-401b-46b7-bc8b-39bf757755c2','85475521-aeb7-5b6c-955e-5d7ac333fa0e','Sweet angelica','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f44492e1-c14f-4d0d-8f05-3c48df19bc0f','dc815953-ea8b-52cb-a83a-c88f89426228','Splendid hawkfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fd0df24e-e505-4dd0-999d-6a69623f9dab','0f104082-0b2c-5a20-aeb5-85ac73300d68','Kirk''s poa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dcde5ca8-1030-4907-adb2-c7149e995756','2bec3966-966c-5eaf-a762-1fcf08444fd1','tāwhairauriki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'1e59c320-9ea2-4c0f-b7db-1f1048097091','9877f34d-9701-5bd3-9236-67d45ae120dc','Red pigfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5f9949a0-9f9c-41e4-ba7a-582b01b9e409','1fc4beff-3fb8-5065-9d18-e5659b08fc10','North Island Brown Kiwi','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4af166c3-237c-44c4-a857-cf128d5d829c','172cf0af-6a20-5503-ac4f-728e884d222c','broad-leaf arrowhead','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c40b67f7-b597-41df-984b-d74032185c30','09b11d92-0747-51cc-b558-ad8fb5afab01','Forsythia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'05e99947-d9c1-47b1-b25e-29137e932969','bb724a33-8ac8-5538-b88b-1dce235d930e','Southern grass skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a2d08d7f-c0b8-45e5-a9fd-8af47573ec30','73f1cf8c-cc25-574b-a7cd-3ac500bb79f4','Blue billygoat weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e950bdc1-ab82-4413-b722-55be09a9919b','4ca9cf13-2752-5820-9ccc-4ed8e38b32a8','Pale toadflax','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1c22f060-8e05-4ffe-9998-60e0bd5cfb28','a7c7f137-33a4-5009-bfbb-d24492f84fac','Pencil tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6232d0a2-f7fe-451e-aefb-f5f50b4e0c67','e6443b20-49fd-51e7-b727-5eb1bc11bf87','Tākahakaha','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'51ef0322-6f28-4646-821e-c99b0a900aec','6fb18eb4-d641-54f1-8637-d6a6190b600b','black cottonwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1222693e-94ff-4cf2-8829-824600c94d41','0847fe37-d8b0-5db5-88a7-d736d2bec888','beech forest hebe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8da34d13-128b-4414-9a70-c9ace4af55de','4d7a66a0-90d9-582f-b415-4030eb6fbb7f','Macmahon''s rock daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e9319cb9-71f2-4075-ab65-d97b91a50750','47180747-a81d-59a6-a5a8-e2a0c5c7899a','Edgar''s Sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'dc7e4b57-2a59-4142-b5e1-2e8878653183','6f0f1821-b8a7-5cf1-afca-ceab3d6f836a','Canola','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5ddaa6bb-f729-426b-865f-a47d5768b240','1597ba1b-5d74-55aa-ac01-7ad8338388c7','Phantom angler','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1190eae3-8423-4b55-803e-d0736fa070ca','ee06dcb4-3427-5f1b-84d7-04e42959849d','Orfe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'11e2a097-f1f8-46c3-af26-f967533cf4c0','e8dc81e9-c8d5-5f6e-8506-f26028da6795','dyer''s greenweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e009bc9a-484d-4846-bf31-b0c0c94f4afb','fe13f141-ba64-5459-b365-ece763b05403','Black she-oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'08d63a3f-426d-47db-aca5-5d53fceb1ad7','5773d71b-f30f-5069-9b6d-21cae699d5a9','slender sac spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'33f0ad91-86a7-453d-87d6-1b1a197944ef','a65fea91-ea22-562f-879b-ca6846dbce01','Cape leadwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f19db191-a143-4cf9-8b2f-01f38e39049c','f02bcc44-e5ed-5f9d-9bd3-444048a8d783','Phoenix palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5a3e6241-52cb-4944-aa97-cc7e1c14239b','0b6e0d86-cc18-51da-9b40-2520e48f4baf','Little Shearwater','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0187f4e4-2ace-4129-8950-5a8364cb27f1','fe9a0288-4611-55b8-a940-b19c96c34d18','False catshark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eb11dec3-b2ab-40d5-a0f7-4537a2ede17c','f390050a-80a3-5409-a0c6-2639d0ead8d2','eelworms','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fbb46f83-d396-448b-b332-29435da2ee1e','3f4f1b57-b95a-55bd-84a1-338a7cf81f34','Velvety nightshade','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eb11dec3-b2ab-40d5-a0f7-4537a2ede17c','841f9fd4-e640-514a-bde3-6b7530c54362','molluscs','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3ad521df-3703-4b01-9710-f6038eaa0e47','4a062ed7-c208-52b7-bf42-64f663cfdbf2','Browntop bent','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'08351740-600d-46e6-adda-1e0b300bebfd','287a71b5-62d9-5698-bc83-35276ec96a48','Tangle broom','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'dfb14581-e048-411a-b074-db8eaf995ae4','8b24ab34-4056-5013-9708-3a297e44acbf','Granadilla','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8bce686d-b7b9-40eb-8149-cca55024e345','d94f3039-8274-55a7-93d2-f95718e3caac','Flamboyant tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3e1b380b-e115-41f9-a188-c56b57a1e100','24fd7c74-3547-5a05-b544-da8de368103a','Chow chow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6437fece-a085-4c84-9f9e-900ff01fea76','e06f11b1-3424-5e73-bdfd-34b46455005e','Higo iris','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0fbe3286-b0d3-4e31-8dba-cade65df1506','fc717509-6667-5296-a228-7c077528a913','Pīnao','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'2e6358ba-47c8-4726-8f44-871b5784c358','b151a768-e2e4-5554-bc92-e8a4d71b7af9','Evening primrose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cfb7390a-98a7-4152-a0cc-b6112c9a2c82','14a248c7-d8ce-55fe-a28c-0f1789b5b00f','Burdock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3cb6ef89-c30a-4f87-9c1a-563b88b9ec04','be7cfded-14a0-50c6-82f1-5c6fd7c7070d','Trailing abutilon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5e00921e-6291-4a97-9a3b-80741d14cd7f','c58986be-d52a-5e01-a874-7eb7307e27e8','Naked lady','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a0e186ad-6ff9-45fc-8495-6a9178886581','e00b3b1e-b54f-51e5-a49b-0d4662fa323d','Tasmanian numbfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fef61ef7-555e-432b-bcbc-ca37cd04569b','fb13f90f-2244-5b06-ba19-3ad1ced6d054','Wall speedwell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2c8b6055-3040-445f-b46e-39e11975833c','09b444dc-7579-5e87-9460-a45ec210055c','Eucla cod','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a2770838-2622-419b-a271-e9f3b86ee0e8','dc78e81c-ef9f-5f5e-a6ea-d3413d88108a','Pink dot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'884a0301-b94e-4799-b142-cd40402d0294','8c677149-e6f5-5280-ad76-1de1c3ec862c','ichneumonid wasps','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'04c28175-727d-4aec-a773-6a36059754fd','0bce06fc-ab72-589b-bc53-10c74e7827b5','Birdlime tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8ea85661-61f4-4f9a-a2db-1f7c03eeecc8','3315cd31-ae18-5e31-ad13-62a96b10d712','Fern-leaf yarrow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'04535407-721c-408b-93a7-36f3b97fd551','72fd40f4-d8ab-57f2-b893-ec9e5f66580f','kakaruai','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'10297bbb-bbde-4ea4-bbe1-9e09c495e6e0','397011d2-f79e-5273-93cb-6bccc9704d66','German rampion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8443328a-284a-4942-8c4e-efbce1083f3b','ec965d50-ba84-538a-b830-a3e7479e3798','Rangoon creeper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e2c09395-9b96-417f-969e-b3c196419609','11106abe-35ca-50be-866a-d32c0408d2a5','Dawson''s petrel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b380f539-52c5-4147-a9fa-e4af78f57fd1','6c8a451e-0925-525c-aad9-cb8fa7a34145','cabomba','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9efbb4cf-1fd5-4557-abe8-9790669658ac','ecdab173-354e-5a02-8f6d-38c2560fef2c','False bulbous rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c2e96768-6991-47dd-8a4e-f9827244a819','59edfdf0-3092-55e9-a311-e8a81a17d457','maize seed beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cd19a9bc-9c99-4c92-b728-a644cca723e8','a8033a25-3731-5713-a004-cfacb7801a8a','Cigar flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b45c175e-09fd-48ce-9c1f-51f8ad08343a','5354f9e4-6cf0-5366-9fdf-ada904522865','Red valerian','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d6d02374-c427-4df5-966e-49a0c943ebeb','c9d33116-952a-58cb-8d56-50fca80d2c67','Rock pigeon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29630f04-261a-4ffe-a659-767db5069880','93641e71-52e2-505c-a3c7-37e064542d95','bumble bee','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'325a9253-11ce-4dcc-ae29-688fccdc7180','d439fb82-ae41-50e3-baa5-9f1693794ca0','Ornate Doilycap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'178cbc38-cd15-4140-a7d6-452632d72f9e','39985225-3d7e-53a7-b94f-ae7beb376816','Lord Howe Island apple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6f76905b-bc61-48ca-a179-c82a0ccedb7e','58174b20-1601-51e8-b778-27c8c8f3b6e4','Mangimangi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'c55388ae-9d47-4a6e-82c1-10b921c7161c','954e8355-a8a7-526c-b661-59d3c1f35e9b','Cloud filmy fern','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e7586083-03f9-4ebe-b4c0-dd49e9a02aaa','d30767c9-cb78-5464-b089-4efc57d4676a','Royal paulownia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'65a3ad16-d1fd-4d44-9e37-0b68e6153d31','db01a83f-038e-5f96-9a4f-3fefbf448a64','Small white rata','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6af0038e-1844-45e5-ba91-810dd1ab16d3','1d7afe81-14b5-5027-8945-81e88c59ecb8','staghorn sumac','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'55a63eed-031e-4e3c-894e-8629443a63e6','38fc41f8-3237-5bf5-b771-9ad870c0ece1','Mexican fuchsia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'793dfeac-63e4-4d90-881c-437a0d5268b8','516f248f-0a8f-543f-ac8b-94e72a3bbcbc','Yellow palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'223c19be-7a45-4085-9229-9c6bac3c0d2c','95b923c9-9f8d-5009-aa42-d2db827fbef2','Honey locust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'94123b06-1619-4cea-9cf9-0e18fb2220f5','d0e791d4-404a-5fe8-aa84-5acbd0716000','McMillan''s grenadier','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'39d5e46a-0c83-43a3-925e-ce9575c54582','f2848ff7-dfff-5dfa-bef8-169ea1f52c71','Tingiringi gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9806ebc7-d24e-4138-b669-a8f39a6123c4','64fce4d2-6cf8-55cc-a9d5-809ea93b8cb6','jeffrey pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'905a42da-f69f-431d-bcff-81d49bcb3a88','5adc172c-2866-5f45-bbd3-741b5704fcc5','Rengamutu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'571a50b8-a6f9-48db-8eaa-ba57b6f781ba','e3f0cf82-fd14-5a67-be19-49f0a0d4ef10','English honeysuckle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d32d2a1d-d925-4f41-a47f-e36c83493d02','c77a9a7a-3543-595c-9bc1-0836d8a79485','Rooikalkoentije','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c896fcfb-e0a8-4d05-93a8-e75248c0bd6f','ecdfeb44-06a4-5eb8-8fba-77a8e848e3cd','chafers','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1b2c5085-b64d-492f-871b-cf62ebe02cfe','5c6667fa-009e-5ed7-ac79-fe96a3e07b8e','Small-leaved wireweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'15e595bf-6d2d-4d23-8604-7b3a688801ba','61070192-2506-53e7-9ca1-4944911db7de','Pakaha','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6f0708bf-9c07-4c41-b41b-c810c1e814cf','d4889d90-cfbe-5b9f-a842-d8fb362fb362','Double daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b8e82d90-d9c6-49a1-81d0-a40bc8308287','f0645190-64d9-56bc-b4d6-1bb18cb8a7c5','Violet Bramble Rust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a8af2c9f-1abe-495b-88a9-fe403490bd90','9ac603bd-1678-5ba6-a33e-0945ce08252f','Eagle ray','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0579274f-273a-470e-ac83-387744ae574d','4bf008c7-13c9-570a-9b3b-0346c6914bad','Old maid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d435d93f-a96e-4217-ab52-6aaa870003c6','04c8a4f6-9d27-5e15-a608-20c652f973d7','Lesser joyweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'073c6283-7c9d-4f62-8164-3b3626f90099','9491ee75-9716-5138-95ad-18845cde9cd4','Two-leaved Cape tulip','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'85e42d2d-79cd-471e-8342-111b474abb68','c8754602-3035-524b-bbd9-1e3415c07d53','Australian sheep blowfly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'376a4382-8f6c-4a34-b120-8fe590337270','8c878a64-6407-5d38-bad3-888f156716a2','Round-leaved gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9cde3947-0e84-493f-8cde-f204c211fc3e','300f3628-4d68-529d-944b-02eb22ccfd84','Wakame','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a2920cd1-453f-405d-abb4-d0793f6b0953','49b1feb2-0797-58ed-9bab-461706175df0','Hare''s-tail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ac6e5767-3293-4420-9f3a-ee11665fe90b','4d624d4d-ffce-5fb9-b055-0d3e76640b9e','Slipper orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2fbd9ced-55ce-4d36-83ad-f4abbd0724a3','a41bd731-0029-5ae8-ac60-e3ef54ac0262','pine aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'dd8a38aa-d93e-4d23-866c-83473e7f60c1','33b40dca-c4ee-52ad-9196-84f87098bee0','Easter daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32d894b8-a9b9-4378-99d2-9a2f7ee63914','2d509f0e-d428-5b01-8d00-0b4c147a2f07','Itch grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a4555b8b-1e57-4588-8881-6490e43c5b1e','11d3f6b1-3c9c-5791-b281-5cda290cfb4b','Cocos palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fd362944-7555-44a9-b72a-990cf804f4e2','bad4a85a-0435-5c4d-a0ac-f5a89c825d85','Ramtil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a4f7ddc-a6f7-49e0-92d0-a0f8501359c6','56b96cf1-509a-51f5-bc42-c4e595868a2f','Siam weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d5f1a205-f455-4825-aa2a-00121c15e47e','32d57a9d-b83a-55ea-9f4e-5016f40fea3a','fumitory','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ad83d08e-1e08-4a07-b3f3-d9a859465ceb','d18c1507-78b9-5a19-89f2-dc71699c7bd2','Kentucky coffee bean tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'05852b00-b00b-4990-9e9e-b44e59f53cae','d872ce33-1720-5629-a41e-383ec8276870','Stylosanthes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1421a258-ab15-43b7-bde1-3792744a1632','8486aee3-46b9-50d3-bfa5-346d89656a3b','Giant thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fd610a60-4213-4305-adc9-02aca86c4ab0','67c0f249-a391-59bc-b464-40d8ec995697','Grey poplar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6c0fd8bc-0fbe-4165-b6bf-7095d21516b8','a5d60375-daa2-5115-b066-633267a80561','European linden','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf8e5425-1a65-4aa8-8df4-81817bd9a720','6167b9d4-8ea4-5f48-a224-29437e2fa1a0','Terracotta Hedgehog','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3daa8068-c408-4180-b1cb-22b0e7aafc01','a10f926a-023b-54c8-aa10-b5132fbc94a1','Purple umbrella sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5c00becf-f724-4f0f-bbd8-9fc714313cec','7225a6a0-2022-5e2a-8f22-40fe9c98367f','Youth and old age','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b409e29a-f703-44cc-9d4c-e4a91710d1ae','4c291ca8-b7cc-5f75-874a-bb87e6806b31','Beechleaf Bonnet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1f688b01-4446-47fd-ba38-03c3a195f9e5','6be541b0-d061-5911-9016-114a3260625e','Italian cress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d862b1b9-ae7c-41ff-945e-3995fc903714','52b72124-251c-509a-8b80-dfbea5925f2a','Waxweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b599b21-9855-4199-965b-189979db0e81','8b40be01-129a-5ace-91b2-1390c7a97983','air sac mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'16d75b97-4739-44bd-9c55-121a19e07e7f','c0dcfc2f-7f8d-5f1a-9837-a73f91677039','Fiordland willowherb','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee2ed41c-1aba-4101-ae99-a7ab260b445c','289dd26a-ac92-5af7-b3fb-215ee8ba6bd1','new south wales waratah','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b0018d0a-f432-4990-bfde-c5cc4a723646','37fc68d3-8335-5568-bd8a-748efa3bd3c8','slender crop mirid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6035dbdb-3393-44e9-80fa-e7a3cd2392bc','25b66bef-ce78-5f39-92c7-1b9cefd20385','Australian native violet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'247a9be3-5cf0-45c4-a9fe-5a078a34c726','2d1f607c-4766-5a8b-a788-2c5be586bc42','Redfin bully','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'782b028b-ec32-43e6-bf8b-b9ebc6fa1fb2','4405ba69-8de8-5815-839a-f2df95e27f95','Longnosed butterflyfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d36a107f-5016-4112-be6a-b2123f2e92ed','c1966bdd-6796-5c60-9b76-346aad247a5e','Flowering onion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ba58c797-3937-4c18-af5d-b4964a932b9a','93c173f9-fb9c-5686-9b5e-8d5d0a6e9900','New Zealand skullcap','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a4c7d989-84b1-49f6-ab08-9f44b4d10380','72e69063-9a7c-5751-be74-c86696b87b95','clearwings','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0afd5909-477a-409d-8d2a-6f7e8c5d2c46','4ca30a39-eb1e-5a3b-a362-3b90fcf1b500','Cedar of Goa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'13d687f4-d866-4e27-97b2-70f3ab2fce7d','122e35c6-babd-5580-8def-a8196b472286','Wild thyme','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30ff287f-b481-479f-9a6c-7a5bc60eef0b','e7a7e3ec-e0b0-52f4-ab7b-7ad1b5f8ec8d','Welsh poppy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'08e6742c-0e05-437c-9f48-4a29413b65a2','ee154a28-39f4-5be9-9403-efcfe011937d','Holly-Leaf sweetspire','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a57df3c9-2228-496f-a691-1ec0db244a36','472d6807-ca33-5997-8259-c5dc5a9193c5','ice cream bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a23fc94a-d3ce-4b4d-9033-c10163a58375','d0dcb3b1-b0f4-5aac-bffa-1581988f11a1','Frill shark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fc667bfc-aac3-4ccb-a418-b228298344f0','46fe76bc-858f-5dec-8262-a227fff55bcb','Warty oreo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'015b002e-1d8c-470d-b8d7-91ef15fc0fc7','fed736c0-fe5c-5dd8-a16e-018eb528d3c7','Swamp blueberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d534b20e-646a-44aa-a2c3-222e6f53d086','801b194a-9d19-5864-aad9-98b60d2742c1','Whīnau','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ecbc481f-c708-4e3d-bfd4-7d973da30129','6227aa28-92fe-52af-a37f-60c082900bcd','Giant spaniard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d7ebd65f-de97-4d75-ba92-effafd55cfd9','81ffa8e6-d5f7-5f96-b3b9-2bf482f11ade','cally thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'015b002e-1d8c-470d-b8d7-91ef15fc0fc7','dd6a9e38-8167-5e48-89b3-2c15efaf8d01','Blueberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'606f9680-b80a-46e9-acbf-3943d4076687','44056471-3876-5731-9655-7596cfc078c0','Dragon claw willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7394d88b-e104-42e3-9075-34b851189288','27962b3d-c274-5c68-af44-0ff5396014ce','Rough sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7d7a0f2a-2948-42bc-97cd-19b1fa620e8a','8b9b8500-1277-5138-9763-18d4788859c8','Tūmingi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'0ffea119-3bc0-491b-97e9-d7f7b8aab99e','3225f52b-8e79-5f55-9d95-f021dea0c418','Mirbeck oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'780274eb-c3b6-41c9-a2dc-f5db2964b0d1','49c54e7b-c61a-5dbc-9e08-3d4d0d38a092','Triangle palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'319f20a7-20f5-4895-9048-eeb91c76e478','4d5a5554-0000-5de2-8a3f-cffdf9a45e3b','Multiflora rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'025723c1-548d-4ca4-9d3b-04d85316a3d6','b4a49c24-18ab-5e17-a39e-36c3598d5d75','Fimbristylis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8e130f1-269e-42f0-858d-b10682c1328d','e76c7c54-c13b-5784-a591-91ec034a5b79','Greyling Bracket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dcd3ac28-e4f4-40ad-a923-1e78216cb75e','75b2b3a0-0fc4-5c54-ae4a-b320a31f04d7','New Zealand wrens','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0e63e4ae-2634-4df2-9938-c5ecbd6e90ca','0409e2af-6482-5e2c-b6b3-5a00c4f3be75','Muringa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'febb37ad-94f4-45da-9a6f-f8bb754afb1f','ea3c4800-0451-587f-a75a-5d49c8361f04','Black mustard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'89d61846-6152-4991-9c69-d57ca74c4801','531baa5b-2819-56f3-b755-36051be69459','banded thrips','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5e2e05e6-f0b4-4b7f-851d-34ba04bf4c8b','790af299-39ca-59c9-905f-7c7f401fc384','Dawson''s cat shark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ae105a04-d9c8-490f-82fa-74f22eeae3f2','ccc23491-6942-597a-8d2b-268599b93f47','bush canary','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a4fa6feb-bd74-4671-92ce-6a834aee78dd','15c39f95-23a5-5c31-ba47-fc0ae261397d','Sweet cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'78cab01a-a58d-45e7-8e22-890927d291ac','f1e46164-5258-52c7-be05-28d5737782c8','Pakopako','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'d5b89418-0599-40bb-95a4-3657b03b9a13','9eabad35-6142-51c0-b673-9a7607655186','Runa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'516b8bf5-6d61-46b0-93c1-50b5e135fe42','a3767925-15f4-516f-8e92-6dd3c894cd57','lance-leaf button daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'65f70ee3-99d1-4e41-92e9-e890bf910b2e','d8f31bd6-3449-55be-812f-752752e0c816','Canton ginger','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4836efb8-b943-446d-8c41-7c3b14dc7891','9fbc4f88-2b10-57c2-a81c-2c1e54c71d45','Needlefishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19f6e03b-4706-46de-8979-df247c8ef3e4','784c95c5-f202-51a9-8784-2b3f26e62fce','Stinking Brittlegill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b198f34d-f4e7-4fa1-b1ce-1b75e4402aff','6d90a52c-efee-5470-bcf4-76cacfb93ed9','Amaru','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'76dbd970-e95e-4915-a581-542511b1c25b','ef272943-71a5-56db-b0d5-356ff020b61f','Slimy Spike','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5aff516a-09ae-4ec9-abf9-d36245b47673','480abd15-3937-5eea-bc00-05c93394207b','Tī matuku-tai','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'16190874-2f05-48b8-b3b1-2e75038b9af3','141c1c1b-e981-5f0b-9a6d-cfc502f50b60','Thrushes and Allies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'84728094-0713-4ae3-81bc-f22d15155aa2','2d2f7e9a-1bd7-51ce-9245-98d3b9150706','acutewinged click beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6a94c462-8da7-41c4-95df-746c27d0d806','691d799b-b945-550a-9418-e79e90095f15','Yellow jessamine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'139e5de5-0ca5-4654-9797-aa575b87d3c2','8b30527a-d186-5caf-80e5-a235d29d7549','Magnolia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5704bd63-b4e0-47fa-9417-f413d88baa05','43c1bde3-a8e3-5150-8359-016a960c230f','Winters bark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b6c28210-2664-4f58-b5f2-fa24649abf53','647686e5-4d2d-5fab-ba45-c6eeb3ff960f','large-leaved dragon tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e57fa5bc-e9ab-4308-a27d-fa6d83dcd283','2dee2848-059d-56c7-a6fa-2fdc09f03dd2','Spinetail devil ray','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c55aea9a-5b74-43f6-9248-9106467023a2','8f8b588a-a301-5c5a-9674-81b28e6c5fe4','Indian rice','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16cb552f-a09e-47c4-8206-3cdb7c81b5e2','368181e1-5238-59ac-a78d-5521b997fd28','Himalayan hemlock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5f8fb3d6-8aa6-4922-81ea-df9e9d894819','9db7d232-d7a0-579c-abf9-35a8cadc54ed','Looking glass plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9d0b5d7d-c0db-4701-8560-94770a93080f','2de43899-55d8-5484-96ee-837f313e077d','bigleaf magnolia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9f28245f-bb65-46f3-8d62-ac479f5fb213','13b7bf70-9b56-52d7-85e6-1e6d83c184cb','Mock thuja','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d054b9ac-f95c-4d56-9adb-b588337d0d2d','68993adc-3d3c-5a86-9587-40beda5e417b','Tī para','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'944821c7-441c-46a1-875d-ad97a399fa63','4978f2c4-0ee9-5e71-8902-1961399c7523','Kaffir lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bb1375b5-6ae7-4d6b-a6eb-4ca6d95d90f0','57a80a36-89de-50ae-be84-7cd1476af56b','New Zealand sea spurrey','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6cfb2f18-a12d-4f36-9394-42e7a178dc01','ebf2117b-0d64-571f-bb49-deb266f706bb','Avondale spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'def99192-6edf-4cad-9ba8-8854321a3623','9535d715-2694-54d2-b557-5c2d1523d679','Ahikōmau','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a8758ef9-795b-4b21-9858-06dfa38a5fd0','5552ce08-342f-548d-b689-23109c758a38','Haumangōroa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ad69ca27-ef87-4799-b541-badd85e4121a','39f24fbb-6e19-5e1e-97a6-89c534d110ff','Lady''s bedstraw','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4a2d436e-3dbb-4be5-a55e-73bcb747a656','2d758fea-dcdf-554a-9ea1-d3a612b83e4e','Creeping everlasting daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18b0f802-3780-453d-be3b-6694e38ed927','278c4f16-6def-5d8f-8bb1-76d30d8aaf82','Chilean jasmine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fcb8a275-faa6-4213-a1ba-db21be9c9f51','a6724a03-b9aa-5e71-be3c-faa75333c1d5','raspberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'174d07e3-28d1-4c99-a7d6-94fde14dd746','5f89f567-25a4-5820-8c52-31555a47947a','Scurvy-grass Rust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fda44852-31d0-4fa1-b8e3-10402ac90c4c','1c538f09-cd23-5b9d-bc0b-b834e59ef72c','Red-leaved swamp sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5459a008-dd2b-42fa-bd83-cab71988a600','4165e3c5-c0c2-5412-ac60-2990d8725769','white tassel-flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2049fe69-3f3d-4cd5-bb81-9a148d006a9f','d1b9c747-3832-522b-a8d4-b6958625aabe','Oyster Mushroom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dfbbc420-aad9-4e32-97cf-ab154dcdfaa4','ea06dfa5-69ae-53ef-ac86-a9f86fdc6a86','ancient fungus beetles','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9ff5d002-97e8-4af5-ba8b-a75d48f297ab','409c195c-fba0-5ff5-a867-8433bbcf9763','Tapuwae kōtuku','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'c7231c97-ae8c-45d8-b158-19beadd9cd4b','59e9b8a8-69ec-5ab3-8449-3ffbc8487157','red osier','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ccc44b46-ef44-495e-8d6a-8a63091094e1','e93f0431-f46e-50be-ba28-a37e2d0c4154','Swan river daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'214217b4-4747-4b15-a7bf-a817b52391b4','8a14ddb0-35c2-5780-bb6e-952678a49419','Thin barked totara','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1d86dafa-1ecc-4009-99ea-75255504b44e','c6172453-92d4-5ba1-9b58-307179df7593','Violet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f5951c0f-9433-4b21-94fd-2b605cb07f46','079eb16c-d903-55af-8294-3db4df0855e4','Pink Bonnet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'329a1b37-0aa2-4dc1-8ff8-aaf90517ca7d','a3f9a547-1ffd-5d7e-b1c8-8d8c90109005','Oblique swimming triplefin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0ad74aef-6c65-4aa3-8ef8-54e75524679a','125357e8-beaf-5cbb-ad65-1c96b9e66460','Chatham Island karamu','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3c41384d-82d9-4d21-9469-2b67f614d697','59decf51-95a0-5f9b-87fa-ba3ca7b880e3','Dusky woodswallow','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ea17368e-47f5-4274-9503-1a5ec815b631','4df461c0-beff-5eb5-b454-a504cdfacd50','Garden pansy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23b61f52-c94f-4705-b47f-a2c5ec87165b','16942c83-3217-5b37-9af5-50f7a5eb7a93','Pinang','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a8c01622-b263-470f-aca0-60995a773f3b','dd1019b6-1f00-53a2-83b8-375a55313711','Miromiro','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'70f325c1-8ee3-4715-b405-c54b45fba0e2','b6338064-237c-5b38-b38f-6eb74c7e02a2','Japanese wax tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'67b18e1e-a16d-4783-a22d-5af173bc6590','48c3997e-ffae-5982-8fa0-15afdcf5227a','Tiger-tail spruce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e742a2e9-2108-4b23-aefb-731d197181a4','42b240b3-a494-5f82-9f25-1e93ffceb8cb','Koru','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9462d4d3-645c-4d49-90ce-f4da5737c9fb','de24921e-35ab-5637-9c4c-e78a7bd5f0bd','Pickerel weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1f00f018-6450-47a1-bb7d-349ff220e2da','eb97c317-7fa9-5684-9098-55e5503df472','metallic combclawed beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a742c87e-15f0-40a2-aeb5-25b14101bc29','cb3e3df6-383c-56b3-8aad-4b98360c41e0','Begonia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'737a6bcc-ce29-49aa-ad91-24af049413c2','04bc9b0b-06df-5e52-bafc-f5dc7174ccdb','oilfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9c9e8c05-9c92-4ace-813d-5aaa54e940cf','96c0d7d1-8289-5378-861f-65e99ce15902','Scarlet river lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5119a2c9-47f4-406f-9cc4-0d4acece5805','2ad6be04-af8d-507b-9aea-581ce5d3bcca','Nonorangi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ea64083e-08a4-46b2-b545-ae3f29a346b3','57e7aab5-9762-5b59-95e4-be4bb65e6698','Eastern hemlock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4d86a76f-2578-4b16-93e4-0ce091cab578','bdc23cf3-a47d-5bf9-919e-21027467a50e','Whitefingered angler','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1c3c7dce-7f8e-4ad3-8e5a-aaa734ab599f','dfd3cb9b-3a30-576e-93fc-23265934e4c5','Kōrari-tuauru','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'b2a2e289-7458-45fd-a8be-e107acb2329a','64cb02df-4828-5be6-9132-e97a6b0bcaee','Fool''s parsley','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'55dc20bd-299f-46d9-a21d-547284abaf99','c3ce487c-5219-5c97-87e0-2f263e8af68b','Sacred lotus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5216d9b3-3647-4cf6-8827-401a798b3c1a','e5dc369d-c65c-5b9c-882f-4bece5bf06ea','Andromeda','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'38cc1435-c186-4783-8480-4f038c83e5fe','9539ad1e-d3da-5e77-9cce-c160dcf9e413','Giant spineback','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'98acd11b-5023-4f87-a091-01bcfa829dcd','ae132148-8ce5-5093-b882-57baaeab4288','Cut-leaved geranium','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ffbd96be-6462-4037-80e0-c24c7e0431bf','6288b93d-b1e2-5692-a628-6844361a63ac','New Zealand sea spurge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'89116fc6-aa9a-4e9a-b9cf-58fd0aba5376','72f40da1-59ae-5cc2-83e5-163e450b08bf','Sea perches, gropers','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'89679d39-86c8-4196-b4fa-5b34e07303b6','a81f7185-d4e2-5407-98fd-3b56274469d5','Salvin''s albatross','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b63908d0-028f-43e3-b0bc-ece95a777141','d58732e2-65b7-59ba-a2ae-48b6a4c07965','safflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ebee3de-f806-4387-a04b-26a4c426cad2','2a50311f-a528-5b6d-81d5-288c336d89c8','Large-flowered everlasting pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7dacee5c-4143-4daa-a03f-57c9a1b23fb7','0ccbbeb2-1dc5-5070-863d-c83f9de1dc11','Umbrella pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f55f98ee-6a7b-4be2-aaa0-96cdc0aca5b8','b389e29e-ba38-5cd6-9617-62607b3306c0','Erect bristle fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'40930661-6d6f-45ef-933a-c60da224e296','e9019fe5-0f35-5d33-9d9a-06d1dfc54148','Mathers','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'87420ba7-9c7e-4b0c-8db8-34a6e9d402b7','4bf9647e-944b-5417-ae69-379bf6f1e5fb','White tern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d2c7a8b7-a706-40cd-b468-02a7bde33b23','26f74fa7-1486-5902-808d-ef1f9886e674','Batoko plum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3bdced36-72cb-4fa3-add1-8b3d8547d85c','90b45727-d10c-5cd8-bdd6-d6a060b55172','Rarotawake (edible roots)','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3dc21165-b2af-4246-9fa1-db26c40dd26c','7e52e99d-8a2e-593b-82b9-3ef11e4902e1','Sneezeweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7b63b337-b55f-42e6-8e1b-275458fedb95','75752cda-440d-5f5e-a3d9-0b18373b9fff','Black lip rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ece91404-dde4-4a75-b6ff-645397ba8cec','2a915934-2f31-5515-9870-8d6e8cc3300b','kowhai moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4524310f-f031-4c47-8b7f-16f7a773e4ac','ccd7fe9b-902d-54ee-bbaf-66ff653dbc97','Bruised Pinkgill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'55f1f3b1-5ee4-45a1-ab26-ebcfd9d29689','dbb453f6-5149-5525-9351-f30d3343a857','White birch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0d0fed72-13c5-4e86-a7ba-cd0f9ed01b03','fa7efc87-3851-53a5-9076-8a0bc4cfc29f','Black protea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f32cb059-c8e7-43a3-818c-7cc6568f4348','a4462a56-23e2-580b-8c10-1563fda76514','Whitefin dogfish','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'65147784-e000-4ccc-9ae8-e6beadacd88d','0acb97c8-0f5a-5b11-8e6c-28c6eef387a2','High alpine cress','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f64d010a-2a63-486a-9530-546fc7dc0833','f08c0619-c8ca-5815-9bc9-527679a512fc','Matua-kaponga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'cb8121c7-be98-4926-aa02-f010f2c80bf5','b471ff46-7365-5f0b-bf86-45f8cde8b36e','ground weta','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c46a6fd8-11a9-4963-be87-5a3d14b57688','9680867e-73c2-5e10-9227-123497ab8ef9','False garlic','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bbd008fd-d9e3-4138-9970-cf0aa7515895','6d457e1d-9145-5c04-9f12-c821bd48db19','Clasped pondweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'352e6053-f90a-4b5d-b977-3d827fa8564d','0f2fbf30-bb9e-543a-937c-2e615476e68a','Dwarf bog rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'897260d2-7d2b-4643-afae-81583db8958a','508ab345-8a0b-55a2-b219-f5f765497aed','Desert rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7cd8548b-4466-4206-aa3f-2921c582d8ec','dac091a7-bb90-528b-80dd-50b56dff94f9','Tautauā','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'abca025a-71f0-47b8-a66f-bcd16d3c3875','4d9361dc-030c-59c6-b0d5-9f08429a7ea7','bugs','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'083295e0-5507-4633-bed7-a9507dd52c9d','0e78523e-b2d1-50dc-a68b-5d6a9365e673','Southern Buller''s albatross','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3a19b4f8-45c9-429b-92f3-fa430503d68a','7dab8086-6f8c-5459-b633-9f4713226aa5','Wood groundsel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ec18f9e1-9d7a-4f11-9077-9f1aa891d15c','a352380f-583b-5e42-8cfa-ace79bb855ac','Saddled tommyfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4aab2c5c-0ddd-42a8-a04f-482094054e3f','88dc1ba3-cb9e-5386-9e01-a2fb1d39e1ed','Poor Knights gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fd825a6e-620f-4355-94b7-f53355219339','a508d328-55f2-56d3-91f0-4a57d3befaa6','Atlantic Yellow-nosed Mollymawk','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'09b369c3-eb53-4b4d-82ce-420f97eb8945','a0a8fd8a-4fac-5b1f-83e4-c91b97b8414b','Lily of the valley vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12600ecd-bc01-469e-b7c2-3585b46e5eb4','a90e8d55-7138-5d52-bddd-741219391303','Tātarāmoa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f341dfc0-3824-4380-a7bf-1ec2980f3aab','fa7aad87-d57d-571e-bc57-b9e3efd31b04','Mediterranean cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5345eaa9-eafb-4567-babc-cdb1e99fe8fd','c4f89d5e-90c6-518f-9357-a5e281a38c6a','Greenhood orchid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'77ea755d-e8cc-4d7a-9b0a-9495b323d673','994dd902-fe60-525d-b1cc-310de13f3557','Bluespotted wrasse','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ae74501-53d6-4c34-8ec9-97531ad12f20','b7939257-c4f7-57c1-8a0c-672ac381d16d','Yellow wood sorrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'49ceac3d-a23b-4676-9a9f-fa2141f74dd1','0c5a981d-4189-56a3-a3af-e013e1db6ea1','wild plum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a6ba17df-1bd8-4699-885b-fa12436e3ba8','c973ef3f-20df-5629-b343-d8d95b0bc4d1','Longtail stingray','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'66520529-4d28-4157-aee7-418d60a25e42','f7918cba-e2bb-52ef-903d-bfb92aa0a997','Bass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b2189936-ad6c-4481-b7bd-84c91a8317cd','a4211ab4-10eb-576f-aa04-f51e12e34a17','Torea','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a53d1ff3-306c-4a2d-b8fe-1ddfa855052f','b2970242-b5b2-5bc5-a63b-f1a7f23117d9','Northland soft fern','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e4b4c196-4fd0-41b5-9eee-26841da95c61','612c12eb-1e2f-5349-a9f9-031a67b6bc83','Koromiko tāranga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'30860a31-b21a-4434-99c9-de82f6fd4c7d','89ed181a-8f96-5edb-ab28-c213b30bfdfd','new zealand bitter cress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d55f82e-c7e2-42f6-88a3-15d05bc4b57b','40128487-77a8-516d-9cc4-11acf033a1c0','Robust cardinalfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e74ed578-3ae9-4b93-b5bd-c814d87853ef','469b0e2f-fd23-59f9-a7cc-af29cd36f3b7','European dogwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cc4b3987-2331-407e-b994-80cb1d59822f','ccb239ce-766a-5db4-8a78-f13a4fb9a0a8','Australian fur seal','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f675e633-94d0-494a-9c16-016b588487a8','faf6bfc1-27d0-53c1-a94a-fa97a05e2023','Moas','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cd37a178-bc22-4583-ba59-a8ebe83ce8a6','c3a72bcf-6f08-5bbb-b451-50364e4a4221','Snakewood tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'684eeb53-ac4a-41ac-95a0-59c2559ad189','9ccb915a-8de1-5a4e-b437-126cda107c02','Lamb''s tongue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3827c286-9de6-4d9a-ac92-bf77b229be6e','385533e8-5d26-59a0-afc4-836edc5667cd','Lilac Bonnet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'359b12ef-6d7f-42ab-a5af-862d98253ec3','8e8266de-e140-54e8-9f4c-c6f0a87d554b','Muellers starwort','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1aaf3dcd-927b-45e2-8f91-2b5b9d8e41c8','c97d5ab4-ab61-5805-ae6d-2b2e8f9473f8','Hānea','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'87ae9c56-c70e-46a5-8c57-e4528f5890c9','bfa91e7d-1940-5f3f-80fc-dd840dbb203a','Garden balsam','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e33a92f9-194a-4990-af69-ef3f6d4964ce','76f9cefe-c204-5653-8b07-d36cb7f25e0d','Strawberry dogwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a5b24297-a2e5-472b-83a1-778922c5db08','7168372e-2044-542e-8b77-959ad5dbae7f','Long-leaved pimelea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c28beaff-4e97-4f9d-9c02-52f480704f82','f138f7b7-c40e-5889-a6ab-ccf09806497d','Pahohoraka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'29c50e5a-2f22-49af-985c-b21150b8c116','416d0ff9-2354-53c0-b69b-2c03cafb5330','Ute','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f7402e5f-ef95-4c78-abca-cf8f653d7455','84980e53-1e51-50de-8a51-67e2182a840f','Paper flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8e2db54a-6987-4879-8701-a9270345552f','8e7c4a63-09b6-56b5-ba44-5733e2c2a881','Foxtail millet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dd5d609d-9bcc-4467-8142-8d36873375bf','70db677c-8b21-5943-a184-c80beac43d8b','Creeping mallow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f4b98021-4316-4647-939e-0c5a1dc13a9e','762040cd-4fdb-5534-b656-5dc8df7bcd55','Indian cedar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4f5ed3ff-b4cb-4074-8182-2c5768a04e72','71ed3e92-ff88-5c20-b0ff-dfdd2726ef11','Ngohungohu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'859019e1-b150-419e-b497-3fcaa33437f6','c2f28c96-0657-5333-9e1a-dfcd0fa9439e','Ragged robin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1e7408fe-67e0-4d35-9cd3-7622edbc5806','c8f37f83-e281-517c-8250-8443c13672d0','Easter lily vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bd7e43c5-f598-45c7-8785-e483435f887f','3b6905ac-0124-51b1-82da-aef4c11ef0fe','Dragonfishes, stareaters, loosejaws','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'45c28534-0359-4048-b79a-83aeba7dcd5e','c17c5efa-95ae-596c-ad3f-7486e20dc147','Torch plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea02eecd-fe38-4dd0-867a-b56ee0ae1e88','25985f34-3f2d-5533-b255-ff71c6323c30','Parrot beak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'55f1f3b1-5ee4-45a1-ab26-ebcfd9d29689','220d0f00-9931-54d9-8fda-a8775616b5bf','Silver birch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee63b989-3b91-4ce2-bb8f-c087fd1c36ea','5e42b2ef-c3f9-5d61-ad08-4c32afe26053','Silver-leaf poplar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9f0d1171-9dd8-4b9e-9bb2-194d7620207d','f54edfe6-51aa-5efc-acbc-56a58a14d3df','Thread fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3d67259c-63ab-411e-8671-1fa2e71b9ccb','11fe9a4a-77cf-5c8c-ae44-1801cc8b682e','black-stemmed taro','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f711a07b-0e9d-46b0-94e1-d675370b9ee8','806cc9f3-75b5-54ef-a1b2-17f2f76757d8','Creeping lantana','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ad85e2d5-b554-4402-914b-cc6fc376fcab','32cb7369-0f64-551d-944e-96714644daa8','African collared dove','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e03c0c4a-becd-4edf-b5f5-5515cd4e9b9a','90cf081c-a20d-567f-80a1-7f351fb2d660','Subterranean clover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e77b690a-0545-4afa-8d92-cf2511cd4b37','44095e2c-e358-5f63-aa59-0870e7f2b927','Glory pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'68d694f8-7f5c-486c-ad82-313cb90cd274','60188ec5-d592-56c1-bbc7-99e96244554e','quillworts','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'faa1088f-2b2f-4178-8d9e-722a5c4abcec','0d8ab479-5042-5982-b201-7e4df78b2f7e','iceland poppy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14e0b2d6-d91c-40ff-9afd-0fa4ad3d07b4','a23e1bb7-2417-5d7e-a9df-ac273bc12d51','shorthorned grasshoppers','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'476195de-1ab9-430c-b4c5-5bfe6292d250','45041346-5789-57e5-af8a-f31081857f78','Longfinned beryx','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'785f9967-c746-497c-b1d2-c2943a7d4189','9b42bad1-cc76-5ec5-b131-95ccf1e271e2','Cape virgilia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'11748631-4006-4ccd-b869-50bf192d94b5','72b21ae8-bb11-5d9e-b97e-93ce6afe0740','Water pimpernel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ff5cfd9a-7d23-4f21-9971-499c25c06ed9','c68484c3-ebc0-59c7-ae07-a03145ca9a37','Blue warehou','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0b67747b-edd0-4bdc-8b95-dd40ab588658','eae62b01-10a0-5e17-bf8f-6ecfb2b94913','Aero Pouch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a5931bca-93d5-4fd3-8385-bb8be10517f7','2a97cca9-3b83-5401-af63-a4caee97b45e','Tapuae-o-Uenuku forget-me-not','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'89e066ef-89ce-4bb0-85d2-d7c3021f6eab','3be8b812-ab2c-5524-8642-71f03566e0be','Cast-iron plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b4c70a85-f649-4a06-b214-18d3dde11a31','aeae5e73-b81c-5041-a960-57373bc6e17f','Southernwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'274aaf6e-da5a-411c-b420-e33e33988d89','3a671db2-0d82-58cc-a371-7d4a70b5c486','Rambler rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3290c8a8-7ead-4f2f-b9d9-cafc2207f1a8','a6189b7d-3498-502a-8769-d0f78a1874a1','Korean lespedeza','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'df8a0180-7ad0-450b-83ea-5e767eeb4104','2978ceee-ed0c-5b91-878d-67b09d354aa7','blacklegged leafroller','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b4d7d999-9192-4303-9664-0b8201b339c5','a7873630-73ab-52bd-9ca4-ed2bb69bf96a','Christmas bush (Vic.)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7f50518a-c65e-4c6b-a50b-bed560bee696','c40cd94d-e78e-5d49-b643-692f9d02e3ef','grey planthopper','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5c82247a-6fa2-491a-a9fb-3156943a3d28','1680ba41-93dd-5a84-8424-5676c8f9c507','Black scabbardfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2319441f-b77e-404a-8f41-170cfc246927','a804c78d-5f44-5a61-b48e-79095b0cfd70','Spoon-leaved sundew','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9601b75c-d0c2-46c9-bc5c-198549ac3d57','3b10ffb8-e3f3-5da9-bbd9-9b3e112b0c4a','Nonsuch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f12e4563-8df7-4b7c-84cc-16c7f2473254','de138dff-7280-5e82-8eda-ed4951003918','longwood tussock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1c2eed50-4d53-4194-9a27-dcf846f4f4cc','87423d05-e9d0-5e34-a15a-9f7a46ed7669','White Ibis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee22bc10-6ab0-43d4-9a8d-a951ce6efa38','e7ec84fd-8e6c-5340-b635-63885e79c7e1','Tan Ear','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ebeed7aa-659f-4558-8690-57d340518d9f','5276fc8f-f551-56de-a3f3-cfba128bad16','Spiny eels (incl. Lipogenyidae: tapirfishes)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'df2f5fd6-e27d-4fe9-b3c0-e649e3086e3c','a6575060-c1de-5b49-b408-8bce4dadaf7e','Bradford pear','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5ae0b017-1132-4802-95f7-075338f0c3a9','aefbc95a-84cb-5b2f-8867-7035910e1a5a','Native dandelion (NZ)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7c851e78-109f-4347-922d-e6826fb3f5b6','6ef3be40-1ecc-5a46-8c86-297f64fa1540','Magic Mushroom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23729d84-e5a0-4b2d-ad20-21b3c5a929e2','3c1dce46-674e-5cc5-a519-298a5641f1ab','leafminers','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0182da5b-e1d6-4bc6-b344-7f4a09a7f862','4486b910-04d5-596f-a4d3-81fb61c4f760','Sausage tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f6193261-cce3-4d97-abb9-b695ac670151','f210932d-d93f-51e1-bad1-e4456dcd7ac3','small-flowered hypericum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'564610e5-36e1-4e16-a77e-350bcb1601b0','3c2990f1-0621-53ea-9a49-d03e84c17148','leaf-veined slugs','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3ff72b4b-55ed-4daf-b3c0-ae7f19bac4f6','fab0ea2d-a79c-53b8-a4f3-09e2f30a2438','China jute','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1382721d-77ac-4117-b902-147a954b5e13','b1260c31-0a34-5a4e-ae70-43039fb1f64f','Rough sword fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5364d1d1-98fd-4e0f-806c-cb285bdfc97e','a4a83dfd-4ea8-5473-8d82-a55d28a4633e','Toetoe tara-ngārara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'954ce4af-0477-4d80-b54e-68b43bc45994','6c9f34df-84a4-5b19-bd2e-04170e5f336f','Pūrekireki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'58789c76-2bdf-4205-9855-1ae39493f165','606020ac-c9fa-57d9-b831-93a58c74a715','Rough poppy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dcdc61c6-9061-4cd9-bbc6-9449eb9ccf21','42fa82ae-0197-5c3b-a873-bd6db88f6029','Great lobelia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'261ba858-1456-4939-b2f6-787e68ae66f9','c2317548-b661-5982-90d2-eda05e87b2e5','Hokataka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'d442677d-b34a-4c96-a1b9-1611515185a9','556ebc29-4a12-5377-8e30-dd492ee651e7','mite-eating ladybird','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'21c4be3b-7e84-42dd-95ca-b7f40ee6490a','c026a35f-a616-5142-bae2-04e544df77f4','Hound''s tongue fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e30c7331-b266-43d4-b94c-a61878400516','a885f998-5a8d-57b4-a9dd-2a4c7b041b7a','Aute tauranga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ef5bf002-03d0-4c25-ba09-4c921bb8f811','9286a7d0-6a1c-5e86-8e78-41fcb50596c8','Leyland cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'80b80b33-8ffc-43ac-b958-130657ee066d','3f3566e8-3acc-5829-a38a-4a1b37996a1f','Bulbous Bonnet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d58702a8-e84c-4664-ad2e-68b8e3cae6b3','6b86b3be-08c6-5bbc-8ecf-8caac8812678','Marlborough Harebell','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fab96974-2a99-4004-8077-8fcc0c3c5fa9','156ec2d4-0af3-5a79-968d-5276bb180798','Russet buffaloberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7379e92f-e6ce-46e7-9f5b-3fa387053a14','1feed85c-c43a-593c-940e-6f66d8f4ab1a','Sapphire skate','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6adb7cbc-6b6c-4fd1-83d0-ab71f2066e26','b1e3df9f-9d77-56a1-ac72-c5376366185b','Solander''s Sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2b0cc8af-cf3b-4b80-9405-bf83ad2f25c4','9ff050b4-f737-5e25-bf50-e587792ea0da','Sugar gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2e6017d7-f96a-40af-a646-4ae57eeefe83','916389a3-cf98-5ba6-9c84-1dd82ad0e90f','Barracoudina','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f1002d5b-b8d9-4fee-9cc6-164a2ddfedc6','d49e4b8c-0628-5908-a395-2f24eaa47c29','Kākaramū','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e9c4f5ce-6ae0-4ac9-a215-4f7059c315fd','8f369671-2fd7-5c67-84eb-19710ab7a1fa','ladybird parasite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f704ddad-e34e-45f3-accf-b8f0fa849264','2cc8a9b6-3797-50cf-bbd6-b6cee6f7bd3a','Kaho','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'c67d3ebd-5ba5-45a8-9478-c2792b8e9f96','5ab9d8a8-7b9b-588a-9bf1-047bdca7c0bf','Toadfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2dbf6170-ba9c-4c8d-91ad-94b5cbe646b4','1025e261-eb42-5110-9a22-0828c7ce941c','niruri','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a8170f88-9fdc-4602-8739-c991ce6c0c4b','3e55884f-862a-5aaa-9b03-edae3285f186','Tong gwa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7a39d7af-6a66-4343-96dd-69dfdd1eed43','d253475f-7d13-503e-805e-95643a085ae0','Himalayan ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f181145e-81ad-4873-b3f1-c8dd9c9a00f9','cb270d7b-8f7c-5c91-9c50-cabf6a0c1147','Butterfly pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a0802f43-ebf7-43bc-8c65-3cd493358055','49c9341b-f18d-59d2-b1cf-0ab8ef60eba6','Lyall''s spleenwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'66c68152-6330-4d34-a917-0f4f2a462c04','ca04bfc2-bbe4-5a06-842a-9070a2e2f326','Swamp fox-tail grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'68b78be4-b195-46fa-9e89-042ba96fac26','af4d50c4-0f08-5dc5-93dc-2c7b52e0cfba','Devil''s trumpet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cd5da8a7-6bc8-4292-8a43-f16e4a3ecc9f','3c2dc53b-dc43-5a24-b135-f5f0a96e7db2','Grapefruit (NZ)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2d02f57f-6032-4c22-a754-3f4561451afc','dd02376e-b2c5-5dc4-90ab-d18ab947b469','Bearskin grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'420858f3-439a-4eae-bd33-939435478cdf','1c46900d-c325-5211-aad7-9b753775d7c5','clubmosses','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'496258f3-c8b9-4e3f-a16d-000b93d50668','f04f6a7c-0d9b-580e-a816-35a07559de1e','South Island kokako','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'81352d4b-f6a1-44d2-8660-07b2fcea7c95','c54b836f-d72e-5f12-a490-13df2c9650a4','Sentry palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'810a9085-86a9-4d99-bd42-2cee883956f3','23ad0111-519f-5f88-bbd4-da0891305604','Greenflush Fibrecap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3c8dad70-69b0-49ae-9131-3e9408cd89ad','1353e120-6b37-588b-ba4d-663f8f2437ec','Quaking aspen','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'de9c6e99-0bc4-4c3e-b71f-41267437e2d1','1aa20cf1-a89c-53e8-9dde-d0425d3f9dac','Mousetail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'64cc28e0-8c8b-45a8-b631-417a0b910639','cd5d2230-33d8-50aa-bdd9-54ff8fcc7cdf','cereal mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b45b251e-301e-43e8-bb4a-810e66830a89','7f360a87-1d09-5205-b07f-0159d1e17765','Spiny amaranth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e2ef89d4-a41b-4d84-9780-20b5b8f26bd1','e3bc149b-a1d4-58da-bf00-335308423ff7','Pink Sun Orchid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8534e20c-b09c-4557-b5d4-39852bb019bf','a9106a28-b84b-59c7-a6a6-dab245b1dcf1','Swamp bottlebrush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8c4f6f9c-b948-4673-9f5c-f91e1a24966d','dc265513-1876-5cea-87ef-f594f6e968ac','oriental fruit moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cb2b6758-da64-42d6-bebc-02bc9debb1f1','e4b17f85-9b02-515f-afae-1fcd41fb59db','Shortbill spearfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ebc101c-e572-476c-b148-97a0210439a4','ff43ca32-204d-5d53-8598-f2144d907fa3','Raukūmara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'baf97cea-e0aa-42e1-a718-d91b2c6e9cc0','899bd4ad-0519-582e-9228-6f002ac509fe','Sheep''s sorrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'11748631-4006-4ccd-b869-50bf192d94b5','e582a3e4-1e7b-5848-99ee-48bf7b297380','Mākoako','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'baded817-0a47-45d7-9a49-50fb5d8fae19','f8e68fcb-aeb1-5762-a13c-7f898b3cf37d','Delta arrowhead','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'86416270-446c-49bb-88a9-8781fc5d0d5b','98710d49-32dc-59eb-a800-2a68fe02cf6e','North Atlantic Shearwater','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9565852f-357b-4039-93c6-f07e551bd3dc','563a56bb-7b0c-5776-a64a-bf097d7acf1e','Blue knifefish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f8bd5166-c528-4e28-8f9b-c00c5e3cbce2','81dd291e-3811-5a4c-b43a-b0391c3673ca','Pepper plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2a09c2c7-ae2c-4ed4-859b-3cd87089c00b','f2bb384b-1b5c-5780-b8a0-9c80914d1832','Broad-leaved tea tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0f37f7e1-579c-41d1-8cb4-7bdd5925e698','d7bcfe5b-cea8-5a55-bf3e-44a499879a65','Pincushion grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c67c5767-771a-46c7-a503-4dd6428a47a1','371b3366-9c2a-5cf9-ad77-b64208b94e39','Ruru','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3d4e60f2-5928-4d8d-a8bd-6c1e57815acd','425f4f6f-3ff4-516c-8ba6-b3d6554a463c','Mlanji cedar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'59b0a22c-b977-473c-b181-e9d981efc13b','3f141cee-78ed-5233-8d1f-bab5e981ec82','Garfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2220c46e-9be2-4772-a16b-f51c3f334bd3','4b856030-9349-5cc5-84f2-3a9e8411e739','Japanese holly','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea52c4bf-4c4d-4b0e-b0c8-da0b56dd77c9','f5fab521-d16f-505a-9fb1-9a4216aadf3f','Firethorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'93fe1812-a336-4741-9a68-2b5a06119032','b5d421cf-5e8d-510d-a745-452ac41eca76','Coral honeysuckle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2a335e28-41ea-4cc6-a62a-592e24c16476','4b26c75d-f417-5408-a723-bb36c33d77e5','Powell''s amaranth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e1b18080-ff04-4096-a65c-f63e89e9eaec','1ea8b762-6365-5ac8-8651-7b5fed0783de','Candleberry myrtle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4360b302-2648-4696-a992-1e4667c43e46','5fe03c6e-fcb1-5c97-92f2-d21ae9808b6d','Black sally','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0ec53a92-9443-4c54-bd21-f34a553596f2','eb0bba19-2999-5528-b64c-10555376de06','White-bellied sea eagle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'043996f3-3f2b-4636-9c6d-e426619294fb','b87e4588-80d0-51c7-a7ea-a0b0d8b6d13c','London plane','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9812b6ba-565e-4be1-b812-2b1913e8f956','0a03ea0f-6943-57fb-8536-04282d7fe770','Red matipo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'072da33d-248c-4150-99e6-3c81ff931266','9323604f-f7a1-569d-b410-0485e0e34508','Saint John''s bread','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'abc50cf3-886e-4491-9b85-e92909984bb7','0cd4889b-5d17-5411-8a3f-53a1676317b0','Cornbind','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf6beadb-41b7-480a-9778-fbce98ca1a07','2fb7fc22-7e64-598e-ad4c-28ba68c11559','fourspined weevil','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'30d9c5d6-e374-4f79-80a4-8d119b6f21fe','d682118b-edcf-5c78-84b8-7b1040bab431','Rough chervil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'76be08d5-ea15-4614-b8ac-1c0c17b8d255','64863276-e0e3-54ab-89e4-bbab96f0b6c9','Nepalese white thorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9859efa9-aa37-4cfd-9fc5-822804647e72','a2054165-72ba-5b43-b2d0-2b4452dbe050','Rainbow fish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9eeea3a3-0001-4028-9a8c-b1ba8caeec8c','53e29824-62d7-574b-9f3a-0991b9e63545','magic flower of the Incas','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a943398a-c0d9-4a37-8b94-868d6530c386','4e0cc54c-7640-54e4-afe2-5931bc0637d6','Cup and saucer vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a86634e6-0f53-4c02-9fc0-8bbd51ab520c','03c051ca-63a1-5656-bffb-6af33621e48a','Northern scaly gurnard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'43156cb6-d80a-4e7a-85f5-2677d784e851','165e05b5-1c77-5bbd-8fee-3caa0384e73e','Southern blue whiting','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'614947c7-3597-4bd2-b0c5-0785f1920214','9f844aa3-4c1c-5dc1-9d20-3ee3599b0c18','Leafy broom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7023dfcc-107f-4d0f-93d4-7f6d381ee13a','ecbc787c-8b49-5c03-b2e2-12b4ec3ed967','Osier','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b9b77ab2-f814-4a4d-aa7f-aace56effb7e','96916d71-5742-5f81-a049-fa8a33f373a0','Painted trumpet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae78f7f1-4b14-4540-89a8-28cbfab9f79b','f8295143-2a91-5feb-9ccc-d7762404fce6','Redmouth whalefish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'51db9ec1-bd83-412f-bdf6-80f6e6ea9b7a','36e1343e-020a-5e9a-ac13-b5094a9c50f4','Tung-yu','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cc24d176-048a-457e-aff2-b329fc44fbf6','c48fa183-4060-5d94-857a-9ad7ddda0356','Plovers','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e95ba34e-b815-4f76-bd1d-9ed608740b54','4f6fba5c-7211-56ff-b035-60f2ac98af7d','straw tree fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa52fa3e-028d-4b5f-b63a-ee1084615c91','e074b084-3593-5f84-b0a8-a372c93db7b3','Cherry laurel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'71e9bb47-2e84-452c-ada6-74361bd30df3','ce63aefc-f853-5a09-bf38-7765dad9b1b2','Cottonwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a418d394-e0f9-4251-9cb7-09a72c8e4b0d','c9e411d4-8fb0-54f1-af51-30a2d007ff98','Copper tussock','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'da2dc682-8e77-43e1-b3f7-cc3088595ae0','1a6a68c7-7321-5ccc-927c-40e46fc8a841','Tare','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a9f49c61-486d-457f-b554-1b87c2b738d7','88709059-e9ed-56f2-8ccf-47ef6ea4924a','Chilean myrtle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e0c68f3d-d1d9-41ac-b27a-979cfd031c85','cdd01304-c99e-5126-87bb-ab01eda2acf8','dove prion','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bc243345-75cd-4388-978f-643440f36c81','7470bc50-6b39-5ae4-b84e-ee993e4ddd80','Coastal forest sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a6c4ebfc-2717-4ad8-b16d-a548220d3fe2','8ebf0209-04e8-58ab-945a-e3bbfa172bcb','Canterbury bells','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'87624660-3499-453c-95a1-806c4d09d12f','670c20e4-624f-53fb-85c7-54a95ae090fa','Howitt''s flat beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c010f6d8-e425-4bdd-877e-6e38c55ae0ef','ac2ecf30-23a1-5b38-8d5d-919f78bf2364','Brome','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7a184de9-a205-489a-a480-d513a2006eff','0bb82e9e-441c-5b53-912b-804c58813515','Common sorrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3f331a6c-6f13-4028-b0d6-f287b263096c','d4b78163-fbc7-55c3-87dd-8f5ed35080c2','Berggren''s Sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6a8ea9cc-dba1-401f-947f-ea657f37a6de','dda5afeb-c792-5cf3-9c6c-b541e2bcadf5','Tapairu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'228961fc-c0fc-4721-8663-2c86db06b20e','c229bb40-b600-58ad-a11b-cab0928b95ef','Corn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9e2e3a79-f1ae-4d81-b06d-a4a7ad0cc479','fb8389d8-a3db-5adf-85e1-c20310f79877','Boxfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0e55f7b6-474f-47d9-8794-e368bf8907d5','e952dcdb-55e4-5e42-b97c-ab070fde4196','Natal ivy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fda53138-2713-417a-884b-da7842f456d7','b273bd56-0b12-53e7-846b-f544af3ddcb2','scavenging water beetles','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e24ce8aa-c424-4bf7-8e4b-a71e8ce74232','d73ea193-dcf7-5ce0-a810-fbbbe20633b1','Masked foxfish','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ff0981ea-a137-4ea9-9868-9791e65613d9','4f050b37-05e6-5ae9-8151-2f0dedb04af1','Windowleaf','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1db4702b-6147-4a70-9c04-b8b2ccf32ed4','7b286edc-964f-50f2-94a7-9da32ccf677e','bush parrot','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c28ba114-2417-4bca-86e7-bce9ba5d778c','f2da20d4-418b-5873-bfd6-fa78c5339f2a','tree tutu','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bfcb50e8-136d-43e4-93d2-2f8b1613859e','f07e5337-4eb6-5939-9ddf-80a28d14424c','North Island piopio','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'be97cda8-869e-4a6a-8b86-3ff7a3dbd21a','ba698c47-b60d-5f50-9368-c22f6a258825','Pelagic cods','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b56e2400-48f7-4038-a99d-5d40705d0478','f7750433-efe4-5a19-91bf-be02104507bf','Beach pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'198c231c-8460-400e-91e1-766119726120','de450ef2-4165-541c-a85a-0dc994dc0fe3','Bracken Map','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cb3bbae1-a292-4a8d-a5b1-bc257898453d','260a04b5-bc19-5ccb-8534-f737dfd6debe','trailing mallow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'337db0e0-d9d0-4c45-8e47-621635ff0a6e','04cd6750-68a7-5576-be40-ba8341a7a9fd','cut-leaf philodendron','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2318a56d-9b0b-4acc-a7cd-c3f1721d649a','9a26bea1-fc5b-56b8-b6a7-e8d7d8416bc2','Charcoal Flycap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e03cbece-1919-4f01-98bc-24175421b0f3','4c2c8014-c246-51ed-aa1f-a365f9a498cd','Common aniseed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'08aadc9e-5f72-41a8-9aee-faced40a3ed4','fd9dace3-c123-5310-98ac-ec91a1da3ed0','Porae','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'039914e9-96a0-4a1e-a68f-d1231657b3e0','53c3fa61-9da3-54d1-9f2e-e986af22efc7','Zigzag clover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19c8d18b-a811-4d26-b3f5-52a80c0aff79','b35b1512-d527-5308-ada4-2df6a7ca7eaf','Thismia','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fff3f020-f712-4a86-bf00-e0be2178e42b','e5135abb-9201-5ceb-91c9-429faa34d9a6','ngaro iro','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a73067e0-6ce2-4155-870f-12fbe917b252','cc0610e7-ada2-5720-ad22-358155b8f157','house centipede','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a9144652-780d-4255-b7e5-8d4868f565ab','15891850-fb0c-59ea-9ce3-468843be0e31','Centrolepis','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7cb7249c-e9d9-4bb7-9b10-59fd62b37401','e4385799-7175-5c30-8c22-793ed35835c1','Waryfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9784daeb-0cbe-4d7a-9039-8b4cfc18aefb','2b0bb58f-3dcc-5f7c-ab49-ba3a42c44412','Ponga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'cc3ae418-46c3-491d-a67b-dad1209aa80f','7f6fa12d-72c9-5af2-ba3c-14a4983ec871','apple leafcurling midge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'191fd88b-6cf6-489f-b707-43d517544f13','ac8a3046-0390-5d26-8a15-cf56e059b3d1','Bounty Island cormorant','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ae102876-da6c-45c4-a447-4b40e32f120b','3e24af4e-e703-5566-ba7d-c9d65fe9bd1c','New Zealand White-capped (Shy) Mollymawk','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3f56d113-317f-41f3-80b7-bef43966c05a','41d3644d-c163-531b-950d-4a90355980ad','Korean grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c3a66700-5ee4-4df3-861d-1dbc40693b60','5f5161a2-d377-59ec-aec0-101baa66c4d6','American brooklime','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'15b051ff-c4fb-46f2-b6eb-1e9a1bdab144','07855061-b4c8-5246-b717-adeca807873a','field bindweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e32184ff-5d53-47a7-a82f-82655707c659','5d5ab4aa-afc0-5231-ba87-20550c9dc1b1','Chinese wingnut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'606f9680-b80a-46e9-acbf-3943d4076687','93a75404-c53b-5456-a933-20502e63571f','Corkscrew willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7eee9dbb-475a-4b91-addd-de9af1501c04','f4116265-469e-5932-9011-6fcf63f003fb','Corn poppy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f82aaf80-f01e-478e-a663-830a981de942','c5f94afa-5768-5522-acd2-f3e835d29aba','Onion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4ca06891-0c34-4590-aa04-2ba6b21d9859','30d78589-2445-5fb9-927d-c9419fcbd8af','Madonna lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'00a9f262-0760-467d-ac4f-ce3540347e3d','14711dbb-ec4a-5ff6-8a6d-a33d61e3e269','Snowdrop','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33058c38-6512-49c4-8f88-f52e60c2b787','41dc0679-cc76-5f70-ad54-8941a5207218','Giant purple chimaera','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0acd44cc-8560-49ef-b6f0-eb05f39b68a2','73074c08-192c-53b9-8407-828327a5b25a','Condamine couch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f4272de8-b61b-4c47-bf02-9cd159fb02ff','73fceffc-61c8-539f-b048-fab2cf2f4be1','Bog poa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'64bca3bf-efa4-4656-948b-0d36d76bc356','f615c361-a9b6-5b3b-9bce-0663bc348af7','Sea clover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'afe49609-fcf1-430a-b7ec-32578b69fd78','56302096-7031-5774-b148-4d42db002410','Trailing lobelia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f0cbed58-772e-4ff4-ad4c-6fd6a97f2df7','b1ade9c7-7fad-50fe-ad21-939d80b387e6','Paper birch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'590f889e-6044-43f2-882c-1a6b632a63dd','6a23d406-d822-591e-b579-97d288e252dd','Australian chesnut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b46df333-cbe8-4a05-a246-3cfb00d23b29','8b16bd42-953c-54d6-b33d-f1d4fabbf508','Thin-leaved coprosma','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8ebfa18f-4299-4bf5-8e59-594089738434','11beb50b-4c22-5928-a517-7cb97dcb275d','Hyacinth-flowered candytuft','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d225fb31-e0df-45f1-a0a8-1f28e969481f','061c5c1b-f631-5cc5-8b9c-cb34f9a8cead','Robust skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'03a31da9-486b-47ce-a7a2-a21b1caafeaa','0f71b6c7-4f37-5a01-bbba-9731fd23f238','Felted Twiglet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf60add4-9729-4cd1-a359-452ccf4aebe3','69fe39b7-921e-54c6-9b09-2fe22c3aa485','Kakareao','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'bf0a3bef-d648-478d-b6a9-8e09650c267f','545ae3ef-5a6a-54e0-88f0-0941a569ccd6','yellow-crowned penguin','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5d3783d3-2087-4d00-8e94-e225d58fd507','ac98e872-2be8-5b4f-acdd-597a2f8d897f','Hokkaido mountain alder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a6cd2ec0-ba8b-4ab1-b439-d3d258a9d9ce','c7e9cab8-6dfa-5854-8918-ce4144de879a','Small onion orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fb606587-ce3e-42f9-85ff-70c778bb9b6e','1d59a995-e2e2-5604-98e6-0ba58374752e','Shore plover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9df03ca3-459a-401d-ac97-a948b62ce57d','737aee64-c974-5215-a1f5-57997441c720','Yatay palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'458199db-6f64-43b3-857c-5c68e514ed3a','514aa6b0-8424-5d7c-a575-ad1c83d4c537','kihitara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a3026f77-b9a5-43cf-9140-97df4d5069f3','8f8f70f9-a190-596d-87e7-dcc7ecf6343a','Spotted Toughshank','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5bb7f9dc-51cf-40b4-852b-d2f7b2ec8741','6198dfd3-ba76-5ce8-8b05-1b8fa0abd730','Hawksbeard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8cf3524-188c-4998-9092-eb7af799381c','0da9d9ed-8430-55b5-893d-95a0499b3dd3','Black rockfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5a874bed-cc5c-46a1-b820-23a6246c288c','dc7a1a76-0045-56e7-843c-e1ec70c1dd7a','parsnip webworm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f2554b22-7099-47e5-b234-6f0095b13f35','19b43c66-58d5-56ba-bbce-d73bd1486a53','Goblet Waxcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'389a0d12-4696-4988-b754-55e7a8ed65c2','e92fd039-20f6-53ab-afc8-a54efa3ed509','Scented hosta','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'91813743-334e-4048-8097-0cc6fe10136f','293b8b26-170d-5811-ae45-076ad2e0fe9d','Sabretooth fishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a6d2c79d-bc55-441b-aca7-d112cdd7c8f7','93518a94-c15a-587c-a0bc-5bf58a41cb32','Prickly Moses','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'302e9db1-37e0-40a9-9b72-33f4ce089827','827f4278-afbf-519b-8153-05270c1c3da6','Silky shark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'66d54edb-685b-4314-8e79-54718258580b','f6418ab1-798d-567e-964b-3b31fbc9ba91','Ox eye','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bd08306a-3212-4a1d-912f-42e5af193691','eee045c4-dc87-5701-9347-b1579cca3f2d','Amur cork tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'41cd50d9-20be-4a3a-9489-0bebaa160a81','4f7407ec-6d4f-5891-9bac-7a028d7846d5','Stinking Roger','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a84fee9-7c8f-4338-b796-8e28c02ee184','e36b3dd3-b083-573a-ba46-310123280cd8','Mokopiko','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'b3a451a5-6780-47ec-943d-3adcbc9ed178','5e74500b-4b6a-5b75-9c53-87cfcb2e6f69','Raurākau','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'52d6e64e-97c6-4ca8-a7b8-8a849d7cf159','f8a5540b-753d-55c3-97f5-682e759aed14','Plume grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e4eb2466-be6a-4a88-94d3-775e05bba7f6','ce3332bf-28ea-5a5f-873a-815fe2ac0978','Poison sumac','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2d4559c0-986f-4b3c-a8fb-8b9b207cde1c','cf7e0eb7-45ab-5e72-b24a-12af2a37c8c9','apple seed chalcid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1cedc632-5e2b-4d9c-9aa0-5c54f9b0e795','babdc733-ae09-5871-9c4b-da8a7192cf01','Lad''s love','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'71abad49-d5ee-4136-87c6-461e20320080','2dddb1ff-1f36-586a-af36-7ad5ba185265','kaori blanc','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cae88bf1-167b-460f-a15e-e8f12c38c1f0','1cca0d97-431c-5e5a-bc49-1aef6fe53d54','red tussock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0a770dbc-6cfa-4fb2-bd31-a871b40454ac','86f6e399-a2dd-559f-823a-41a65b4d5e6d','Spanish dagger','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'03869b46-d53b-4ccb-a8fb-345a75ead3ac','11cf1b3d-a257-57db-878d-fadaf18b167d','Digger pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a2e42351-3e6f-4e5a-b555-509378f92af1','edac81bd-403e-56b8-83be-d14bc701276e','walnut erineum mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1ee99389-1397-480b-b518-43909a115156','9e510c6d-eb86-5e4b-938a-362ddf6b4d18','Prickly juniper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'41ef5d75-dc6a-4b36-a675-e81463dbbcdd','653c5cf3-1206-5bf3-9acf-af3af8d38952','Thyme speedwell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8eaf23d5-7807-4a9a-9cf2-c5f6a1ce6bce','1a2de23a-20ba-5aad-9bc6-b37588ee8f40','Bramble fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e9a51aa7-cc66-4478-8908-be851c6a6481','27978c5d-d6fc-528c-9699-8e22560df1c5','Yellowwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'37bc849e-8284-4eb1-8a7e-a0200e834d12','0736374f-9f75-553c-9b9a-cf7bd9fa3b72','Uruuruwhenua','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e1e29738-2c54-473e-a744-bfcae1b3e97f','2b2976bd-a273-52c9-a4ec-854a10274877','pretty Betsy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b9fd534a-127b-40a3-9617-f5cbf6f9d4e9','4a17df33-1a01-5e7e-a8e0-beec8e93c2c6','Heavy-footed moa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1a15069d-8ac3-4fc4-9a59-383bc7368985','50005a59-09ce-5a39-a98c-67619bb404ce','Hens and chickens','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d2be9708-586f-49d7-a1af-a642a87c57fd','021b5bdf-d0cc-5d74-91ff-77acd5151c34','Wake robin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'75dc87aa-d16f-4f33-9738-df5fa635812a','1a86097c-abe6-5606-997b-7150ca29c160','Raukatauri','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'d9ff4afe-a87a-4464-a0a4-9fbac257799b','ee493d7a-af7d-5924-806f-ec87d2d7b5b1','Clary sage','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4038f6ac-d5d3-4252-9d9e-bb22c33b139f','87f1b0da-1cd6-56d6-887f-9b059cb77e67','Jobfish','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c576fcf4-1660-45d1-a4b7-3c2effc78eea','5153656d-e292-5269-9c11-b31bb5052c45','soya bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d9b8bf57-e1be-4ebb-8d60-eaa86c6cc65f','52df949d-c12c-5803-b400-9b319508505a','stem and bulb nematode','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'82978853-5bfb-4330-ae55-a87e7d3984d4','535a5b77-28a1-5923-b3f5-120a94eff027','stick caddis','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3ff72b4b-55ed-4daf-b3c0-ae7f19bac4f6','df91388a-a49f-537c-86d4-2ea17d9f0827','Butter-print','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'70790479-5fba-4efd-a6c1-99a3b444c896','42b93548-478d-5e13-8253-eea9fcca4df8','Pōwhiri','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'6d3fd020-c751-4328-8f55-f024fb62fcab','ee33920b-91a5-5e63-92b4-1d884057bb67','Poipapa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'2f12e300-754a-42aa-9460-acecd7291bb1','d33f13ce-ad79-502e-ab0e-a5fb97438607','Akatātarāmoa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9a5919d5-400c-4be6-9c25-75082c0a3c49','6b952fc0-2e6d-5771-9805-b149dea63a81','Dieffenbach''s rail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'849b27bb-2f98-45e8-b0bc-329da0dfe62d','28e3b5e2-1561-5643-b5a9-1e6aa1bed550','furin-tsutsuji','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6af0038e-1844-45e5-ba91-810dd1ab16d3','c936f965-a628-5599-ac4e-9424dd676e39','Virginian sumac','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33c0e374-c103-4356-b06d-09235427e7e7','8f6061b0-2e44-5c75-a031-c45a44ce54e3','Sweet birch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d08218c9-1c3b-4c8f-b60e-e8b7c5c65fca','e5145fc8-aa46-5587-bab3-17254e3cc7ee','False flax','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dc405166-ca18-4193-a2ae-769c285b8adc','9e163206-8940-5593-8a4b-e71250f1706d','cat flea','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1c33990a-f791-46bc-a95a-51524d58cb68','5cb6711a-7ce7-52b7-ae20-1cbb8c29ef9e','Giant stock bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cca4a58c-fc6a-417a-9d92-aa6c636380e3','81453542-57f1-5c6c-bf70-a7b8ea1c3874','Leafscale gulpershark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aae00e8c-5e62-47a0-8a0a-a557e33fb0f8','d14f6b30-5c2f-5422-88ab-1f3fad928802','Hardfin marlin-sucker','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cd5da8a7-6bc8-4292-8a43-f16e4a3ecc9f','cbfe5e3a-1e29-5aec-995f-9225370fd239','New Zealand grapefruit','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'65f7531c-3c38-4f0e-a3c8-13e4e85787d0','d11e69ba-0ee3-508e-8ed3-f427dfd92796','pygmy button daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'06895eb8-0c03-4882-9b5e-76470b10d2b2','8e3e7c05-af80-56bb-9849-642a6a7fe778','Piro','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5a0eb082-3233-4473-88c5-fcaa7665b482','65118cb6-4603-5d56-9757-33ae5261a64a','Tōtara kōtukutuku','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5e37b6bd-9de7-4b86-88aa-31ea3211709c','0200d649-5a96-5251-aab6-69dcf8fde77d','Gowar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b198f34d-f4e7-4fa1-b1ce-1b75e4402aff','3c91688e-e40c-567f-a480-239b2a4bcab0','Climbing rata','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5d1b8eba-53e5-4c4e-bab2-08d7de4257ab','53461f58-be40-5e8a-984d-093c0ecac276','Maire tawake','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'c46a6fd8-11a9-4963-be87-5a3d14b57688','8ec86914-b1d7-594a-a2ff-da4ce78d566f','Stag''s garlic','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8385d668-f91d-4be6-ab8b-42941738a5c6','a2bcb1f5-228a-5f52-b0b0-df69a73de3d0','Shorttailed stingray','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'74722875-68d5-44a4-8558-31d989fb353c','7c83c36e-83a7-5ce7-b96c-62bcc0f185b5','Heartleaf','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'08d2b869-dfac-446a-8699-771ebed52c2f','3eab211e-d065-5482-9ef5-8896de0c0d7a','purerehua','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'cfd93bd1-42eb-4dd0-9287-be2d3d200be1','b69f569f-fe57-588d-af98-e7c01097627c','Dill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5adc432d-0dda-4bb1-84c3-0af61f2a02d5','2cb4518e-493f-5094-95fb-0996ef164b17','Tākahikahi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ea8e67e4-ea2f-4992-9329-00fbccb96ab1','1b7f0765-6f3c-5185-bbfa-995f040b4f3e','Giant kokopu','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2c79e317-e29b-4a9a-a952-874cd7de9478','f12474e7-9885-5843-81a1-6adbdbbcf244','Codlets','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7d41e2bd-90fc-49ce-bdcf-07d55bbbedc1','db609971-9524-5632-a871-ad6536638fa4','Baccharis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'368d5de3-b568-4680-88e6-f0295bcd9f9b','90c1d94f-57d7-5919-8663-17d14adcb525','Bastard Scotch thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aaf7f0bd-a28e-41a5-8473-bfd6f0d9a369','64ca36eb-72db-5a87-900b-8a906c1ed101','Narrow-leaved reedmace','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b308a5e7-c290-47a1-9a4b-63231f6344d7','17d4d254-60f8-59b6-bd3d-93d3d8b1ab2b','Mārū','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'2bf84d41-4b36-4d36-a4d0-0ea3306049b4','ef489d50-8cf7-57c0-8c22-28a9051af8ba','Anemone Cup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cd6efd27-1ed8-40a2-95a6-4b2709a3373a','dba4441d-fec2-5425-ac59-48bf0a55156d','Large yellow tulip','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'758ac654-435e-4775-b1c1-7c944ad0f198','350c9621-7b5c-55b5-b8e8-76d788f47c82','Split Porecrust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f7529d35-3fb8-4cf1-8dbc-1ee81e30d79a','c046aec5-0b05-508c-b26b-1f0b2d85b703','Shell ginger','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a0ef3d5f-4875-4b76-8e41-8a996f7099b1','e1233bec-4d6f-5acb-a6f9-d1e2dabc5f03','Wild crab','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32b7e13d-c701-4462-b85a-456b9ea25744','6d1641b8-2c43-5c8f-bc12-1b0c605e200e','Alexander palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'49ed9931-4226-413b-93d0-9f4677528b38','4dd9757e-991c-5d6d-82a6-e93ad7f2b328','Downy woundwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0b4a74ea-9dc4-4571-8dd1-3088807a5646','f2f5df51-6502-5f97-86a5-76db5763fc9b','Fern leaf Bishop''s flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d702f8ee-da4f-4023-9e4e-fde15d8d4de3','0400c7dd-c280-5eb0-ad37-3990e718dd29','Partridges, Quails, Pheasants, Turkeys','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5e4c2515-cbd3-49f1-8803-2f3e91240b57','f64b2b7f-4cbb-5798-a5d9-e64817f65424','banded tunnelweb spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ae894f32-452a-407b-9d62-f7f0aafff54c','c9fc8d9d-45de-5f6b-b892-715eea1281ba','Hazel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bcf7c10d-d3ee-4f6a-ab4a-d1a5dde4ca95','801ebfc2-41c9-52b7-90e7-9b6c370943da','kneed foxtail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3141a583-2f2f-45b6-8445-1f9ffcb371b2','0bfd07a3-b691-562e-89a1-450e2d41cfa6','squareheaded wasp','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'846be866-dec2-4986-84be-92e5dab6b094','2749906c-af80-5a64-964d-0b70792766d7','King protea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b6ded9c0-ccc6-4d3d-b0a0-fd984cb79555','e80fa7b7-3f5b-523c-a37f-6eefe8d180b6','Puketangata','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'89482136-1967-4fb7-bd3d-06554c85bb26','ddb28a60-e27c-5865-a6fc-b93420b0cac9','Californian stinkweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b6f7c706-4a41-410b-a009-e0a3c1173ac1','7d7c5cc1-10dc-5aba-965d-ec610129597b','Bluntnose lizardfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'75dc87aa-d16f-4f33-9738-df5fa635812a','3ca05bfe-b416-56fe-9db0-86ae97840a69','Drooping spleenwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6b91ac18-c8c4-4cdc-b758-58b177608bf1','0225e18a-ae87-5183-a0d2-da85fd5188cf','Oriental cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'555e6fcb-6f93-4eca-9e08-1a72a2a6a8db','f5b4ce8e-7253-53e4-a3e0-a558483a1a1a','Plane','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e6ffa379-ff2e-4289-bfc5-2e962177eafb','43f908d3-15f0-5e64-96ba-fa248e9a277b','Mousepee Pinkgill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a54edf9b-67d8-40b3-a089-53c4085056c7','44506d8f-be0b-5316-9314-297611b9d2ae','Matua-kūmara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'b7255dff-ce6f-4b40-97c3-7ba40966e851','42336b03-4747-5e8e-a0a7-839ad5aef651','Smooth-leaved Queensland nut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ff39bad5-8143-4fa3-b100-c703f43e9fa0','0951a2ca-0a03-5a75-8137-7577f6b114dd','Laurel willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d9839d24-a02b-4351-9329-105c5838bd59','f9d4df45-6598-504e-9c9e-429d49c07722','Moreton Bay pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'493e4295-9635-4b5f-93c3-9eda123f091f','a7fdaf5b-546b-5153-b5de-016b90277bdf','Pukorukoru','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'34d87a72-3fd3-4617-a0b6-c6bdb91d160f','2aea67d0-824e-5207-bb06-0e6acc676534','American cress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'68b02618-5a00-4060-a8d8-e7b3f608b5b0','7a5f0ffc-b4be-5553-8d65-8c996d08a35a','Stifftailed ducks','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0d2c0d75-cf8a-46f8-913b-8238aa971cc4','73d5698d-0ff1-58c9-b32b-aba81acfa2dd','Ochre Brittlegill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d3c9f29a-c352-4bdd-91f5-9f0e16b7d56d','2dd4e462-50f4-534a-ae0d-c22df8680cb5','Daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16604080-28c5-4964-883c-36eff9835452','30805faf-c543-502f-b933-7ae7538342b1','European silver fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6176c1f8-2a52-4418-8997-94d8a4260600','44f74584-9ae0-52c7-aef8-7eda71c90d4c','Rollers and Allies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'99ff12cb-b5d8-45bb-b867-a39435b27cf4','258de26f-2b70-5496-8235-9623b018faf9','Kirk''s broom','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4aad40cf-3de9-46cd-83fd-262952a6c22c','9d0060c6-ea93-5329-9001-672345748924','St John''s wort gall midge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'30301574-78c4-488d-8896-ecf1983004a9','4e77e7e8-9302-5365-8005-227fe4a7087f','Rārahu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'50c16ca5-f9e2-4f13-bd9d-d0c99dce2b53','239caf5c-c1e5-5069-a4bd-4a1462c7cba6','Baboon flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3a7147b5-e778-4052-8dee-ca48273ce749','9afa6c15-0596-5efd-98d4-40183128d5c3','oriental rat flea','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'040178c4-8fcf-41bf-b6bf-db5198e3cb06','0e3bd347-8ff5-5625-8af7-7e086d4246e6','Rough oreo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b62dbc14-fa13-450b-a616-88bc0a5a4b8f','fb48d46f-7df1-5431-995d-ebfb2784d73a','American hazel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e8874d54-b3e8-4ad5-a75d-45b95b69a157','cd0f679f-4373-5226-bebf-098357bc3943','dandelion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8458e361-162d-44be-beb9-6169f31a3ea6','52e29538-2312-502e-b756-06370365f14d','Koeka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ed0a53eb-3c9d-4c3f-b21a-2d9728fdecea','b8ee9ca8-7ab1-53ac-ac9a-b6f634f510cd','Flagtail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9a4cef06-7094-48e7-8624-331f13f881d0','cc6986eb-e1d8-5e1f-adc7-bb2326355c12','Bladder fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'862febfe-6194-4ce5-be2b-3d8b3753cc8b','74b03a3a-b60f-5477-ac6f-cb661aa3244e','glade slug','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e2b3401e-edfa-4597-810a-f3d7525e65b9','166d51cf-8e37-59e9-b76b-d3144426429d','Gulls','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3effb0f6-d65c-4741-8624-d81f1f888692','9be7fde2-50ad-5280-8956-f8ce740fb684','Red dock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a36076f-678a-4d1c-87c4-b1c223c21ae5','f87a48a4-3afc-56f7-b56f-34cec97f15fb','Fairy primrose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0b1e5816-8894-4ffb-8534-a940f7f8acd1','04bd9f91-dd02-5293-b8f9-3f890aa0d24f','Linophrynids','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b7f4977c-8ed0-4474-941d-21ce23c416f9','53a47cc1-4fcb-5152-bd5b-8a1960ce0ad3','rose grain aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'10ad9279-0afd-42ba-bd01-4dc7dad53203','e5144ad7-8ada-5b8b-a6da-dcc64ec54229','Spring star-flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17a90410-5d0a-4cd2-9081-0e83f3644d7d','28d015b5-3f52-51fd-9b3f-9a0c19fa16bd','Black knapweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14096ad1-b974-479a-82a2-c79aa59f205e','a3ca1d07-64c6-56b5-854a-5e35810b45bc','Lindsay''s cicada','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'04daa372-99ca-49ff-8d3c-a16680890306','0989af13-8bd0-5a29-bdbe-2461eec0bc13','Spreading hedge parsley','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d350c6a6-9342-4425-a840-effd5e490874','42a544c2-5ef0-5343-b120-80c034f79c26','sitka spruce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f60a0474-0ce3-4b77-913a-ca23875b84e3','dea226f1-ee74-5a31-be0f-32769409c96e','Yellowing Mushroom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9d95f250-2f12-46e8-ab3f-9a3a74052535','e61a1454-5904-5693-9e51-9985c95a681a','American pumpkin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7e667c31-ac41-40e7-b798-c89f6acd91f6','bb559f95-c330-5ff7-a4e9-1082cef461f2','Summer wisteria','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'737522b1-6497-4e73-8e98-307a75122f68','2d2a7212-5f61-593b-aa26-276d46d1e99f','orangespotted ladybird','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6bda11d5-f313-47cb-a62c-34d5fe8e45b0','087a3685-bb23-5500-8e06-83b1409a457a','bluegum chalcid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'82da8785-5cb1-439f-a6d3-b60ed744cae1','fd128428-1d2f-51db-81a3-8aca25e3bf1f','Trailing spikemoss','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'54912487-1804-44df-bad3-847501ed6a17','263e2df4-0d57-5796-b4b1-359097f02ab7','Conifer Tuft','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'50e5533e-215d-48e6-a087-74ea4c93060c','8647c773-bf49-500b-97d6-560da461a2cc','Flowering quince','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'40a8c3f6-365f-4a40-9500-2056e8c0f790','6a00ad1d-78a4-5f99-b2c5-f1e0e6dbe4f6','Water hawthorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2e1e2fb5-c6db-4517-952a-0e969ba48b1d','3a7419b6-5e94-509d-b5c7-951e37e4c001','Blue moki','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'adb6ad63-05e8-41a0-93f9-9e0e15eb82b4','b459d246-ab72-5fd8-9f86-50c1629cb2ae','Chinese tulip tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e098d8e0-f1ef-4623-b2cf-7d2f853629de','996daab2-303d-5971-ad98-e2a4e5dba0a0','Tumbleweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'76976a1f-79c9-4d7b-bc4d-c1c20e161e94','c9ac2ceb-76ed-5eab-8e58-4b5b6fd5f0e8','smokebush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ce3a4df2-128f-4341-bdd3-9095ddde5b73','851dfdeb-9402-5f87-b4c7-7c3bec61d41d','Brill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4cd91ebe-81a8-4be2-8847-0986d022bea7','3373dcfc-ba31-5386-adad-60e3fc998851','chewings fescue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a7045d3b-97aa-4413-a95e-176a9e9ef2b3','ee25fda6-365b-5748-8b39-37e5c457c775','house fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'31e7978f-d9d5-45c4-9a3e-e930fd7caa53','ec94c6ad-c113-5b9d-80d2-695b1b60955c','Red nerine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f50f35d3-af5c-41df-b81a-63f8b463cbba','88730e1a-3743-5d41-8a1c-dcf97d880e3e','Japanese plum yew','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'04535407-721c-408b-93a7-36f3b97fd551','2f616ca3-5b44-55ec-81e8-17d330fcf375','bush robin','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8a262e19-9e6b-4612-be4a-d08d16c628d7','1a8bde1d-84e9-50d0-8e3a-c42defc59988','Sky flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8f9b01f7-b54d-410c-8086-322f8cb13f7b','cb37363f-9733-54cd-92f1-6069c93a52f1','Pink calla','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'03ab23a1-6e45-45cc-bdbe-87986b2d0e66','1adf67c6-0c5e-59ad-bee2-2fac420b1341','Cow sharks','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ff93f3f5-a7e8-47de-abd2-f81502044c88','df78e446-c7f6-5ef6-a39a-bdf9bf3abc0c','king of the bromeliads','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'af30c410-97cd-4148-9330-aa003831e426','6f7698ec-3918-5cc8-9719-edf087cba855','Persicaria','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a3485449-253d-4c85-bbe3-63391e18b576','96722bad-79b5-5b7d-be3a-b4d3c92d1a32','Triquetrous leek','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0ba13fd9-c4b3-41d3-8f7b-c5070f08cd2a','9552e209-e1f4-5b60-adb1-96a0f0af3f8a','southern Chinese peacock butterfly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b494ae00-ee54-45b8-8ebc-46ce9b464c55','84a4697a-cd63-5b26-a270-78ab0a189876','Narrow-leaved paperbark tea tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eeea8ab0-b063-425d-b411-0dded84871dd','ed93f115-072d-5eb4-ac33-d69ad3a301cc','diosma-leaved honey myrtle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'511b2561-5930-4e61-b68f-7a5a714ef8fe','e1b3dd20-fb31-5b47-82f4-61bbce197259','Moon Carrot Rust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d3758b4a-9638-4e48-9b76-a12b13f5779e','8840d0f6-f803-514c-9eaf-918afe82815c','Swamp flax','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a877d8bb-1188-4d2b-b1a1-9e12c441bcba','b719b721-dac4-5073-a377-3ab959e53bf7','Longnose spiny dogfish','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1920e44a-2087-4ab1-93f0-80bd412a72af','7f70a454-8f80-5492-be80-5a036b91a010','Dwarf galaxias','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6f100f59-035e-44c6-bcb8-3ae2341b4268','103f9cf6-a60b-5ce0-9f38-b31648d57e0b','Alder Scalycap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b8b48c03-e71f-46ca-af74-8d3d55af11b2','dbe088c8-6cb3-50c7-ae2a-bd2e48a9829c','Kermadec kahawai','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'02e8be8b-bfdf-44d8-b2aa-e177d92e6544','aad854d6-7c0c-5baf-88ba-5c67d0611ffe','goldenhaired bark beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cabfc43a-29ff-43ce-9b37-e735f4b9d660','188aaf90-8304-590d-b4cf-e282ed63d220','Washington thorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2e2f5caa-38c5-475c-88cf-0e21303cf511','de4b0dc9-5d24-5110-892f-a4d72307441d','Shore skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e347d5e1-f0cd-4263-9897-a7c65c979ca5','4543585f-64b2-550c-b3fc-93d1233a8f74','kaka beak leafminer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'031281f7-d1a8-496c-b1a0-98220f7b5c2b','8852e373-edb5-55ba-9a7a-a9383b45eabe','Tobacco','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'514277ca-e1c9-4b5c-aac5-4cc23c1d9301','58626212-c7ff-5eb0-b2ec-9a23f9f7b7b4','Leopard''s bane','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d126350-af01-4494-a586-51d8fc435483','a687f926-2f00-5fd3-aca9-c95acf0584c1','Chinese mustard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e260a05f-828d-48b5-990a-142558a34178','f96082ee-1baa-5129-9212-88802e5b7cb5','English babytears','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e322c94b-c00f-4ff0-b8e0-216fe8965a90','34ed57c5-4aaa-5acd-989a-001628844fdf','Beech Rollrim','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34c6f4ec-f08d-44be-96b2-e853af4a2115','0596df7d-2f4d-5559-b50c-664dea285572','Country fig','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b33f62b9-1596-4942-a7cf-ac847efec69e','73a8e28a-af6a-5e23-9abc-6da10c8c48ca','Glaucous goosefoot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d9aaa086-373c-4ad9-aec2-a0d44dad2bea','322c9a4a-efec-5e80-9b8b-522133e65a08','Pukatea bacterial leaf spot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dc9040a5-98fd-4ea8-a65d-4689b6ba9db8','9d8cd347-e181-5884-bd7f-b5baa32cef41','Booted Knight','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'75c71a6b-275e-4445-9c50-1efa5fb57ee3','ab8f82d5-c689-52f7-a62e-5d23a5cdca7c','pittosporum psyllid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f98ae9db-9646-4614-b56f-d47cdb22172b','6ac70b29-6c75-56e0-a774-6de9c24fe284','Kāmahi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'32efd015-22c2-4645-8460-27aec623f18a','c1b6b700-fbcf-588d-99dd-0f40fadf4f6c','Pinkbelly wrasse','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f6876a74-be6d-4479-8557-008995adfe57','5f113937-6b1e-5272-bfd4-d19d1ff1e378','Cretan brake','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'665e5a29-f2b3-4dd5-8ef8-731317cece8f','c62fb387-18a6-58c8-9d0f-7d8a6e45e5fa','Butter and eggs','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d92e8eed-70be-4d13-b13f-2f0c3f34b376','0276b239-ac41-5faf-979f-b3841c196843','Narihiradake','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8858d3fb-6830-4305-b4fb-6ff709a34642','7c3b5717-b9b6-574e-8efa-031f4ef5dbc7','Resin bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b5a61ee8-b8f2-4823-a54e-0b6dc94c012c','c4a3811a-fe81-5347-ad63-48811aaf3eae','Sticky-bun Bolete','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2ddeed42-d51c-47f2-83ed-9f68fcc01692','b79cdb14-b596-574a-b005-17b202d7bfd2','Camellia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9baa97f7-ab5b-4d7a-acc1-357055def969','e5a96e19-cb8f-55f2-82e6-b65e9aecdc60','Pearly Webcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d77c77b5-4284-4174-9399-4297d07acb10','8cf209f3-44d7-5d30-b111-0b830cc304d8','Brown Mottlegill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5e62fbd4-a71b-4f34-9163-f62389bc44e1','b87569c7-9c8e-5684-8933-02e532d59579','Chameleon plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14c19fdc-3743-46e4-9622-5483173773e4','8cb66520-d2a7-539c-80f9-301ff5bd427a','loopers','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'68e4afdb-c602-45e4-9f9e-2f7ff60a6493','61d4200c-cd99-599e-a8b1-2998481dd4f7','Arorangi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9ff27642-0bd9-4a46-b0da-39fd0c88cb2c','280d2753-78a6-5299-bda2-93aecf124da8','Serrated tussock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'772f30e9-d84c-4634-ac9a-5640388cc53a','5d28a770-26c3-5303-993d-9859cba17a0c','Alexanders','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6ec7779f-3d74-4591-bda7-875260550886','17ed0b2b-d3e8-58eb-8041-ce96399679b0','Ponderosa pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'833c742e-7ccc-4ce9-a8f0-d5a99628b418','2f576036-062c-586f-a503-685adddc9861','Powdery Piggyback','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea24b0bf-9f2b-4697-955d-53e5e406d115','760bef24-6261-5baf-97b6-1e78a70ebb42','forest red gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8d47f91d-2196-4225-89e9-c9ccfacda62c','dd8355d4-0f34-57f4-a289-2d8b42d6cab9','Milkweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a978efd9-2d97-4e75-8976-57c3460a6d5e','4ae83328-b2ef-5005-bd19-4d604b92978d','Chinese fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'86e4f90e-8152-4e2b-a172-8aef34c105ba','ec71dcd8-9422-555d-b3c5-4ad51a3ae8e5','Australian White-winged Triller','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f4dfa9aa-affe-41e3-b0c6-79ef76b42bc7','a8e6f097-5b2f-5a81-96b0-0b198417d6c0','privet mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5f2fb669-a445-48d7-9c79-4c0359ab5060','4409fdb9-58ea-54a9-8999-92f8cbb53297','field pansy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4fb9e75f-c28f-4b5e-9fa0-a4c5c573d293','50c7b6a8-d6a0-5668-9f3f-3c320ee0f4fe','taratimoho (Waikato)','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ad48b18f-6cbb-48d2-8382-eefeaad876ad','eaea6088-3d68-5ac8-99fa-a767865017f1','Dogtooth pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'42e587dc-5ba1-4916-a263-e5837424ecbc','352c3462-4c69-520a-900c-19c0e2af99e6','New Zealand Falcon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c427e8fe-ec05-40db-890e-1381efe4c4a4','920a529f-9aa6-58fc-be05-91bb32916717','Devil''s rope','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d0c51a36-1954-4f0c-bc2d-8b0f0f73a710','dabeab91-7e22-5e91-9014-b1ca4d1b955d','Redroot amaranth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dcaea638-bfde-4e4e-9636-e1ac886ec930','d3c25242-61f2-5e10-b394-2772e2edb8a7','Hue-o-Raukatauri','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7144fd4d-4547-40d3-9c98-41b1ede08b6d','3b3d8877-3615-5088-92b9-2aefbc8d3f12','Subantarctic tree daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eebfa88d-2d6f-46ae-a96e-219311895a53','228b0b8c-fe9b-532f-8805-31d8705f828a','variably banded bumble bee','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7fd29437-96fc-40e4-9d4c-e64d8b8a3a39','6a9d2074-3096-5f63-be84-8041b661b6b1','Duck bill orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae894f32-452a-407b-9d62-f7f0aafff54c','12d8cbe0-7f92-54b3-acc4-46d557dcf431','Barcelona nut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee341d23-f528-44d7-ba7e-bb2944250820','a7a7d9ff-aa26-55dd-87e2-b876083ff545','Japanese hibiscus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f51dd11e-f891-4bab-bc59-13c46a369a78','ecd0e67c-eda7-51d3-9de7-d4d078b23eee','Gypsywort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'470aecd0-1926-4993-850e-757adf4fffad','fbb21416-08ea-5684-b725-980d0e2fb6d3','Pink spider lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88af3a2a-c37b-49c7-a7d9-188ef4003a44','83f38498-0e06-5e3e-87ae-878b602e6743','Round-leaved mint','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b3e9303c-a97e-4717-af95-430933afa78f','da56f97b-bba5-5652-b2fc-ae54c6649761','tree trapdoor spiders','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9ebc101c-e572-476c-b148-97a0210439a4','476f1163-bc6c-5f7c-9d9d-f12a7c73a163','Pua rangitoto','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'41e0611b-3336-4c17-bed5-58926512b86a','2c2328c2-d7e8-509f-8bd5-e6a1e61cef13','Sperm whale','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b259a489-0a41-43f5-8032-155cba3752a8','d9915d96-f313-5dec-8fc8-5e34b9be51cb','Marbled skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0b015644-56bd-4e00-8085-6f356fe036eb','ec892c68-66a1-5623-8b20-0adf4b5e0b63','Russian thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2d65ad9f-cc60-4ca3-bd81-0b822babf610','3800109c-7200-53f6-b567-ade54143c267','Woolly star thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'799a8e55-cd1f-4c1d-847c-987e69ab94a9','64f7fcfa-2948-5ccf-bb94-be2601602b9e','Common redpoll','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e2c09395-9b96-417f-969e-b3c196419609','dc08f2d9-fee6-5f2d-9b7c-8208b9d62daa','Korure','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'06895eb8-0c03-4882-9b5e-76470b10d2b2','47a8c2e3-9e9e-5bb5-b1cf-06b3d6a06202','Pipiro','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ecb06cee-515f-41cb-a09f-dd8dfa6808c5','2081e3ea-6c37-5c90-9914-59dc2811a831','oxtongue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b0ad586a-2f89-43f0-90a0-a8b32b2f2323','a6a4d3d7-be57-57da-8574-83ddc34750ad','fleas','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'166b31df-4f92-4886-978c-a4f187af5f5a','63c366af-c646-55e7-b646-381e78dcbef6','Tasmanian Muttonbird','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ed030bd9-97ef-42ef-9c0d-8512d0047c7c','d320e8e7-a2bc-5e00-9352-45084ac39ffd','Holly oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c3086431-87d2-4abc-958d-63e84f77d560','4194bcb8-cf6a-57ba-9a7f-61cccd882bb7','Jerusalem sage','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4d040475-36bb-4948-bb56-56cd1ce2fb3f','de942d28-66d4-577e-95bc-0e4a92f59382','Pāraha','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'607adfc8-3772-4e7c-97db-af7fee37719e','8419a821-78fe-5941-b7c9-bc25797a9e2e','Fierce speargrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3842a2a0-526f-4445-8831-640cb726dd5e','fd6547ae-657f-5322-90cf-89c117b644eb','Wild iris','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'acc1e5e9-91a7-4446-adbf-ea8aab071d58','b6730ef3-85ca-5870-898f-90d26803d2e0','Tritoma','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b316b9b1-29ef-437a-9a15-20549f19e7aa','cc05711c-e945-57bf-9b94-0bbe69fbef34','Humpback anglerfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e8c8573b-3bfc-49e1-891e-9dbe62e69356','45b978b5-7f40-5384-98ed-a5724bef4eb0','Fringe lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c3c964ae-060a-45b8-9fa0-acd7f80e9639','649037a8-824b-51fd-9bd1-7d86d6435876','Stringy bark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'44452c01-13e4-424b-9fb9-755827361137','a7804882-87d2-50dc-94d8-29aef96c9933','Vietnamese cinnamon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34f4b373-ef52-446a-b10c-fdc3a04d93b1','f5f2e1b5-c763-513d-906c-4fdadd7025f3','Nootka cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7d03f0d5-55c0-4b22-b9a1-110addc00d91','f8433772-50c6-5136-84e1-5415ee4f1168','Paheke','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'2018002b-e5a2-4bf2-a97b-5c3071fe3efd','1e1eecd1-aa9a-5a83-b8e2-06b90ff77a84','Sweet marjoram','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bb7c639c-63da-4194-ad57-a2858d1f38c5','83380aad-839c-5914-a97c-6409df9adb65','Houhi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'cd6cb63f-fb0e-4356-855c-b4f46d58884a','e2fcc369-7a1d-5501-b91c-9dd005b4f428','Erect sword fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'baefe3cb-9fcc-40a8-b5dc-e3cc82dd3fc6','9779e364-d192-5100-8d82-d2ab36e8206a','vinegar flies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'32db6732-2add-4d22-b3eb-cc9e121f655d','8ac12ebe-de94-5f61-a649-024e9c723f9e','Gymea lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4bd8f99f-495e-4d31-943a-b17f4496b6da','562af65a-fab9-5700-9afc-9a0cf6619313','oak leafminer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2b3b0044-c65b-4eb1-9228-1e66615775cb','7ae01ccf-4463-58b3-8313-117e604e6acf','Crowfoot grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7f4e5fd9-d9a9-498b-9598-47b183a11d34','1efea921-2c45-5980-878b-18a79c95f347','Walking stick palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33a7b783-cae9-434a-81d3-63b7f28b551b','5b06af06-c8c6-54d4-8c5e-7fab45500955','vexing rove beetles','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4cdf6162-821f-4236-84d6-04263332d9e9','6807f56e-1842-5f20-9ea4-0b7d233a5fa3','King palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3f8fbcb1-083e-4861-a3ac-18c4c0afec68','06a31cb5-b2fa-5341-a965-8546179ef53b','Sea daffodil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d36a107f-5016-4112-be6a-b2123f2e92ed','83c72b81-44a0-5e1f-ba27-c410ce76ce1f','Daffodil garlic','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d5fd766e-096d-4ce7-bf6d-f0c533581c0a','4ce9e285-9be4-5e18-aba9-b609780158c0','silk rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'808738ec-e884-438c-b53f-e35e216b1095','254fe97f-ac9c-573d-8f9f-db5117ae7fdb','African daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9220d10a-83e5-46f3-ae5a-14e473700edc','53a5bfaf-d281-5aa8-bd32-8dc5ca4baaf8','Beach wiregrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aa1179d8-ca4e-453f-a99d-e9295a76744d','e52e41ae-867c-546f-bc44-fae7212fc231','Red cod','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'746b8fee-70b4-4210-8da1-d94a4fa0da7c','2a8a997c-7750-5504-bf1f-1e1564add4ba','Bigeye','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ed31e0d5-3a97-4478-86ce-e9addacaa082','cf0df3d1-deee-5ced-8bb4-b713b773090e','Japanese horse chestnut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f196d509-ec9e-4024-9177-9537263635c8','ed73d0a9-0818-5051-b75b-12698ca022d5','Red water milfoil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a943398a-c0d9-4a37-8b94-868d6530c386','a95fb1c2-cbe2-538e-9944-1224a894ae10','Purple-Bell Cobaea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c0e8aa47-5df1-4593-b634-406e1151f26a','296ed683-f47c-5bb5-b71c-3f25fcfb7435','Durum wheat','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c74e6552-28f0-4c69-9b83-c8f732f95d02','feb979e3-49b8-5fe1-84b7-d185a500a234','Velvet fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8ae9bbbb-d65e-43b7-b112-c9742ea5cb66','748b0888-3776-5e2e-b6e1-bbf2a2178b0b','Coastal Sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a211ac31-2ad0-4595-8f4a-2f531ee172b3','2ee4652d-a1e5-5121-a5f4-fa6de6d1e6c8','Maple weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'48d8af74-c6e0-489f-9fca-494233e9a121','0fd50f4b-ce39-5e99-b98b-99a5d4eed58e','Greenhood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4572120c-c880-411a-bbbf-be2fe7f007f7','b7fed667-48ef-5659-b6f9-197a1313de9b','goat chewing louse','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ea183650-9aa2-4171-8dc5-66b3417d5a9a','55988188-05be-58a4-b064-67a58100b4ff','Caimito','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'adf94f99-7286-4a78-b919-e704b374c25d','5cc04da2-267d-55a2-9666-7cf2787d1c1b','Dyer''s rocket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b4c2b60a-a4a1-4b15-9ffa-873353f7753c','5b241c25-9c11-5f9d-b606-434f6578ebcc','Spindle bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3f63158a-1211-45ba-a8de-d240f3893e10','5493b897-55dc-5043-a1fb-4261ad252bfb','potato','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f7388f99-d212-40e7-98d8-a1776505dbd1','3801239b-6bb8-52f1-9870-effd1d3c3997','casana','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'78a14a63-a8ec-4012-8ac3-63da2b67fea1','9fdd755c-8328-5be0-ba53-c8d0ee5d8582','New Zealand Owlet-nightjar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6b98af5b-8777-4c8e-bd17-d873ee9dccdd','ebf9ec06-1528-59bb-b0a0-f677ca5f4a0c','Smooth meadow grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'da77bfce-4e91-4430-9211-b4a5d584a2b5','e78a0fc8-eee4-5ffa-a9b8-505c211eb22d','Longnosed velvet dogfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f9142efa-8b04-4c36-bfff-11e8699c7923','712d5a76-3973-51bf-b591-706f977336e4','Upright spurge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee27dd6e-4e52-4f89-a683-e45e66f6d81b','a6d49982-799c-58cc-81ec-9c7ae3214dc3','Snipefishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dc9b8fe6-a713-41d5-995a-d1b50a56b263','8736e2a9-3db6-54f1-b01a-fd99f2c308ce','American eel grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9251d4be-0537-4810-be80-dd6c2fdd873c','802cc576-2454-5842-b057-9d6f3dd426ed','Whinberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'982a58a0-9054-40d9-92dc-12bc90d6b1ba','bb00c63d-8f69-5ed0-99f4-619360ae309e','Staunton vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3388d0f5-2393-4546-ad8f-2b2854dd5918','84a33a9a-a735-5aed-b7c4-09acab24e9fa','Common ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e0cb74d4-cb0f-454a-9032-b38734fd30b1','033dbd70-c1bd-5f0d-af58-2a8c01e34826','Mountain astelia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a13c1222-d634-4891-b052-ba08b7b80675','7b344028-965c-58bf-a216-06f5951e0e77','Matthew''s fescue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5a035b0f-1cee-48d3-8d0d-064f7668136a','b129e546-e57a-5709-9cc9-bc6491cb611c','Snow Petrel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a49bcdbc-d210-4302-af50-9204bcb5032b','0f4ce2ed-7966-5383-a7d3-7356df10da35','creek fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ec2db192-9c60-4d2b-83fb-63f971578d94','1c454f44-fd60-5e87-b41c-8da3d26c195b','Beech Tarcrust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0810d980-8cb2-4a2f-b39c-c41f117bd70f','8d5a476e-2bc5-5529-95e7-c90adb67216b','lichen case moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8f367ea6-574f-49cf-bb1f-c32d6d0e5a13','366299a2-d025-55fe-bfb7-95708d9960de','leather-leaf fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'061ab6c0-8ba9-4a71-bb1a-0c1b7df41655','e615683d-b091-5781-9916-0fe4d5e03ff3','Herons, Ibises, Storks and Allies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d6fd5f68-2692-444e-818e-5ce010cf3a5a','6f0c0dda-9385-5214-b1a5-aac7d8049916','Slingjaw flounder','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5e6a5465-f698-4c54-bbcd-c3cab2297a79','bf8f8ccd-1806-5f04-978e-2a9006f4ac62','da tou cha','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'369a6279-9a82-432a-a6f3-3d116d0603e8','b95b43f0-69a8-5394-a980-bb3c6cebf0c8','black Mondo grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0b76546c-b6a7-4669-9a01-57bfe24797f0','0fb2d05e-eca5-5412-9d67-61212be3253c','Salt bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'256174ab-b159-4c69-aaca-88330ae2ff2c','f96700d0-2928-5321-a2c8-0ff355d6a121','Smooth alder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7a5a1881-8b9e-4525-bfba-29badc133347','819412cf-da50-5874-b5c2-31f809400e78','Karengo','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'71af5aa0-2f2d-4e2c-ad01-39a926ebf738','3214f385-e5a9-593c-82dc-f422ba00d729','Prickly shield fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0e494237-325c-434c-8073-ba4084264703','fbc35de3-2db8-5525-bb6b-52c68be5abb0','False catsharks','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6b609950-896b-4e91-86bd-bf6fd181173c','b349f61a-b6e2-5af6-8866-e53fb2644b86','Porcupine fishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4779479a-d6af-43ff-9118-5c1c0320d0d0','4311314f-42e3-52d7-85fd-2edaf2f20c5b','Common holly','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'504acb83-3929-477b-b94c-f96e0731af91','9f673c39-6f8d-5852-ab1e-64670fa267ca','Blackening Waxcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f96b609f-3c5e-45cd-beb0-8210ae3baddf','80a4ee67-dba1-5daf-9f3c-d6b431ba35b4','Helmeted guineafowl','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'793dfeac-63e4-4d90-881c-437a0d5268b8','79b115e4-b00c-5f59-b4be-2902891d63d5','Butterfly palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d126350-af01-4494-a586-51d8fc435483','5066792e-4b50-5c98-ac9a-29c17c987ea5','Taumairangi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'6ebca060-df4a-451b-9224-1749c46ab9ea','80bc9061-a655-5db9-bcaa-03e7505924e8','Black smelt','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'224b3766-9efa-4ff7-ae5f-79190a2d8713','36afa75a-aca9-5a08-a582-7e5809a82c24','Marlborough spotted skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8104ea39-3b9d-4be8-9f1b-e9fa08390d36','38b1c1b8-2f23-5962-a230-79264ca56bd6','Bathurst bur','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'484cb158-1e81-40c7-ae6f-a278fee223ec','dbd73001-4a8c-565e-81b3-d9f35221b46f','Spider lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a93fcc84-06ed-4dd0-8797-2eda8c6319d9','6d0d7049-c606-592c-94d0-0cbd624a11c3','marsh gentian','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d4a62133-ce34-4faf-b465-c49534e64248','9a99593f-c10d-5d0e-906e-6852a36f53a2','Alligator weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a8caeaea-acb8-4a0c-8034-3292bbe25aa5','aeafcc51-ac91-5284-adee-45d1cfcde601','Japanese dogwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b86b868e-e0e7-4442-b254-e4766cae3661','1bfc377a-9d96-5f67-9593-4bab02ba3faf','Tufted filmy fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'236d0fa8-39be-43b1-9460-54a82805e640','d652ac4e-8376-53a1-be0a-626a21315b77','Golden trumpet vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e03b02aa-7e71-4c87-8bd1-706aeca9d140','f7629b2d-8aa6-583e-89e3-b7d6373aa7a5','Shore puha','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eb20465d-28bc-47af-ac77-e485f2a68cc8','a0953a86-23c5-5002-987e-dbfe06025f49','ratstail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8fae2b3f-0784-403a-ab78-be9d3d3e7ab8','22f8df56-3f49-51bf-af0d-a0a5edadec33','Catspaw','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ff83532-d8a2-461e-a2a4-0808ee50b063','48e6b0b2-7ebc-533b-83bf-37ef6b370389','Brown pine (Aust.)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f2531449-be5e-427b-a1d6-8dbc4b169537','9090e343-a4b6-55c4-a905-3836dc266ec5','Currant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b7b8c4b8-bedd-43f0-bfb3-de1d9bf2b467','a9b99636-8902-5efd-8b59-e19251a98a28','Himalayan wineberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a05372f3-05b1-40f6-98a2-efcfdb2e87cc','7e030cac-9590-5323-929a-d2768f41797e','Queen of the night','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26313d1d-7f5f-4088-aa97-2526a400bf63','0f6e1988-734e-5798-8eda-fa17558ca941','Schmidt''s giant cod','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8e52d031-99de-4a44-88cd-3ede6664efb1','32759057-3b07-5f4b-ab5e-e0de2e7401ab','Brown trout','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c137a3b3-cecc-47e8-a785-e68a7b5f8461','2b13100d-351f-5a2b-a6ec-587f7734746b','Kermadec smooth-hound','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cdfc9866-9f92-417c-817f-619fdb6b91e7','485ea8e5-5b2f-55d2-aff3-5aa63cd2d5cf','Hemp broomrape','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cddedfb0-f305-468b-9948-3df63454e90a','1273892c-2571-5bf3-aa01-cf66c35681f5','Tommyfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'445d2cdf-af76-4ffa-acab-ed19182e196c','c951a948-69f7-5b84-a3cb-58c39d842a3c','Sorrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6717d51b-6710-43d7-b882-db088f49ae96','01f15f1b-f511-5c69-872b-a082ccdf162e','common backswimmer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6de1b599-dced-4456-80f1-29c6d94e71cd','be3091e7-2d61-5b88-a0df-6933e28f6301','Railway creeper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f51154cc-468f-4ce3-a36b-5950d0c8f3c9','99b8135c-33af-5737-99e2-276cdcd7c04e','Three-seeded mercury','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1b02171a-a0da-45c5-8e1b-c60c87676f9e','05de3afc-ddba-50cb-925a-dbace548997b','Burmese bloodwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cd36e67f-36f5-4612-b05f-04e3384d9b03','9a0c05e8-c4bf-5025-a09a-e71e52085b8b','sea pens','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c32f63af-e5a0-4cf1-9756-ca543387c190','7fc36964-8bbd-50d1-a0bf-677e250e11de','Coughwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a6a25af-b8b1-4ae0-b0f2-1164f88d492a','5bd8f169-b0e7-53e9-b249-b22ed60697c5','Asiatic poppy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cb61f278-8b92-4dec-8dfa-ee3d55e493ae','dac62a1d-03af-52ca-bfae-f265dea46d24','Chinese apple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'795b1043-be39-4ce1-b7ee-72ec17906ad1','8a14b284-7b44-53ec-88db-0e84053ed3fe','Satin leaf','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0d7e567f-7275-4cc5-80cc-3078bfc31ce3','24d507c9-c779-52dd-9056-090ec805ebc0','barley grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a7fed29d-23ab-46c5-9911-a05b2ad37d76','6a826b39-93e3-51ac-bbc0-3acc189061a0','Fragile Brittlegill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d47c94ef-575d-489a-9522-f6b966f6856c','4a43e959-a3ff-5caf-b21d-9a6ba54a00a2','Taurean thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee341d23-f528-44d7-ba7e-bb2944250820','77e594d7-33d3-5cd4-9c0f-4edd94298d86','spider hibiscus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9282f670-85a1-4fd5-982c-c08d5b25fcd0','48c19167-881d-5166-b211-1ae05d5468b9','Australian Coot','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4d874913-a670-45b8-ae00-02874686325e','1aae0e3d-d5fd-50c8-ae27-b5610b00c9ea','Hard maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e7cd12e6-b0d0-4bf9-ab76-8a6b0124ff2e','90b82b2c-6ba9-5f34-af3e-ed5f96ae4b63','Hardhead','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a9f49c61-486d-457f-b554-1b87c2b738d7','3749bff8-713a-5110-b82c-291006885ad5','Orange-Bark myrtle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8259e08e-774e-4c3a-ad4c-be2c23f314b0','f43ae4b5-7182-573c-b28d-8cec7c14ce27','Ground rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e88243ee-c098-4f05-974c-3c3aed2fe924','55962cec-af29-504a-bdd5-2bfc203b8527','Hazel alder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3bdced36-72cb-4fa3-add1-8b3d8547d85c','8d873a05-72dc-579d-b5bc-81814e2bf13c','Pōuwhiwhi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ad09c0f3-6d49-4d58-9e66-b214f2bad667','40f524d4-67d7-53bd-982c-668216f11a9c','Stiff bottlebrush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d7fd59d1-60bf-47e3-9849-3d6cb11468fe','0828b796-a0e1-5adc-accb-ad8a4b2c0622','waterlily aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fe887d91-759a-4fbc-b75a-4b19a497c377','ba5a7c3c-c819-5387-9e15-b9ac310899de','Californian privet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c10f1b8e-bc43-4248-85f5-7148c9293c51','6507b80a-6330-5176-9543-ee16f45b5888','Barb-wire grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6fc52de2-c958-455d-8e9b-fed09f3df2f7','79fc86a1-56de-5427-93fc-3a245ee1ab8b','Flax wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'011f411b-f206-4817-86fe-82c2eda6f724','a298bed2-8ffd-5b85-a016-3e519328ad0c','Goyen''s Sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0579274f-273a-470e-ac83-387744ae574d','3c9cdee7-53fd-549f-bf62-c8729bc7a1d1','Cayenne jasmine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5d95a677-9b65-4865-93ae-6050013852a5','b332cf21-6b4a-536f-986e-9c5a47aa67c2','Wintersweet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'631693dd-917c-4582-8bd6-ac0d1107e87b','561cbc31-9647-524e-be00-1dde9c656765','sydney peppermint','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'db7e22da-a4bb-4574-8b9e-e76987adf5d0','6e5b774c-10f7-57d8-a4bc-26d0b4f30a3d','kihikihi wawa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'c32f63af-e5a0-4cf1-9756-ca543387c190','b0ec0835-1c64-59fc-85a0-73b03843059b','Ginger root','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'01309140-02a1-48a4-af23-fe481ba5c1c8','619f6daa-c3f6-5434-b2b3-f28f3a108ff3','False barracouta','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'46d54532-53ed-4f9a-8355-bde2a35a3b54','539bd8e1-03cc-57bd-9180-268b4727cba6','lemon tree borer parasite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d5f1d90a-e0ae-4ac4-8a3d-4de981cf38c4','edc5aa66-f5da-54c2-b5bf-4249b6370a41','European maidenhair','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d0b50d33-450b-499f-bdad-809f1f40e690','524074a0-51fa-53ab-88c9-0b3bc29b0ff0','Hiccup nut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a578293b-15aa-4349-baeb-35a06bb8c5b0','c2ef82c6-7aed-5b3c-b59f-5c56c044c263','Fiddle-leaf fig','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1e0567c2-fcad-4007-a991-85bde839951e','2b92c551-5c37-555e-b515-8b75104094fc','Mountain dogwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'606edae4-ca1d-4e9b-a008-3a86d01025e9','9239fe2f-c8ce-56b2-a3e3-55f9b89c4176','Beaked hawksbeard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b874ac9d-8fcf-45a9-baad-12def35c9228','f2d74731-4539-5e88-ab8f-ed40eceaeb38','Fluellen','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b777c5d7-c1ff-4e47-9e2f-33d7e086bbdc','581fe601-c6ce-581b-886e-bc725dc8bc4f','honeysuckle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c5687afa-3ed3-4fb7-a11c-fd09583601b3','d9196abc-b8e0-5169-b913-525736620492','Bulbous poa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d64275ad-8881-4f8a-8a70-0f392c5a6f15','b9680316-39e7-5974-acd0-65bee30d6aeb','Fir clubmoss','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e8ebca34-2365-4e04-8f53-4c8d82579229','f71bb4bb-730a-52de-9077-8d2fda1f6d15','Hill guava','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f1002d5b-b8d9-4fee-9cc6-164a2ddfedc6','f5f5d978-b3c8-5a6d-a9d4-53bce0b63e91','Kākarangū','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'4d38fb35-431a-4d7a-ac23-daf7f7959e09','bd661c02-26b4-599b-8993-32874d562674','Tasmanian Albatross','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a9482ac6-d213-4bdc-856b-ddc7daebbe56','54735f48-d7d4-52b0-8af4-a02307bf05a1','Arch Hooker''s sea lion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b990b152-b1c7-44d6-ba9d-d55a7c15cce3','d5daf074-79d9-5ae1-b943-4869fa292d4b','Tree fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f181145e-81ad-4873-b3f1-c8dd9c9a00f9','3971f0b4-b681-52b2-93fa-42249a2e315e','Blue vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'06c08b47-fb2e-4e21-8c85-d2556ede1b15','1be7976b-a168-5962-96dd-76891c66879a','Hoary cinquefoil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'136c72e4-3876-40d5-8734-f6f706354f24','73508e33-9a86-5ade-a5e7-664bc52dff78','Mallard duck','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e73e1cbf-e179-429b-84e2-84b510082853','2503279d-6d83-526a-a311-ab50a52a7aa7','dichondra','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3f252c65-f1dd-474b-9e14-743e66f50cc8','44f83e7d-7593-55f2-909a-7372278c1e83','Common speedwell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7c3807be-eadd-4ab9-bed8-98c404308c43','eeb1e73f-56d7-55af-8eac-fa7f3d1a88d8','Grey mullet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'564a627a-e34f-4eac-a0a5-2020474e622f','e2361deb-1535-5c1c-a422-96e2ea1750a6','Brampton stock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4216a920-8d77-4188-9228-0d6519d25b11','940fee3b-0262-51ce-8ff7-fc90e18ed294','subterranean termite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1dae06a1-58c0-4ab6-aca4-8b92587a8330','2cb506fc-a7eb-58d7-b987-4d45ecc1932a','white cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7b5c324e-a97d-43d7-976b-68a0d7cfde8f','880d18a0-1977-5f20-9167-770e0d3f5c5f','Antipodes Island Snipe','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a49bcdbc-d210-4302-af50-9204bcb5032b','58eab822-4c5f-53f8-94fd-d8d5d2f34da7','Weriaka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'43c3cf72-ba5e-4f02-9f48-bdc100b9ed12','659dde0a-5667-591f-a02b-73f3b50f7da7','Doak''s lizardfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c71b8b8b-fb31-47ee-b568-09d13ed1adda','d72a1ca3-829f-5ab2-8191-e3db4a158fe2','Spiral ginger','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e3deacb2-0b33-47b5-aaeb-4f729e4a88a3','1a56223c-8487-5208-a4be-7e732162445a','Grey reef shark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5c3b5737-9ca2-4a54-9cc3-213524ce351d','d3f32ebc-6207-590f-8b8c-d2db59f29dd7','Beech Milkcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'92747397-d33b-46f5-9b76-4a5ab28a8d3c','ea942044-e8a2-5fd0-9b35-593c05b83649','Indian dropseed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'96d3f94c-269c-4667-ae6c-7d09567a7f0d','e32dc5a8-2b78-5793-bf96-ee25cec45aee','Green wrasse','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2d04eecf-80ea-4554-8e3c-1632da815087','d96f047b-f9cd-5759-8e30-584a3dfa849b','corkscrew flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'35ca1fde-22d8-4bae-aea4-a73a0bb0e5eb','8cec1a9d-bf86-5f37-8053-4cc1be8da46b','Slender electric ray','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'78d552aa-6054-4dbf-873a-f34ae75dac09','017ff894-2502-57b1-835d-5f58a34a1c7e','Kahakaha','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'d21d10ce-2965-4234-8fa8-59e2feea4d7d','48976996-94ab-502b-94c7-a42b3e5e7967','Saint Vincent lilac','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'efa4583b-0df3-428b-a7be-124b67ca64ed','c31e2dbf-7111-5428-ba9d-aba7cd0ffa36','Acrid lettuce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2f55c816-3867-43e7-9075-7896062b3d01','251cdd96-f126-52c8-8d9c-5bdd3ae68c32','Red whalefishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'57d5d0ee-36c1-4d02-8f2c-f26c77409063','b671f0c1-0828-589e-8e93-cb697d3d8720','Devil''s backbone','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'575fa196-1305-47af-8985-e8bb8829d30c','2be140ee-639c-5b2e-a628-e9888705ece8','Yellow dock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'02c0da04-ed71-4a43-b2ec-7faa766f528d','57719b3a-2818-5d12-9f0f-087784b979e1','Golden chalice vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'498e25e7-0335-4d89-857a-c84dfb8c4801','67244117-94a1-5354-982a-30ffa4e6841a','Colenso''s hard fern','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4e661677-15b8-471d-b069-03445b0f5b7f','181bc7ec-8296-54e7-9cff-1ae2d1b04eeb','Bog mingimingi','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f704ddad-e34e-45f3-accf-b8f0fa849264','b79d29f7-890d-5286-9685-64ac705ca8e3','Toetoe mokoro','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'2dfb977a-6b9a-4f49-9a66-110786e52d68','628e9942-6b91-53cc-a6dc-aa979bd3ab60','White cedar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'45f7c437-9231-44fb-98ec-f14c46672463','ed6f9031-27bf-58f1-b813-f90d88886625','False maire','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'663ed78c-70f8-4a1e-9413-ebcb983da5fa','20d6691d-5cd5-5a7d-aaa2-db946ea74dbb','strap-leaved daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8a4cca3-bf75-47b9-9382-41822278479b','d1e36684-e3d2-5cc3-ad9c-a30dd3761a71','Blue cowslip','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'481446cd-efd2-45a1-a511-8bb03c78b1c2','eebff774-92d4-5b1a-bd43-7543205289d1','Fine-leaved hook sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'17349634-5e4b-4f3f-9ada-f773d1482ad5','781f2147-6d74-5649-883c-cfaa915a4ac0','Broad-leaved lime','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'849b27bb-2f98-45e8-b0bc-329da0dfe62d','0b9cdb3d-7bda-583b-9c68-40d9794911ed','Red vein bellflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7cc38044-262e-4889-a573-800e1c705a79','de848af2-88b3-5a37-8753-538e380101a7','Stonecrop','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d2eb34e-496e-4014-a49f-7123b6f0a8bd','45eeabf1-be5e-5041-8e72-fa33daaa7e50','Ramanas rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9f04f30c-381c-4875-8147-d25f73b512c7','4a8491f7-edf7-5e02-a784-8d6dc21b739c','Florist''s cyclamen','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'762cbaa0-d322-4ae4-ad04-5aa904fd1551','8953a79f-bd5b-5be0-a8ff-56791b3549f3','round-leaved willowherb','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b11cf227-8bcc-4c31-9a69-7b7f82512034','54e7ee12-2ae5-5ba4-88da-ed5819515a32','Cinnamon Porecrust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fea6ad4a-6e9f-4b27-90d3-34e3fcca2e6b','41ef21ec-a886-5bbd-9a08-17c3463565b0','green totara scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7a870600-1da6-43da-b5da-500072b1c86b','afb0f4d5-365e-565d-bd7f-1d42069a1525','Baby''s tears','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'44cfe3b2-9d16-44e7-862c-a0b8d40d2608','2eaff660-29b2-5d8e-be55-f790de89f815','Strawberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c897820e-4a3f-4949-95ee-6f33245a2bcf','ea190e11-85fd-5154-b3ef-20b0ef61bc8c','Magellanic Penguin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'92ed2126-1155-40bb-bdee-f44e244383ed','a7060ce8-d79f-53c5-a088-ee165fc63b07','Caltrop','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'885a332f-fce2-4848-b76a-bc2ebaf224ea','593a3d50-e6a5-51b4-9025-b3f58ea695bd','Hawkins'' rail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0c21080e-c6d1-4273-a2f2-b972539e9d40','e83d6a12-fa83-5d4e-ba9c-5c57a7ee1afe','Beechmast Candlesnuff','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cdfc9866-9f92-417c-817f-619fdb6b91e7','7acce0b1-0bb0-52a5-8471-3f5e6dbd5d32','Branched broomrape','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'49f39364-8035-4654-853c-d39779b6b08c','848913d2-df08-5fdc-82b8-5f08fbd5e2fd','Brown booby','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bafbfcf2-1750-40ab-b4f2-2e2cac2f3455','f440b42a-96ab-5d1a-8c40-ea4fe6ab84b1','Common Fieldcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'277522c7-9677-4da8-9f9c-04038f4f07e0','8b1e7287-cb7f-5f5c-a56c-02cebe0d1a2e','Cory''s shearwater','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e3027e79-f01b-4d18-8c58-48b201782bd1','61cfb422-5cf7-5f67-9d09-1778a1889573','grape erineum mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ab6b2f60-f17a-4270-bb67-622d92dfcc66','f2e681cf-6e41-51f4-ac59-8371a64e9664','Field marigold','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4e6686b1-e077-4c7a-ae9c-4ee6725fa0f7','b88b4f2d-5fbf-5957-86b5-a0420b99adff','Formosa pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b11f921-05a2-4890-930f-5506e0616dd7','5aa33e40-406b-5fe5-b577-79d95b6be260','Tutu-papa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'d8e0f089-2a50-43bf-ba50-30857b5f686b','13e4ecea-7e1c-51b7-bb88-fb673ffbecdf','White caltha','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9c0b35db-9597-490f-9463-3978165ca479','6e51c177-987e-5ecd-97a9-db4e93318ce9','Fan aloe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'45d7bb25-9c2e-4d3c-9ddf-d04db32e11e1','45b43165-f5dc-5b25-996d-376f40bf715c','Asteraceae','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6cc0dc85-4bd2-4e5c-8218-25cb18693ec5','5f84dc25-3238-57df-a683-9c20ebdee900','stored products mites','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'614947c7-3597-4bd2-b0c5-0785f1920214','ad0ca80c-82ea-50f4-b7e3-6df4324c1b2b','Scented broom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30301574-78c4-488d-8896-ecf1983004a9','1ffad44e-e3de-5e4e-96c4-182017cebacf','Bracken','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9c3e90ba-f2a0-4972-867f-3be09431c49c','00e6f944-916c-5971-a335-d1d942d0f785','hoary cress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dbe2aa0c-5c4a-4b3f-a8ac-45e01764cfff','cad2a5ed-b1f1-563f-8990-a995ecac8d1a','African red alder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4a5e0e55-6db9-4075-af96-3c065c1e8c81','9166ac19-03c3-5e1b-8ad7-4d0a05d66fdb','Drumstick Truffleclub','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'328c1599-a74a-472b-939b-7347bbbeb819','d0d56133-e94e-5bef-9aa6-ea291855e9c4','Oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5b330188-ad84-4227-9dcb-bfbde8aea53f','0be9b8b8-7d66-5917-969e-0cb44bfcc9af','Blue passion flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'93876916-edb9-435a-849e-1eb8bd8fac01','813a4415-1078-58c5-9365-2a705017bb0a','Tropical two-wing flyingfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b03b8214-27de-4479-96b6-b7f0e28ecdd9','f0b6fb3c-a7a0-578a-84ec-9cfa46301f5d','putangatanga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'c81bd2a5-9208-4393-90cc-dac70d597d0e','2cda24bd-e546-5355-8ce4-c65d3ce5613b','dew-drop spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'219c2a84-b3b4-494a-b981-6c2bc3957c77','84e1d286-1e0b-53bc-b055-163496715daa','Starflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'72268e9a-717b-4faa-8dba-dd137fc44b0c','023a8c6a-fddd-5b50-8758-25b3c0147204','Japanese cedar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e77c71bc-f0c8-4bbf-956a-a5bd1bacfde8','fe1ec4af-8db9-507a-b3fe-3e9b293d4427','Argentine dock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ce316bcd-322e-4c81-a6d1-dd71c9a771c3','caddaaae-b72b-520f-af21-6af918e0d1a2','Whitehead','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6e528361-6431-4437-9789-75b863679109','1c69c484-33e3-5ea2-84c5-58b55950aaa1','Bounty snailfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fe4415ae-f186-45c0-9d16-fb7644182d1e','eee2d9dd-8650-59f3-b0d7-fc8c71683533','Buck''s-horn plantain','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cee74f2f-6001-44e5-ab98-778f8bff8525','60ce2766-3234-5096-ab1e-9ea606c9c3f9','New Zealand praying mantis','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9ca84691-bcd8-4ecb-993e-76d24a89e37e','3854f19b-515c-5dde-91b3-c95193c5e4f1','Mount Anglem poa','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'70790479-5fba-4efd-a6c1-99a3b444c896','56b97632-f93f-5197-940d-e3996df9ae5f','Black matipo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5cd33d30-b291-47a8-995c-cb434b0a3ad8','d20c6b92-c6ce-59bf-b63d-0ba888ed17ec','Striated clover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9e51af6a-590e-438e-84c2-99b7c3500627','ab6e123c-6211-5233-8423-a4224f7357b1','Waitomo frog','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'76540672-c717-4392-9bd1-f3d0f3e64884','27aeb0be-c384-57d4-9513-afb3c62dc2b0','Fanfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ca8c54f1-c099-4675-88db-028abdf0fd65','42dab3a5-e977-5e86-8b89-daebee3b0f01','New Zealand lobelia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d60de88f-3519-4a42-88dd-090119d5261a','0718ad1b-994f-5173-b283-a77d487d4b85','Chinese photinia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a4f1769-27c5-4565-a194-919da03bbe0d','80a38bd4-0ebe-5067-bf08-55d697c49000','Akakaikūkū','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'98503f35-da40-4190-8c29-a90014ae567d','2b08e615-312f-5b30-8979-027e41a7acda','Baby blue eyes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa5e1a0b-5be2-4056-bf26-d6f1b88a1d05','e76748ef-77f2-541c-914e-2399c8256f64','orange trumpet creeper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'70b52d99-1c45-473f-bf2a-f0d0c62a2cd1','4e912928-716d-5a38-9a71-f13b08e7d6a6','giraffe weevils','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'74bfe557-b182-4104-84c5-aff3797929cf','7262a833-f143-52a8-9011-93645adbce3f','Greeneye','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a94efe4e-9190-4c54-8104-35d7f4cb6730','c29197fb-aade-5619-9b43-4aca78c4b5f7','Manehu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'af27e1d4-9148-45e9-ac96-d87500ca8f9a','b80f19ca-6a99-57ce-accd-22cd56fd4ffa','Pothos','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3e1b380b-e115-41f9-a188-c56b57a1e100','27b870ad-cdf7-5fa5-ae99-58e7093aaefc','Choko','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8cafc56-8c9e-49e0-a3b7-299d3fefe5eb','b21e2e3c-7e6e-517f-a0d9-fcd2407f33a1','Corn marigold','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5e235efd-7bbf-4b38-b63f-7690f4ad3fdf','03ebcc24-cd75-5e3f-8f83-e691867512e6','American persimmon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ed7b1780-1047-40d0-9539-730fc008abd2','f34077e7-c828-5e8d-af49-ea3566f68b44','Benjamin bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f22b6d01-1318-4bb5-a49c-c03dced8ec5c','4f11b909-1387-595b-a648-b1e0bc98dbf1','Twinberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d534b20e-646a-44aa-a2c3-222e6f53d086','780586e4-b712-5aa2-8087-ffb2a71c500e','Pōkākā','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'6d62eb5f-f045-4648-8a6c-137baeb81860','eaaa0ea4-9a5a-54a7-87d7-759f8c1295f0','Galah','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'36070f44-fe42-4610-bd14-681afb01c1e5','72fa1057-66bb-5597-aaaf-bdf4fad63baa','Water feather','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'62356cdd-7340-4575-a7f9-eec159c023c9','50570ba3-7da3-586e-8249-0945ab5e58c1','Dwarf mazus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a710f44-e68d-4865-aac5-f2a0d0bddef1','10b080ac-e9bc-555d-8328-d15dfa077b6e','Poaceae','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'12215221-dbd1-417b-ba0b-b6846b15888d','03fc77fe-ffd9-5776-9d90-6e0dc20b8cf4','Water bent','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a7954bf4-1a94-4c19-974d-a3835ddc6f7a','b861bc7c-8181-51e9-8fe6-4b8af9735504','Honey Fungus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'48ada9aa-268b-4901-aeba-fec4b92d5d74','f90224a2-9f9f-51a0-8079-5ad4a1ab8eb3','square-ended crab spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5fa5199c-eca8-48d7-9cf6-04f92e49d841','3ad25e8b-ff23-5988-9251-c1b72c683b6a','Chile nut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f9d0d24e-f701-445b-aec5-eec4e7ab4228','02aee5e7-48ca-5af1-93d1-8089a0c617da','Eucalypt','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'94d2e2f7-2491-4d21-b5ca-bfe07f0f661e','60fe1320-3fcd-55e4-82a7-6b558d6389a2','Koreke','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'62ebafe1-a8d1-4e79-b142-9c17635e74f9','71001b17-1762-5d20-8da4-2c5befc091f7','large-fruited yellow gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3d593a97-9390-4498-9090-7bc3241f3f2c','a52ab665-3d91-5b03-ba2c-55be4eec72ad','Nightshade','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e9460d7a-03b1-4a06-8472-a2045e8ed435','4d006fee-3785-547c-b7ba-db0670059eb2','Blue brilliant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9f422d1b-8622-4282-9fe9-2709638254be','2dd72dbd-c12f-5e41-a995-fa0acc7b156f','Colocynth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b230ed2a-d54b-45db-8c2c-51710ffd4a09','8a93b0ac-3b0e-5162-93a5-b104d787b2b7','Japanese banana','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26e7cd66-963d-4a75-ab8e-792632b5f6ad','b583c380-785b-5426-97bf-195862897372','Baxter''s dogfish','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ea418262-0369-497b-b773-07975f53e8c8','231ab0a7-c6a0-5998-90dd-e28830c87642','Ridgescaled rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4e9527e0-52d9-41f6-9dba-a19f6fdb4550','6ffb7239-0ea3-53e5-8892-29500c59b335','apple mussel scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c76b5712-9350-4bb8-8a39-11460ea58d5c','d6d0da46-2464-5568-b444-37ff63a8dc02','Tailwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a2056227-0cd6-4d07-bbb1-550a96eba923','10ec514e-a091-51ed-871c-46083ca1f37c','latrine blowfly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f68420ca-f610-4229-962a-6ccf5fc7daa5','cf9d4abb-049e-57ff-9f93-3605b7ed78e5','Italian oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f8bd5166-c528-4e28-8f9b-c00c5e3cbce2','bbc43825-f032-501f-9b06-3215a931122f','White pepper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a94efe4e-9190-4c54-8104-35d7f4cb6730','25e32f05-dd8f-59c3-be9a-d6efd6961ca2','Tākaka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a86b89ef-6486-445a-b09b-6a8d5dc4d260','bf4c0a66-1a64-5896-a719-a94a1a077fd9','Rain lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6bfaac60-e49d-4a39-bf40-591259be9eac','866b82fa-27dc-588d-a6b2-4deecf851d16','Puka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'b24d476e-ea35-47bb-b713-2535e09db239','96afb3da-77fe-54b8-8d5b-f041d52b3006','Pelagic butterfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4cd4dfd6-0aa4-4eb5-bbc5-2630c553184a','8631154e-e6c0-5064-8e78-322d698311aa','Bounty Island scurvy grass','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ec3848ef-76aa-4a9e-8e99-6f19e47b04cb','0f9b140d-6229-59e4-a505-d3276c2d67a5','Copper skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7839d794-b423-45fc-b9fb-723c36715177','12f74237-6b5a-5816-b9b5-e36b8611a096','mumutaua','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'bf013dee-8aa5-48d5-9b30-0ceb3ecfcc51','191f4933-116c-5703-95e7-74f8a2f1c739','pinhole borer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5f0b5ce6-50ee-4e4f-a2b8-e00927ff814a','84365569-123d-55d6-9277-14685050984c','pepe tuna','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3534d057-bd31-41a2-8723-6152270ef640','c1bd2dc3-8646-5ee1-94c6-e04e5a543e7a','Sea Ducks','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4824a438-9b30-469e-8663-5e1f4a106d37','1fb2ddcc-a4ec-5a90-9c8b-da25d6adce5e','Apple-scented rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88686aff-53ca-4663-9ea7-4855da0430a0','9444418a-6390-5b41-b8eb-b6776f2a6efd','Medicinal aloe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea65c874-2816-4605-9f46-b6c746ad8997','e3fb6ea4-be68-55ea-bb57-1705aa6a0109','honge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0aaa36fe-ba36-4b21-a261-7407826c26f6','62bb2586-d323-5e12-964f-51f3deea11f4','Tūkōrehu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a376c01f-e41e-4fa3-b468-78d84db24c29','9f70329b-deed-5e6e-833b-d540b2ff747d','South Island Saddleback','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0a5fba03-23b3-4f90-96c9-8f5780cd6b66','ff927634-8e78-500a-8a75-031ca6dacc59','bishop wood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0506843f-fb28-4918-b690-9c99ae33446d','ebd4b9c4-708f-5df2-88a1-94f1cccb27a7','Chilean mayten','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'77c82272-5a0d-48bf-8022-4fea5e933641','11b548a6-4fe8-520c-85b5-99bbb421d418','Algerian fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8eef0d21-8580-4166-8e26-f0f4c6cdca59','5a5a2738-b33e-5cfd-8acc-f59a830ceedf','Dense sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d05e6721-7a2e-475a-afa3-50763317f6fb','917b8bab-2817-5682-a9e9-254ef75084f5','Fountain bamboo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b20d7bd1-c09f-4194-8580-af7408e42823','1e4c86ea-7c7b-5942-ba47-fd0c63a284a1','Spike lavender','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'185f3259-2405-4031-91da-311d8cc29872','c0f56c35-3310-5809-9e96-19e0a1870cc0','Crepe camellia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fba3bdfa-4761-4192-80dc-d8d4c89115e5','65c5802a-c2cc-5beb-997a-71b7642465e8','photinia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'271007c5-9fd7-4f49-af0d-3a6fd1eab802','c3c78151-028d-51c0-aa17-29203f744bca','Stout-legged moa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b2584e28-c08b-4dd6-95ff-3cf3e7f12ae3','de864d84-29c7-5d07-8b88-927a4fa97463','Pinto bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c92b7560-588c-4ce6-a773-61209c187e12','e6bd0934-10df-50c0-86e5-b9ba9c725715','Florida pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'37f872e2-5bbe-46a5-afb2-f0908abdd4ee','44dd451b-53d5-52df-8852-f8bc3a6162e8','Kuranui-pākā','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3d44a700-431c-4bb1-b348-fc507a12056c','f3b4f9f0-746c-5829-910d-71e4f810d653','Smallfin spookshark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'46b81093-07b5-496f-aa71-b62bed472c53','65c6179b-f85c-5277-ba98-33dd93937709','Mangrove palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fb1fe820-0500-479c-874b-d590af767ecd','b6d6d668-ef11-5728-8e4c-6a58089bb6aa','Woolly nightshade','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'57b2207c-80ca-49d0-a57e-930414871051','99f2cb72-66f7-52be-a756-73328af9a1af','longlegged harvestmen','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f1924f18-3c8d-450b-8271-dfdae66734f9','f1299816-e9ea-5aae-905b-fd7fe2fed354','zonal pelargonium','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'38efb9b1-7266-4263-ac6c-c9170fadc01c','37527d6b-8134-5cdd-89de-61f044b2de94','Curled pondweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0235d7ab-d1da-47a8-8fd0-e5ffae24b080','8dba9f9f-ae6f-5ff3-9792-f892292608d4','Jackfruit','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1aa00247-a859-4993-84d6-2452aa7a9f70','bcb30754-071d-51d8-ab4e-90033ddea101','Annual ragweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c14d6017-95d8-4482-bfce-ac40519310db','a611416b-005b-5876-b9f9-80892c2afce1','Poor Joe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a88f69bd-458f-4e38-9031-0db4ff39d447','d41c2cd0-53f6-5dab-9124-5190931a7970','Cypress pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5a294d1b-6816-4a6e-bb2e-83a4c3f3d935','c794e8b5-2694-5f57-81cc-055c7e1678a7','Scaly Earthball','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'760f96dc-c78f-4bb7-a0c1-398f24cd9644','b347c012-23b6-5195-b4d6-2b4c7dd2e7e3','Rata moehau','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0c34f2eb-a3a5-4d0e-8d47-1d791e61b232','5f068cb0-6688-5cb0-9671-e49bf7d5ac4a','peppermint','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1de5f70c-cf60-4da6-9cd6-05eda4da057a','9dbbde6f-dfd6-5104-9e07-53d7f5353b4e','Parasol','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7badd246-8cd9-4773-8cf0-2e6169ba1dfa','e90f70db-721e-5f13-a778-26a1db78907a','Goat''s beard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'15c4e687-38ba-4704-9cc6-0c230509b34f','f2f38cc6-dc5c-5ff7-8ee0-d5e2a59e6fc2','Bulbine lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'359b12ef-6d7f-42ab-a5af-862d98253ec3','fc97a456-575c-5a6b-a56d-38f959b102dd','Starwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e0ace355-60b1-4820-9e24-74c900ab1b25','8fba30d5-3edb-5666-9905-68564a2a5c54','Brunne''s basketwork eel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'39e0ab9c-bd77-4e60-a32d-a1ad8bb65b60','a681b22c-f61b-57f3-a585-9b129523681e','Big-toothed aspen','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'533dafb3-58d8-40c3-850e-8b8e788f7fc8','36bb6a4d-af28-5928-8204-f55bb1d6d71a','Vanderbilt''s cromis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'376caac3-37b5-40b8-83b0-5cf10a865b8a','4aacd90d-6f84-538a-a89f-9f65e15f75da','Silver dollar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e2471adb-295b-4462-9d7e-579a9fa2c480','c6860e47-9918-55ca-98e2-4d256a7e16e0','Paraguayan nightshade','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'512f986f-b916-4d8a-b462-fb2a5f0786eb','c6ba2401-05cb-5593-8d1e-dff6bb57e27c','Meadowfoam','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'82e773bf-ee4a-4163-9d3a-5a25a1178807','2091e96f-afed-55de-be9c-d49b4f5fb6ff','Bog pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'78e1ecd6-57f6-46f8-83aa-cd1a5a5fa46a','48d2ebe8-659a-5851-8e68-947c1df98975','sand weevils','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1651215e-965a-4a8e-8e02-746f414fd733','7d412c6a-9ffd-54b1-bb05-6a4627f1df1f','rove beetles','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6286728e-78dc-4001-a01a-483d2ed96929','d10e52e9-d0dc-5f91-83d1-6138f30f29a4','Lady''s wand','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9207cc25-4222-4388-ac43-89cab0577a15','788befc7-92a6-591e-af39-b3eb1ad6fbda','Gemfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4910a3c4-c128-4cf3-9477-6fd0883e0290','f0449f40-a504-5184-b68a-57c3b24489b3','Himalayan May apple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'91c97f1d-4e2d-42a0-b3cf-febd8262e801','b7844a06-15dd-51c3-8bf3-89fed1ea1fce','Franchet cotoneaster','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2c6e633b-d384-4da7-bd43-292eadb7e829','6b2cb407-2aa5-51b1-b24d-8b5cfb1d02ff','Roughskin catshark / Roundfin catshark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d87e10c8-4ea3-4854-befa-a44b031aca01','98b4964a-ca27-51ad-8545-f2c74744791b','White willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6fc52de2-c958-455d-8e9b-fed09f3df2f7','2d60971a-32cc-54e4-a2b6-5c08dfa505a0','long-leaf wattle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'09c765ca-e940-46d3-9c99-ea34c8a6956b','8fa9e08e-020a-5a3e-af5e-8a5e887b3ff7','Hourglass dolphin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'db7214cd-836c-49fe-bd7e-fa7228847c06','67e1aa08-b318-59a7-acac-1199bd50f468','Rose Waxgill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a1ed5b02-ee23-4cce-945d-51352afef558','0940c8e7-4cd5-56d4-b52d-4c49a5d39ba1','Chinese lantern plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e1021020-d55d-40e7-8ee3-877d0d0e4ae7','a6e09102-94ba-509e-860c-6619cf046b7d','Kudzu vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'976433fb-e053-4ba0-b8eb-bb60f0033602','a32e2162-8761-54e9-af00-acb414ec7170','Salt-pan cress','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'59bb796c-e9a3-406e-b38a-8f08be001ccc','4a442dd0-03e6-53e1-8d50-d13756694827','Cleavers','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'47e7e997-9313-43e7-9890-534dc02bdc48','87c4205a-0ea6-5ec7-ab9d-6957c21d1a23','Matilija poppy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d5b59053-812e-4c74-bb73-bd3085a38f93','67d923e6-6c25-5571-9a2a-ea86bda2abc5','Tawai','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a49bcdbc-d210-4302-af50-9204bcb5032b','293af1ce-5c63-50f7-9600-f35bd2700807','Kiwakiwa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'47b4ef26-6a4b-451a-8a8e-32b3408318cc','f1ed34aa-3b4e-5138-8fe8-252728b28c7b','Grey cutthroat eel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e754418c-b45a-4e4f-a962-2643b0ae6110','c9c7a976-03a2-5f10-9422-169e8dd3b180','Lowland longjaw galaxias','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bee90d5a-bfb0-455f-b71d-ad9ddeaf8e35','849baf29-19d7-5b28-b6e6-c297b059f5d0','Slippery Jack','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8da5c6b7-f6dd-4533-adb5-59f29c036b8e','86fae382-1030-5598-b1e4-4e7cf20439ec','Prostrate broom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae909bad-5856-422e-8ec1-8eacf6e996ad','5777f868-52b2-53b3-ae7e-ec323d82955a','Pahau kokako','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e9240d52-fb2e-4d76-aae9-edee2ed03d7b','4635b91b-7e6b-5f3a-b530-742efbc12811','Domed Sun Orchid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d4cdf473-7961-4e09-b05b-fe8bdcb9ab8c','d5964d3a-1550-5b09-8262-d6e648a8ffac','Chile lantern tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a1badbbd-48d3-46b4-8cb8-d6e49af0069a','9922bfc9-3afa-5237-88b2-fa56c4ab1ed9','False sea onion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bb35aff6-84bd-4be3-9b39-aef0a297d1b5','f70c3ecf-7110-5f25-8834-e0898ddce022','Tūtūmako','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3206f9e2-b990-4cf7-b458-1ab242e77f85','f3f59a3c-8d40-5d21-bb8f-ee79fa5a0e05','Chinese elm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c7a434f2-a5bd-4ee7-aba5-bc4155c4d0b4','c4812308-b2e3-58d5-b871-bc562002f077','Ginkgo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d3e55bbc-e348-49bb-8bf7-6db6dee81096','6be4b7e4-22ea-52f1-898a-86d6918f4c3d','Queen of Sheba','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'80d8c089-c50c-4a3e-917f-0792b3e5b386','74dc97d4-d560-58da-b5b3-43dccf2be22c','Hogweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d374a8cc-891b-4544-a486-2900141e06e0','2f2f29ad-fbc7-5f32-ae8d-ba2a968d2f80','Fuchsia begonia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a5deb376-d596-4fdb-a231-df4685b17d4b','e7243b71-f2d7-57ea-94eb-2b54dd496f0c','Koare','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'0f31ca37-1326-423b-a271-740684c9c179','a61c154a-d47a-5f40-8a47-1cc79382ad79','Toadflax','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a81623f-f224-4aa1-a106-21aaa58af91e','55d3d153-0a01-522a-9d4f-a8ac94fe5923','foreign grain beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'97b9e56d-5443-4258-861b-440733deec60','39d6017c-3c13-5917-9ff7-0e30ac3f4ec8','Birch Rust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a4f1769-27c5-4565-a194-919da03bbe0d','ad8a93de-f230-5cec-b06b-46c9c8643cce','Kāhia','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7532b1d7-9237-4db0-a7fb-3de651164c3e','096c48c4-5973-59ea-b9c2-2f1770d3137f','River protea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3c8208d9-bb32-43a2-8e6a-524d170d3bce','abb6d737-f0db-5a05-8c60-a3d1710df531','Tiotio','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'cb9a7c7a-19e5-4340-820c-6de34649d8c3','fe3b87a8-f7ee-54ce-a627-30cd55daf0fe','Indian hemp','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c5723306-6bbe-4d65-beaf-be7a9d8b3062','f8c937df-04e5-58ac-abb7-8b900cabe739','Kotuku-ngutupapa','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bb9175ed-46b7-41b5-b9b8-6f683d2e8ccf','c3558339-8648-5b54-85c8-e5cdded0c828','hairy fungus beetles','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f0116f72-d440-4707-8817-aa26da19a72a','9274a046-59e8-5f97-9aea-ec656d348b8a','Kātoa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a42aa161-c19f-45eb-8f05-e035014664d7','46b166ab-e7a2-5ee2-92e7-013044c471e4','Shield Pinkgill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'07c0a30d-d4b8-4dd1-8ec6-9f447dde1da4','dee1f4e6-5b57-5cf2-9f66-f69e751e2b7b','Cut-leaved mignonette','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'90b5f6a7-8f8c-424f-af63-0b69d3a1e686','3c5496c8-374b-536a-9c93-688cf0491704','Redbanded bellowsfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'163d4c9b-ac56-4053-b437-9d37f63a9013','dce53859-a547-5cee-96d8-0295e1dd9df3','Giant flowered broom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2c32f96c-37c8-4d16-94f6-0c4bb202c770','ec70d421-3a96-5d4c-95f7-a0a2968e18b5','olearia gall midge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1d8adbd7-3f20-4c4f-9399-8bea30fbeb35','2a623b52-c1bc-55e0-aedc-d56a049f916b','Drooping juniper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c8143150-9d6c-40a8-864e-2aa99a9be9e9','0b1b18f6-9089-5d1a-9d7a-036fda43df7a','Youth on age','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'98cd8c82-93be-463a-bb63-f2ec70e1875e','4390a004-5952-5b10-958c-f4fcb52ab044','Pāpāhenga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'fe1aa6ca-3e3f-4280-a93e-8db5fed3dabf','15a8db6b-2810-572e-b380-e2e0e064ce50','North Island Saddleback','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34c6f4ec-f08d-44be-96b2-e853af4a2115','4c35677c-c9d0-5317-8531-29a3901cc0c7','Gular','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29f14db7-1670-4d00-af31-06d10340ffd2','b00293b4-feb4-57ef-b344-cd50cf87643e','Chewing''s fescue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9f69ccfe-dd97-46e2-85a3-eed84f7fa136','e04e0c74-195c-52b3-a563-13e06bc0a137','metallic green rove beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'563873ed-897e-491d-873d-98ed6c03c672','d1971e6f-a6c5-5067-b500-39894ab1fc6b','Macadamia nut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'abe890c9-21a4-4bcc-85f4-7af8cbed52b1','a48b399e-eb4c-5c6f-aab9-10739d22ea67','Pied Stilt','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7d35a98a-f9ad-4cf6-9a12-38ff9b40098e','fd1856f0-4be0-57c4-bbd7-c43de8e640cc','Natal yellowwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'72c77152-7236-409d-85cb-b98a37a5766c','211ba922-b07b-5d02-83c4-35b68d77fd17','Lance wood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'092b1df2-be1c-4d5e-a8a5-ea082bd0ce5c','9eebc717-21b1-5fb4-9c3e-ad3de27f8a14','Heketara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'0acd44cc-8560-49ef-b6f0-eb05f39b68a2','bb0ccb18-e58b-5d6e-87ad-e78f39469a51','Matgrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3e51409d-5adc-46c6-959b-67d2b4202d5d','2ffa43db-d428-5521-81f6-5184e914f6b8','rusty willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2e685d28-6a08-4ee9-a722-b10865c0fd9e','189f898e-115e-5c65-8bb4-55f0355bf7f9','sitona weevil','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8663e7ec-181e-4423-8425-c0c8261c87f4','afd9e6b9-7add-5d12-9699-cfb1c63a3187','Rosellas and Allies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'52f8244a-1238-44af-abf2-e51c1b22df23','2dda1164-7985-581f-9b81-752e051fef13','Pelagic cardinalfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dac625d5-f351-494c-96c2-21d06df5a80a','0b6e3268-f1f7-5d63-a0bb-dcf9ae0404ac','Variable Oysterling','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3bdced36-72cb-4fa3-add1-8b3d8547d85c','7940cad8-9a70-5e18-80da-23ea823e986b','Climbing convolvulus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ddbd720f-06b3-4fea-a54f-d9fcc950ecc9','52be0ce0-db44-50b4-bbb7-b961f517dfea','Tupari','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7cdb11a9-19c8-4e3a-9526-6ca2bc55f00b','342eec91-6faa-52c5-bfca-dd29ea63afff','Chatham Island supplejack','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c4486848-64ad-4307-950c-23dac76c0c10','9216d909-515d-5e65-a261-6d9ae4fa191a','Butterfly weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'368a06ff-8d72-4c9f-80cd-74cfc158767a','8d6f8579-c7e9-5377-b846-3eed2e2b718a','Whiptail gulpers','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cfa61fd7-e8cc-4907-84ff-312d80c2190d','902ef9a4-ba22-549d-9274-fcccebe71668','Grahams'' gudgeon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'984464e0-5984-4784-be16-22893f9ccd69','49fba798-d69e-53ce-8dad-229265336343','Creeping speedwell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'81e826d6-7a58-4699-b4e7-551704bd1d4d','cd9222ea-4758-5c8c-9bb4-ee9ab8892967','Colorado red cedar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'219ead56-efeb-485f-b9d7-dddfe73960e3','42573b72-ef2a-5df1-8efa-5f40cf88cebd','sweet william','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'68e4afdb-c602-45e4-9f9e-2f7ff60a6493','ee794246-fba6-5772-9194-8bb8e8a46b76','Wharangikura','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'6d3ea81b-cd4a-4979-9c1f-b3cd1d8a2c41','fda0033a-6826-52bf-93c3-8dddbfd2c3a0','Jaboticaba','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'89086080-5d03-4bdf-9ad1-bde72f3d25e5','c182e255-3888-5a49-b7b8-d5e3226e26b0','Aaron''s beard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'92d35603-a6cf-47e2-bca1-af0598c0a67c','2f1cc261-9101-5f90-bde9-2756455ceb26','Feathery cassia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'74ef9b31-a216-4e54-856c-dacf7880e8ef','23de9972-5d39-599e-9e85-86aa115806fb','Naupiro','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'8d945887-3fe2-4251-bf95-e992fa0bf1ad','eaca59ae-3872-54f7-b97d-d05ddd3dca5d','Western juniper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a7cdbc3b-1827-4abd-94eb-39eaadc05cdf','56d9098b-5ec7-582e-adee-544f59c8177b','White-tailed deer','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dc365bdd-395e-49f8-9f2d-b075736ce7f2','c28957a0-4c7d-5ded-9c0b-0e316b6f3c58','Japanese fern palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b6826306-f1d2-4117-9156-2b020da421b0','8b0a1aac-b144-5f99-8f5f-7b42e5170c70','Balsam fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'13bf8373-e1f9-42c9-942d-23af562511ff','fca33447-0206-5cdf-a12b-38bd03572083','Spotted black groper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a461fc0e-0054-432a-b837-c2f861494b3e','27a9df26-37f0-5020-85e3-c2c56255f4e9','Common shrub mountain daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cbc47223-b73d-4b0a-ae65-4ac29d8c11c8','a1e6c99a-6299-504a-a5f1-22e6ee577a18','Seahorse','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4d1191f6-7fb3-49d6-9653-36bb357755a7','843f1a08-131a-539f-9793-90ddec2fc521','lemon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2f6586c0-4c48-4745-9636-1ae8843a438d','3a8d6efb-2e87-5411-a9a7-8a7b3128b91f','Dinner plate fig','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b716a9dd-92b5-42c5-9ea6-d3e186e9d658','fede42ac-e9ee-58de-922f-08b96f68dd57','desert sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'59d9e8f3-0937-42ff-b2dd-66f768228d17','3b90b776-2a22-50d8-95a6-1047c66f8d84','Deceiving Comcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d184acf-dc2f-4c1c-bf37-f06a79d188b6','ff53c01c-5a7f-5469-abd5-43c99415d489','Mountain alseuosmia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9857c113-a471-4e1f-8d47-5fb2da5e0885','52c63f57-d22e-5b34-9f67-5434ed63cb99','White evening primrose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c8dfc057-4752-4c96-8012-60e321f6886b','fc852703-3dcf-58a6-a289-e4d42276f924','Bushy starwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9366b56c-b882-4e9a-98c6-ab1970cb7ed8','2e5d475d-a0d4-53c0-a172-756bed0cd81a','Laughing kookaburra','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c048934a-db76-49cf-8e92-d4fbf13506b4','986673e5-6630-5b7b-b31a-3e8d6af4c333','Triangular kiokio','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f9dbf398-6330-4531-a604-64425052dd97','220420e5-d4f8-5b8e-8705-384456f7793f','Quickbeam','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4dedee95-c1a1-4019-bee5-da3d57794f8a','34fb57f7-051b-599a-8939-b4f0701d647a','Windmill grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6df076a6-d12b-4da2-9a59-5c320b1c2869','163d9a42-9b19-5aa0-bb8d-7f178f8923af','Pawpaw','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'38b89c2b-fcea-4391-99ea-0d26ad2dd073','222b7e7d-41b6-5439-910e-b0e871daefa0','Nakedhead codling','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5fca06a1-5c72-4fdf-9d37-2177ead31f9d','f92edcf7-2be9-5858-b2bc-32ec6328222c','Paratāniwhaniwha','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9c8f669a-a9b1-456e-879c-a7b053632238','3c2f422b-ff37-5003-bb7d-70039053b55e','Deepsea smelts','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0d34d965-3dbc-497c-9579-8bac459b0623','0391834e-7ef1-5dbd-b72b-09ac9ff5c561','New Zealand Pigeon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9e155b05-259e-4bd7-98a2-50459a79bde2','045cf07a-0702-5d7e-95f5-4a95b1b3d3a1','Shovelnose dogfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26ce890e-d84d-4da0-92f6-39093e94f61d','fa388fbb-b465-5f2d-95f9-dd79a77c5d54','Artist''s Bracket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e90e4415-79f4-40cf-9f2a-85b6fbccfc51','3ef199be-156b-5b1b-b667-34e7b65c1fa1','parea','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6af37009-4391-4bea-a748-5a68ea482507','0c41088e-4825-5c6d-96eb-0f2b0a94b02c','Cow''s-tail pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'70346e64-acdd-4a75-aa3b-51c2f773fe57','d9559396-0b94-57c4-a7c7-a2ff44de6014','sand dune cicada','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'68ed3efe-e77d-48f4-8f15-f63973d88f2a','f98c3be6-e296-5485-8183-6b22cafd21dc','southern blue penguin','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8c260c5f-a43c-4239-a3bb-b45c31637747','8b5da905-aa90-54e4-88df-22d55c81a474','broad-leaved snow tussock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ef867bd8-dae7-43e2-8523-94b97c240926','d9235b24-2607-5867-8af8-9237841eb0c5','night parrot','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a86b89ef-6486-445a-b09b-6a8d5dc4d260','855f2ca7-6e5b-5404-babc-b6ae93e40dfa','Zephyr flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'78452443-3723-484f-95ef-3ae03a081e53','0dae3940-f5cd-5023-a71d-2f7a0d8334a5','Grape ivy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2fe09d5a-5aad-4fc3-9cf6-7144dcc71b84','a3311c38-41f1-5348-a272-e072d5a82088','Cedar of Lebanon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'81352d4b-f6a1-44d2-8660-07b2fcea7c95','ba106d29-ba77-5514-8988-751cb44723cc','curly palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'094fbe09-0319-4423-8f6a-8f74893c3ea0','b85831e3-0e75-5d8f-80e2-58ecd5b61313','Procumbent pearlwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cc4a826f-854a-47fa-bb2c-8da6da11ab17','98be4e4b-35a2-56a3-8b95-d9fc64ad9a3d','pokorua','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a10b4802-7668-4a34-b863-dcff0b395d67','83c376da-2638-5347-8f74-114c5b9549cc','Orange blossom orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'485143a2-a203-41ef-86cf-7494ea003fa8','6429d5ff-9c8b-5f83-ad5e-dcb635bcc954','Stejneger''s petrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'89ab1968-534f-4c8b-8d53-be63245c4e81','fb218545-f06e-5f38-b959-e197f2375d4c','Lesser duckweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c32f63af-e5a0-4cf1-9756-ca543387c190','1569952a-3074-5f43-a429-9cd6d87af94c','Dovedock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'99245d46-00bd-4fb7-8eb9-7400386c3ebd','7915af4f-f46c-5892-b0db-f94facdd0c39','Californian buckthorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c738716a-601b-4273-9c95-0deda2de1be7','70df9043-c4de-5b14-88ac-18739b75499c','Gippsland palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'89ba5fcc-b19d-4979-bfc0-6fdbee52660b','e9ca0602-796d-5e62-a141-fecc1986acfe','Bluenose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'74067d78-e660-44db-9c11-ac967b0e4c38','d39bb408-65bb-5ccb-a9a5-f55f9242aca8','Tuperu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'fe57c247-fc09-4d79-a887-b153912f4111','f129ec36-95a9-5ad7-a0f9-020ddd34a183','Butt ixia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e098d8e0-f1ef-4623-b2cf-7d2f853629de','34b8229a-4e06-5fcf-98e7-a040835cb96e','Cat-tail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3f6db3fe-8434-4434-8f42-8f043175a836','2a3a3395-cba3-5f2f-b4af-607daba07f23','False chamomile','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa527901-8108-49c8-b313-4834422a3212','b9955cc7-40d3-5112-8d83-6cf674cb5c21','american plane','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3110b816-b121-4998-af0d-09f3a8f0389c','1e011f84-46f1-5808-9f31-62664d12aaa4','Cyperus sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ef5e3a42-d45b-4762-af99-0544897a33c7','01490593-deca-5478-b9d9-ae1c769c95f5','Silver top ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f3b2a981-4984-4273-a5a1-142b1c6a3603','02cc9119-116f-5165-809e-4efbd50a395a','Fulmar prion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'38a91d4f-e6b0-4aa8-b6a3-2b69451f2f1f','16580354-cc79-5a21-b5e3-17a1bec9caf5','mute cricket','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d7f425b0-1656-4acd-b0e1-89d2561a8dbb','02abd5d7-d8b9-50f7-9897-e526f8cf7e00','Elodea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0c11f733-a132-45b7-83e9-5dd2df415edf','44b6626b-5988-5bc3-bc01-dba03d3d11ff','longtailed blue','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e42952af-5177-4c19-8445-b800858d2c43','e06bd396-8d14-5710-af6c-177d72c6bbdf','Musk','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'869eb939-1423-4b1c-906b-e7ef7d40bc77','ef942c97-6a76-5967-8ad1-55b964bf6a66','Marigold','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1e841a2d-6758-4845-8a7e-a5a7442986b1','ed0a95e0-f3a0-57ad-ba1c-32926dbcffb0','iron cross begonia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e538513d-0a28-4933-9791-4fc808085936','2c881f1a-43bf-51db-a631-f8aa6fefd9d3','Queen''s wreath','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b6274c6f-d095-4b94-9e80-0215071b7a4b','325e182f-2a22-5a29-99d6-ea56178bf9bc','Caver''s beard','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'53f1020d-5cc6-4c1c-b486-bbb999319af6','674b29d7-2cad-5d50-bd4d-63cab7a59b5f','Isobels Lily','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7d1894b1-cbe1-49f2-b3b4-8d552e71d194','dec84bad-024d-53d7-95b2-160c22222246','tapestry moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d4ece51f-610c-4508-8c7a-cad6c4b886ed','b38edc10-7828-57c9-a6f1-5d728d01bde5','Deciduous tree daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a3a86aa5-3aec-4007-ba84-6952e66f88b6','d3113bdd-d1af-5c2b-a29d-6616cb191dbc','Laurel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4f1e7251-55ec-4703-bf01-d80e32f8f47e','ea5cea3a-eb6d-5dd7-8151-ed19a98e6730','King cup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'767f6fa0-2f56-4a5e-8782-2dce8fc52532','d01afa2c-7f8a-5b62-9791-5d9d32ec67d0','Shaking brake','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'244f7afa-54f2-456c-a968-232316b7b208','81c310f0-44a8-562d-9a2e-19182df22fa8','great white shark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6aa4552b-4c84-4a79-89ed-de33e50ca5a6','20f03dd6-e81f-5168-a87a-088c5c4a94ff','Sicilian honey garlic','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9520c904-86fd-4db6-ab0e-a8e82143f741','886ea84b-c139-56f0-8b30-5c2d521d69c3','West Indian cedar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'43b9064b-a807-4a98-b67e-780f56d69be7','7ee221a5-4c9b-544e-ab31-1a3a2a57472d','Bowwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'75f05976-2276-47e8-a306-c0344c5699da','2a732bc1-c7c2-54d6-a6d6-2532fb756dfc','Black-eyed Susan','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fb4b26bc-35a1-4252-9612-c3c6a4731836','e2c4f55f-15ea-5fcb-8c87-e13135a9213d','Kamrakh','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a0449320-d5fd-413a-8de4-804d2a7782ef','2f666702-b7f1-5501-8300-b244a2d808e3','Hūperei','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'39d8a994-249f-40d4-835e-e34c9c4ca313','21d966f6-b745-51f5-af31-ddd9a6a48d93','Burweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1c3034a6-dea5-4ffa-a88f-72b5e0e91419','cb28b8bc-4889-5cdf-b65f-017b45f30949','Eyles'' harrier','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1eb88e55-f2c9-485e-b443-7bf08537ad64','03111fd0-4676-52d6-b8e6-8a0f00426e39','greehouse whitefly parasite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'dd3c7657-b059-49ca-941a-64911a8f1319','56c59d91-b8b5-540c-af39-7cfdae701339','Mexican cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3d593a97-9390-4498-9090-7bc3241f3f2c','9bcf513f-1187-5ed3-9051-635603eef966','Tūpurupuru','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'15eba780-e153-4db4-9f11-bce7e1b3ff38','5b402495-fbda-5bcd-81c9-77bdeda74dc0','Duck-like Birds','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4acdd3d1-a3f7-47d7-b6f1-784ca7ed95f4','1324fd02-3f69-5019-9478-585ca0d5edd7','PSA','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8963cb83-dca4-470c-9422-5c9cec5ec149','2e6b62ce-3484-5aa3-bae8-4b7f8a9bc7a0','Hedge bedstraw','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'78d552aa-6054-4dbf-873a-f34ae75dac09','fb483cd4-d0f9-57f9-9600-4b815240d51b','Kōhaha','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3a4c6c88-6390-4fbd-b926-e851e5246a02','1aa817b0-4a3d-50de-8558-5bf9b4aca0a0','Mexican blood flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0bfd426d-a576-450f-91ab-f1cc7daa5776','cbd5191a-153f-553e-a343-748cd5d01d8b','chaff-flow','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1e6e1e85-4117-4bb3-88de-57d31a417af4','81e415d0-db6c-59d0-ad05-c3692e01bcb0','Baird''s Sandpiper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f4b7b493-71da-4683-8351-a6003467a438','7308449a-fba5-5d73-814a-2afb300a892e','Jack mackerel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b767115b-060d-411b-b50e-eda97e93f950','b901fbab-f92f-57f1-af34-78c0f2aae09f','North-west Nelson Marble Clematis','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cffdce6d-9777-4958-821e-60d993cf3dd5','6236d049-22e9-5979-8ec5-a99da944646f','Rust-shield bearer','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'87a95332-47c0-46ed-82ff-9702f774726e','33b1d879-81be-5a73-86a5-ac7ba4877086','Orange peel clematis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'046117c7-7289-46e1-8935-93d87d0a70b0','93214a6f-0595-5e1d-b59f-e7e997419c7b','Kōpata','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e4578438-520a-4498-9fb1-26cf7f6d8a91','4d6397d8-7773-52c5-b362-4e5ef81cf836','Mexican aster','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b9d9fd1d-450e-413e-81b4-942f0e1c7733','9b08ccc3-e61a-5f9e-ba93-f4a2dbd60867','red hook sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'89679d39-86c8-4196-b4fa-5b34e07303b6','76133700-5994-573a-9cc2-70e060414861','Grey-backed mollymawk','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5770caac-539b-4db0-85a2-a0b52bc7108a','1feddca7-86c5-5ddc-a6c7-43729713c4d5','Anise hyssop','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6edbc17b-6879-4594-90d7-083c411dfbba','6461f117-ffbe-57a4-aed7-f10b7eb41075','Mexican bald cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1c687f7f-c0cd-4619-a87e-b79b6311e2e6','d261b801-8e62-50db-ae3e-cf21cd18329b','Hairy willowweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f1497eab-483d-478e-b00b-e6eb13bb6ad8','1dc7e85d-9a36-583f-9940-74c882fa9da8','South American rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2e504ed0-6e3d-4626-a384-5f38f3a31b3f','4f18e254-cfc0-56b7-857e-cbd077c30c08','White-faced storm petrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'933abeee-7f0c-474c-a10f-922f95c9e8af','517cc471-c131-5675-afcf-fefdd0b629ce','Mangemange koukou','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7a22cddd-a4f7-45c7-97ef-f9600f37a963','23f77ef1-dea2-5d60-b474-94a3365b3dae','Perennial scabious','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0955cf25-31c0-4bf6-ad86-41c6261d7297','fb5d0f42-3958-5a28-b981-b96f0d558547','Dolphinfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3f064301-575c-431d-93eb-dbbabaf81239','5bcdc7f3-37a3-5be4-8713-2b022a25a065','Kakas and Kea','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e5cd8b8b-c31f-4440-b4b0-f563034e91e8','8075f3c4-a675-5c67-bfab-a5cf0d9e2c9c','Copper rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1dd8b301-8cfe-49a4-9346-1659e2b3cf38','739889c0-8cb3-509b-92a6-c0f58d065184','Green cestrum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c14f8253-399d-4be1-9731-c498a08f3c67','83a124ac-e46c-530f-98f9-67ca2d06801d','social bees','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'37bc849e-8284-4eb1-8a7e-a0200e834d12','bf560173-a431-5514-952f-9392f51c646e','Walking fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'54881018-ceed-4403-b192-207448412943','b5d8af20-6539-5332-aa46-37200ee60164','Brown topknot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0474e08e-70c4-473d-bc2b-633a33ea095a','fe49ad21-59a1-55af-bffa-94f3b94a59ec','Goblet Parachute','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6b73c2aa-294a-4877-9dda-8692f78775bd','51699a63-49d6-5cf6-8300-824600838902','Aute','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a920b794-96e5-44cc-a063-d25e3099b1cb','d4b3b75a-c4ac-55e8-843c-c88920f36b82','Bigeye opalfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'371539e7-8990-4e6b-b17e-eea2cc0e59ee','9d9cfd04-4c14-57fb-b298-c7fdaf670454','Caspian tern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'99de091e-a1e5-4c36-af05-6a871e5ac623','ca3b4b1c-181d-51a5-9e8a-9374bc1dc3ce','Fairy lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'921f4072-7317-45fd-8e70-b8c9962ec1ad','deedb92a-ed75-5bf5-ae5b-818457f605ac','Brazilian pepper tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ad49a5c0-f2f7-445f-a0c5-3c7ecb9c1ede','6ddf4e7f-3c7b-5e30-bd0e-b27d6ca6b8c5','Slipper flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'90325b63-4dd4-4ac6-b5c3-73f5d10d3638','af08dfb2-da90-5d84-9fd7-b901b8f3977d','European greenfinch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4bd91907-97f9-4639-b421-7fcb7a3fb9d3','4e85e202-12b5-5e4c-8858-9ccedf40540c','Flabby whalefishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'94c67a3f-fa87-41f6-a273-645d383187a3','fee0368a-ac10-5dcf-939f-860b06420a09','Red southern oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5a8033e7-19ab-4d44-879c-e4b5eceaeacf','8f5b5ddc-f1f6-5347-a9d3-45861ef89650','Diurnal Birds of Prey','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5489f42a-334e-4a17-8a00-8fb21a188d61','f74d3517-5038-5c3d-bbc9-ae88462c856a','Vegetable sheep','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'94f76a71-d670-4121-ac19-26b48ce7ee92','fdbd942c-44ad-559e-9f80-b9fe156f6d93','Whara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'2d04eecf-80ea-4554-8e3c-1632da815087','0e3516c8-ce44-5a57-b280-40b9dedaa771','Snail bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eaec5a3a-6d3f-483b-ac91-9db5b792cf2e','bdd46435-7cca-55eb-bd39-e6ed2d2688be','Persian witch hazel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c297dfb3-c283-4c83-9fbb-c6942930c7b1','7f2d0242-8d87-5c38-b559-28db54f0c3da','bees','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3d2d9307-84b7-4bc1-94e7-48be4801fa86','2c459491-7ccd-5dde-ae41-6b101f62195c','Lax bastard grass','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0b383f35-24bd-4b86-9e10-6632725ce725','8f38529f-185c-52f6-99e2-b2cabe8b68f8','Henna','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f4fdfc73-a4dc-4baf-be4b-b15c6c3f4192','8ffaa75f-80a6-533a-97a8-e529a644921f','Common burdock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25f0b5e7-4753-4009-95fe-4ba5019035dd','5479089f-d34d-5141-ad40-0ccc476d563d','Greenfoot Fibrecap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'228961fc-c0fc-4721-8663-2c86db06b20e','86da10d4-6743-561a-b790-a52ada9ba478','Mealy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'64243e15-a399-4e7a-931f-241a1175d871','5c302fc0-18fb-5c65-b817-0392318e4c78','Oriental sweet gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8e552d1e-b9a7-4c3e-8189-e405dc85e870','7f5e63bc-48bc-587a-853c-e5ccd48c122e','Common pitcher plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c46a6fd8-11a9-4963-be87-5a3d14b57688','23a6e066-0c0f-5233-a6d6-ae2dd594321e','Crow garlic','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'041bc767-7366-4542-80b9-d4e78c7f24b0','9bc763f7-77c6-54b1-8708-f1e62226e5c0','Delicate hook sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d8a70584-ab4e-4127-899f-a106cddf9c33','23894055-629f-51ed-9782-67f319df3c2b','Nettle-leaved mullein','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4851434c-034f-4dfd-9d9b-c8ad9beaa68b','7f24d0c4-743e-585f-b381-f04dd7baa9e2','Kōkōmuka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'cbd84e9f-060c-4411-b29d-ab2fa4d11dcb','f01ab119-3518-54f9-89e2-44a8c27d30ba','merchant grain beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b2cfede9-76fa-4d18-9bee-f4b681547694','f52299d5-b15a-5fcf-8731-c1782828fba8','Native verbena','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4df448fc-e1cf-4374-b0cc-4443b48bdf60','8579f3ac-7165-5421-9224-dec144a75a0a','Old World Warblers','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7d03f0d5-55c0-4b22-b9a1-110addc00d91','0d69ad9d-a761-57dd-9201-743e160fa9e6','Hakeke','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'beb7bae1-79f2-48bd-b5ad-2bc835ee4b11','a8022959-370f-5ab7-88e8-8b91f7b61581','scavenging water beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f51323ae-f9e7-41a4-aca8-647ab12b46dd','486b044a-332d-5627-97eb-10d9a91cf34e','Pōpokonui-a-hura','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'597aeb98-fc4f-4bd8-97f8-d7a547d1221c','9db43770-57b4-5cf3-adbe-9ed8af93a1e6','little dung fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2109e644-f361-4d28-a207-a397ebda3238','d93d0946-13b2-51e8-831d-869b2e42e9c4','Vegetable horse hair','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'671aabd4-5d33-49b0-8869-26b5978a5611','f70e8abf-8de7-5f39-b78d-42d7a3fa7f04','Paewhenua','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'af3b0857-7fe9-4c2d-85c5-b0db630a1dbf','dc5b2e80-57ee-54ae-8702-3a882e3d8d14','Rainbow shower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a078fe7a-9598-43ea-a02a-28e7d9e42421','72991402-ccfc-5456-8863-d1e7689e41d8','Taranaki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'fb1fe820-0500-479c-874b-d590af767ecd','42db6100-26b8-519f-8f33-15f992c69dc9','Flannel leaf','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b38ea45-4a18-4a19-bbfa-cced706c094f','ee6e4946-d4ef-5cb8-89c5-84d2f4c59f97','Cryptic skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f95b45e9-7682-451b-a9af-5f24c04957b7','a3c0bdab-e28f-5143-b1c5-c335f45f2475','Greater periwinkle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2736dfbe-b96b-4f37-b4a0-86599f7d5424','55f238e6-7e9f-5ef2-ac48-1e3c60f2c904','Scabweed mat daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'48de2002-e031-46ed-9d6a-a375b970fef3','7b74ceaf-9589-5154-ac2e-510f279e3fdf','Karamea','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'cd19a9bc-9c99-4c92-b728-a644cca723e8','af7d1e3f-d97e-5afb-9da8-a1178b039e02','Pua kika','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cd6cb63f-fb0e-4356-855c-b4f46d58884a','896448c1-6fe7-5e99-8a0c-c14173ff9fcd','Herringbone fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3a11aad5-8f67-4bb8-b9ba-62fc4ac1ba13','ac8aa04b-6519-5af2-b6fa-5710c2d472ae','Electric rays','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1e6e6835-2198-4741-9173-c183fdd45aeb','f09193db-fca2-520a-b9c5-26cc20120c1e','Common peppercress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bb74ed9d-9cbe-4d9d-ae0e-5df517bd3e8e','07f4bcd8-d3e6-504c-8914-3948b5573f2f','Rosy perch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7d7a0f2a-2948-42bc-97cd-19b1fa620e8a','23fa8e55-6d1b-5837-8ff2-caaf0c6afaa3','Tamingi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'05bd7bd7-f7a8-4f28-9a2a-f24013fbd0a3','e8096ab7-1694-54fb-bf64-68dfc3e09990','Yesterday-today-and-tomorrow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d7e923ab-7bf3-4c66-8b6b-bfbd446fc14d','bbbf4c56-536a-5046-b5d2-1cf16a33ef0f','Globe candytuft','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b6daad23-5f02-4ff5-a122-55d4eb375b69','fa43e464-3ee5-5f3f-951d-21e086cf7a23','Amur honeysuckle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ce825fcb-ea49-466f-9ed5-2ba64867b81a','83057153-89aa-5e82-a0e1-ef98f404739b','Port Jackson shark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'80c8c994-3556-4421-b42a-1f6f3681a0ea','c803ffe0-d492-5565-ae6c-508327bfa232','Elegant Earthstar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8eb6b1f-4159-4bd6-92a2-1e577dc2c52d','81ac6f68-f238-5721-b12c-ef434aa8187a','Chatham Island black robin','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a7461210-5585-4189-a741-3693a57dc453','b1667eb7-4988-555a-aa88-77ff70175b39','Bulb-leaf orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a594bc31-f22e-4947-b64a-b0bf0932b0b2','07e1ccf5-209a-5e14-9802-0548f90d1031','Pōpopo','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3132effa-c46b-40ae-8ca8-b861126de26a','e6f8c968-64a6-5a44-b710-cf75e3ad87aa','Feijoa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'296f0fc3-ea3d-4cd7-9003-6483966d959e','dd170503-bfab-5021-9c1f-4b8c013527d5','Veined filmy fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e8874d54-b3e8-4ad5-a75d-45b95b69a157','74b4310c-9811-5710-8ee7-057d491f210a','Tawao','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'66261fb7-25a0-40b6-b6c2-5c97e4740c28','7e55ac66-d4fe-5c6f-9979-cf248de9a5b3','Sea Holly Smut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6750d9b8-f369-4d65-9c81-cfd67cadb7f8','a9c9c6af-7b56-568c-a7e8-9520ac4f726c','redlegged ham beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2c456558-0817-474f-bc76-41e76418710d','da5370ca-59f1-5268-9a05-29c7103ebc2b','Spangle grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9db1146e-bb44-4ffb-8228-a5033706794a','35f629e5-3726-5b8f-8cbc-a51107881eae','Mountain ourisia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6285b622-71e9-4dbe-8840-2f747bc90a5c','6ef4e57d-87c0-50e4-9649-7de144ce6a6b','Red ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7ca31035-f148-4344-9bb5-ff68fde290bb','0a84056b-2067-530b-8b6a-0ed04a7507e7','Quillwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'108f630e-c394-4e49-a0ba-35fcdf1fdc97','91761563-736b-5879-a7b3-4e1ea2dbb562','Skyduster','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5e14382d-f924-4af1-ad49-4a75cfe83901','920195fc-d632-5319-b84a-2435c1cb0fde','Sweet Poisonpie','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5f2fb669-a445-48d7-9c79-4c0359ab5060','50f6c91c-1d6c-553d-9064-9831cf7d5cc3','Heartsease','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'93c67764-0b69-465b-9546-9fcc4e9a51ad','09e863cb-0cdd-5e81-ada3-23170b1b175a','Prostrate snowberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b2189936-ad6c-4481-b7bd-84c91a8317cd','afd35782-031b-504c-a373-6b6024d78e85','torea tai','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bbf4d7ce-51dd-43c6-9019-58d80d056540','b78386b2-a324-5d6f-aef4-e4fdeaaee1a1','Whekau','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9889ebee-2a2a-4aaa-b34d-3da092bd434b','54b8954f-444f-5e5c-94e6-c9f67f748aa1','u-tick','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'17ff1b1e-ea08-4717-94b7-3c86f61f7c93','654e2551-da82-50c5-b418-db8acd8228b3','mountain tiger moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b2101978-7185-466f-8381-db18932e45e3','1686d052-bee5-5809-a979-440bc773ad02','Snakeskin Brownie','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ddd21977-1243-4d60-9363-878eacc84de8','d2949112-d9ad-56b5-93f5-fd559db512ed','Red beard orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5b65c1e3-5053-4db1-a3a0-0fde3a87066b','781d3f92-950d-5df2-b450-46b748ad0ba6','Crown vetch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5d32a400-630c-49e4-ac02-6621139357c9','48ddb847-6485-52ca-beb3-bb8f7f19d82d','Verdigris Roundhead','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4257a3b3-e415-41f5-abf5-766f47d95167','4eec355d-8f04-5c5c-8980-3cd661b634c2','Smooth Tasmanian cedar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'87a6fb83-59a6-4bd8-bb02-fc2d04aab188','969ce95d-6644-5dd5-a920-24ea0f9d7a41','oxylobium','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f9142efa-8b04-4c36-bfff-11e8699c7923','85c38fd5-6607-56d2-86af-0484587903e6','Tintern spurge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f1828cfc-8ef7-4fc1-95b3-19f65d4457db','424cb87e-4669-5df3-ba14-232688ca9dd2','Bigeye cucumberfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1d8a87bb-37d3-4855-92ef-72311fe94ce0','9118dd2a-fda2-5188-a9fd-aca015ee32dc','English primrose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'229773c1-0d0b-4786-bcc1-720c3ca6820d','6acb4d96-9871-512d-a44b-f152c1801e09','Cyperus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9f83d331-33a9-4f0d-bcca-e7a47f766a23','1d88fcaf-4745-5ecc-b749-f0039ecf97b9','White-faced heron','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b85e0a98-3cc0-4b1e-bc20-9fcb347835c0','1350ae29-3a4a-5ee4-a62b-4443e2c17624','Fool''s beech','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7bbaefa3-6dfe-4f07-a7aa-94140502ca16','bb0a5808-0517-56ec-bd57-24fc21ad4ca6','Black birch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7eee9dbb-475a-4b91-addd-de9af1501c04','b4037f9e-5c03-5ec1-be1d-8f147e510762','Flanders poppy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'de5c0053-ded1-479d-abe6-44521928aedd','c77dd8b1-5189-5e6b-9c03-1c7768bfa2e3','Weak poa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'046dd71a-e86d-4e13-a6e0-e9ca5178d09c','6db2dd11-59ad-5c97-a2e9-cd2a5dea02b2','North Island edelweiss','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'40203cea-780a-4547-8484-194a91528f96','8cf2b163-1359-5017-bea3-fb70d23dc51a','Portugese laurel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a01f4b3c-b645-4268-b09a-38ff9ef8a269','51704b1c-7534-5ccf-a4b5-a3214f4e0bac','Korean viburnum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0e4e7f83-6d93-485c-bdc4-8af4b89c33c9','7e7c5f38-d07f-5cf0-b018-28c518bda4e1','meadow spittlebug','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6a94da65-797e-4989-a535-6d8f350379e4','4ae06d34-95c7-58b1-8992-572d0ca0a7ec','Jewel orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9462d4d3-645c-4d49-90ce-f4da5737c9fb','98d11b7c-8d4b-5f02-bcc2-3fa16a9e5e95','Pond pickerel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3be508ce-2c51-4e52-be95-d75f6c99eeed','b7c8574a-1e81-55e7-9b26-fca6807eab38','goat follicle mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'46efd084-f922-47ed-ac02-ea08c8dfcfee','12d97e7d-4e13-5f0c-8bc6-0db7cb42609e','Grass carp','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7cd8548b-4466-4206-aa3f-2921c582d8ec','0ae560db-3adc-5116-af88-6b8f4ac02815','Kaihua','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'6a3dca9e-519b-4513-8688-dcf25993d5a6','09865a54-5280-5006-839b-90de3492ac85','Extinct New Zealand Crow','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d2cbad07-5e28-4a20-bf79-235d71bde9df','39376bbb-1359-561c-bddf-3e9ff41232a4','Fairy trumpets','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b3ff7869-ddb9-4679-b3bd-8e4b466aeca1','0521305d-14e1-5b90-a7e7-8d25d1a5f7d8','shrubby stonecrop','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0640330d-58e4-480a-a31b-8a5cda98a20a','f2702600-0709-518f-a62c-ad71c20cc91c','North Island giant moa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4a475f74-9535-48df-9b0e-ec0102e1ae99','225311fb-478f-5fd7-8cd0-40f84db1bb64','green bamboo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'01d3738f-9b43-4b19-a177-7c2cdcbda31c','a57975d0-6928-5365-9f1a-6f199dbea9b7','shortnosed cattle louse','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'46a1ecd0-6187-4900-97dc-852c6d538681','b58035e6-8cdb-5d8f-8e98-51962479835d','Lyttelton forget-me-not','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b7aea40f-7d63-415d-a52b-f3a80df60f70','f32bb21c-86f1-5815-9cea-8def210b663c','Snake mackerels, gemfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f698752a-ab45-4ddc-ad95-a4f63beaccf3','9ab00ad2-026e-560c-b847-b5fa15133df0','Broadleaf ginger','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eb578ae2-51f6-40e3-beb9-0f2027ebd6e1','4bedc1ea-142e-5aa5-b16e-07adbb6d3be5','saffron spike','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'61f7e7a9-67d3-471b-93b6-fe8ab74ec0ef','6bd86762-274e-5ea9-82a2-78412e110431','Asparagus Rust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8f85c7c7-f5dd-494c-8662-c6a7a13b4156','115758a5-1f9e-5863-8dbb-a0773aad7866','Kermadec scorpionfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ca8120e7-7301-4346-9979-78a5e713fa9e','3f320301-1f84-5132-b0c3-b6488bbee500','Siberian larch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'609e769a-15b9-4c53-bb6a-b046c1029240','9f37ee89-2184-5c4b-b55e-bf43bfc56182','blue blossom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b73d007b-9de2-4b94-9d0f-a41913272be7','b85de64e-356f-5d39-ba60-52a9b80fa929','goblin sharks','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e4d25e48-ccd3-4537-b4ee-9538a6bf5b7a','0095b7df-2056-5ca4-998e-d01d8c76d3e7','Swamp mallee','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'999fddea-364b-43b7-8423-9e8fa3dfbd2e','106cb52e-5739-56a7-b685-a74f374cf6fc','Buffalo burr','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e003d373-e48d-4947-9ee4-764919c4580c','3eddb6d2-3089-561f-bc83-3caba10ea48e','New Zealand king cormorant','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b5537c05-fba4-4258-b1b9-2d1787e2c730','960c4438-8e22-513c-8bf7-d056284d7fa3','African marigold','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'91b11410-0e88-41df-90b9-e969886c21a9','ece4788c-e47c-5b73-85e1-30c225afad05','Bronze forget-me-not','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'99cff281-c41b-41c8-a521-50b748e42bbd','29d2df57-9dc8-5a53-bde6-e5401f8487b0','Viper''s bugloss','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f5fa036e-8719-4de3-b513-28aa82ed190b','212acf33-b789-582d-9f84-dcd066e7c1b7','Southern mandarin dogfish','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b7255dff-ce6f-4b40-97c3-7ba40966e851','0153bbf9-0b5c-51af-9fea-e27a9109e62e','smooth-leaved macadamia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'15461384-2b7a-4763-8586-740edff62652','d654dbd3-43ec-5c01-be1c-52fc05a18c73','Mouse-ear cress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1f09b77d-fc97-4cec-a163-ab609bcd8299','efdd4d65-e2ea-562a-8f87-d0a3fcca679e','Wasabe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b792a025-1908-4892-9f13-61368ce4a700','295924c8-52aa-5828-90cb-b0cfaabc7a7f','Pink maomao','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0f7862d5-da03-4c3e-b9c5-1de7bfa1aa8e','df4995c6-7985-511b-85fb-cb558500a2c7','Spineless bidibid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'74088794-0c75-47a8-baee-7ac1683879de','da1797b3-a85a-5b3b-9914-c8259e0c0416','Coco de mer','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2f0fdfd2-595a-4a85-b53e-efc1aabba50a','75c902c6-8823-512f-9823-94164eb0f198','Muricata pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10778a9a-6567-417c-9357-185c4ff2257a','acad4abf-b9c1-57ab-b37b-3ae6ebf74791','bulb mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'33f0ad91-86a7-453d-87d6-1b1a197944ef','78bbb0e0-f7d5-54cb-a85e-7cfb7553696b','blue plumbago','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'710e88fb-54c5-4e55-a149-2fc049262693','300300b9-1e67-5ddd-a800-bbefee5d7e10','Snipe rail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19561c18-1a29-4fde-aebe-561aa6a77c3b','64460c1b-dea5-5f6e-80d9-25bcad8e33c0','large pale clothes moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d16c8120-248e-4c47-bc69-250988afef8a','668bb1fd-1ec1-59bc-ae33-667f8ce24d36','yellowbanded leafroller parasite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'edcfe98d-1235-4abb-b8e2-b5aee80667e1','7a9e0e65-26b0-5fc5-9d72-0416f150fe84','Pygmy tree orchid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3f5bfb89-a51e-42ba-bc27-4952391cadb4','62be6cdf-61c9-5ada-a2b3-3af1652c8722','Oxalis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d6b282aa-c8e9-4a2c-abfa-d7cd5e3eceec','95df4df8-7024-5bdd-92a7-26b910a55fc1','Crested bellowsfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b562b119-b237-4eb0-9b31-a1fc85175808','02162174-d98e-5276-b4a6-bb09de1a060b','Whitetip reef shark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b9cb1abb-3242-4415-aec1-591e5f23f875','6df93e65-8fa2-501f-8c13-4418ab3f4e89','Skullcap Dapperling','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fe89a1c8-6aa1-4661-ad99-3351152d02f2','8cb1543d-9460-5a01-a869-7cdbc4eedbef','Venus'' looking glass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'99e41a28-3c96-49dc-bb6e-e53a158d05e9','8827233e-58ea-569c-b43f-e6f9fadc32a5','Australian heath','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c946c751-06a8-45f5-9691-e813600a89eb','5d3d2cba-f89c-5be1-8525-ff6e74661325','Three Kings manuka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e1280874-7455-4763-a458-248a3cdbe526','b5f4b9ce-87b6-5bc4-ad94-d13d41a98e1b','Takahe','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'05802285-5ded-4a87-9e1e-151ec4386342','da6e1a73-2b3d-5164-8122-828bb83976e1','Thrift','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7eb9f162-e23a-44e9-88f9-d3fe704de286','5c80567d-490f-5358-8fe9-7227f233bd46','Pansy orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6f24d3eb-bcfc-4697-a687-e3e06ba8d75e','15665684-9fbd-5a1c-8b50-7c3a7d67c7c8','Mimosa bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7c160d22-020c-4030-a67a-f52ceca817b0','0b29f958-9129-5866-8e4d-46ec0671a718','white climbing-sage','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9cca9631-615e-4469-9360-ab53adab3280','92a11a9c-5751-5240-9117-5a8ca7b2264f','Kangaroo acacia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f19272e5-4e0d-4587-aa53-16222ce6e7b9','21e5bdd7-cfe4-53d7-8cc4-b8c29759f756','Australian reed warbler','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d33961b0-eb59-4de5-b333-0366758cc7dc','f512df3f-07e1-5545-ba91-39d37c990a43','Smith''s dragonfly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7a1db2c9-1609-4a8c-b3c3-23ad6b5841d7','c426f238-e4a2-5545-8a23-b275808438a4','Common tree daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4fd4b7d3-b1e4-4337-bac2-67153e08cf01','ec683ad8-6986-5e1b-93cc-47cd00740f5b','Blobfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bc81570a-e2ad-40c1-b032-a761afba9277','7b418593-759e-5e2b-a7e9-6b8bde20016f','slash pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f6183091-6fa8-4d12-85d4-16de13d1bd27','d2c6c329-2a86-5526-b6d8-96c6e1f61f8d','Black snipe eel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17198569-9845-4330-a726-75153fc048d2','76f1e15a-88a1-53d3-a362-1ba0ab22e4f1','Waterwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a13fa6e6-637e-4786-b5ad-ebdebd678fc3','f44fdbbf-5336-5033-ac92-f02d9c01b60f','orange roughy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b2584e28-c08b-4dd6-95ff-3cf3e7f12ae3','473c8576-aa30-5cf8-8e51-0eb556e659d3','Garden bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ad67521d-7c4f-43bf-880c-0a8a063c6f06','3c47d208-0297-55ae-a34a-72d6476c79a7','Peruvian apple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'87ce9f97-82b4-4e50-90f5-a95b6ba11632','e87e426c-91b2-5c07-a950-5a704db7163c','Potato vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'72c77152-7236-409d-85cb-b98a37a5766c','b0ed076c-310e-5740-a6b2-ae0596181251','Spear wood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'649d20ba-0472-46ae-b6ef-11ba08d8f1a9','5ffd8cce-d1b3-5148-9efb-030fba50cf6c','Butterfly lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d546338a-a917-4135-a16c-a563324c0ea9','83a322b8-0c33-5064-acf6-ed10cf1d0b39','horse nasal bot fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f6f2020d-af4f-4aca-9a30-4b025be3f925','254b3c07-8f9f-544b-8cad-d7f26e94fdd6','River oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'170f9480-d02d-4c39-b1cb-00382a9da150','9cef7e84-9a0a-51e6-9fdd-56ea3cd8ef02','Red deer','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'429013b1-6b92-4f97-baa3-6b2bde6fa245','eb5211a3-b5e0-59e4-85b4-1ce53521ec72','kikipounamu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'283b7501-8f4f-4722-965a-1204e4462f12','8fcad4d4-050a-522d-be67-95437fd8ce55','Geranium aralia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bd882cf5-e71a-4267-b58a-ea4b29b72a61','9d388597-2084-52ca-9a83-ae6adb4b5866','Scouring rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88492743-bb15-4811-8612-44bd2390919b','35031e1a-b07d-5820-9fba-275730355878','Asarabacca','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ce019c3c-6d07-439e-9487-36d265f6c18d','fa1e0516-9797-54cc-a344-b528a913f6ed','Hells bells','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'80d8c089-c50c-4a3e-917f-0792b3e5b386','a1af487c-d84e-5853-ae57-cf28aa8163d9','Keck','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88b7db97-7684-4e70-9209-f9c48efdde94','e6e2cf39-60c3-5f47-bf53-10b0e2a83867','dicky rice weevil','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3bf8d3c8-117e-4ccc-af5f-9bb66be0c9e1','0a7a18d6-28c5-51ae-9a52-a03dd4c06ea9','Bladder hibiscus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'79937d3a-deab-461b-8be5-d998c67ed916','bf938fc6-5258-5487-ad5b-69c9a0d9f086','brown wheat mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bf9aa427-32f1-40c0-a2d2-6da831cb5106','e207b094-b7c8-5ffb-8b7d-16921eee51f3','Shamrock pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8ba746a0-7dcb-4084-9afc-ec327a147e4c','6432843c-9d07-5990-a2db-cefd9fb8bc27','Water forget-me-not','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3dbdc426-05ab-49d9-a757-ce1b01e3d331','7557ac0a-dc2a-5a75-8457-e3bfbf6e85c7','Eastern Rockhopper Penguin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'99413360-aa7e-4554-a100-8e7b5210c292','6ee73260-3138-5444-b565-955808b7fec2','Aniseed tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b4f99310-54fa-48a2-a843-fb4425e7acb7','f297a3e5-e111-5acc-a206-44ce62bfb50c','Southern mahogany','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8fc4a4b4-6380-4e03-aa15-045ccd31ff70','9fb428d4-fd61-5bc2-870b-227b2bd88b74','Biline perchlet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'94b92add-4058-4fc5-ae17-fd0af02965a7','282358ba-947a-5326-b270-0b250fcc95bb','Thrips','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b681b91f-923d-4714-950a-3377edb17343','ee8cfa98-cf3d-5150-b9e6-c7e9f7ecf8d8','Silver maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a1d83f84-4933-4dda-85bf-3cf88a1138ab','1fafe342-6446-55c7-82c8-5844bfb062af','Pouhawaiki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'8499dcad-faed-42e6-bf15-e4a98512aeca','7f818d52-1696-58a9-8e5f-c7d653714646','Kukuraho','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'d683fbc2-5541-4f7e-ab86-d69f349c8e15','25dd74b7-adc7-532a-b604-d6f1646c352b','Daggertooth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0f9d6e69-c778-45c1-b31d-68c8328739cb','2831f0ee-a314-55ba-8678-0912589373c8','Vanilla banana passionfruit','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e3027e79-f01b-4d18-8c58-48b201782bd1','7f106bb8-89c5-597a-bd8a-cc94bc23ac4c','grape bud mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7dbd4992-4cc3-40f8-a550-1ca2efcd3034','4997b351-6b04-5fae-ab10-6648e19a43d6','Atlas cedar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f42fd84f-f5da-468a-9967-e4c49cd3cbeb','25077fb0-1c31-5961-b577-2b6edacc4850','varied carpet beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2c7abd8f-1254-46cc-a3ae-6e721cfafbde','5af8d957-929c-5db6-a220-60d0d1c10fb4','Reischek''s Parakeet','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'83eaab13-cd51-4449-b857-361c22aa9749','d7e08b68-5fa1-54c0-ae6c-fddf652488a2','Indian coral tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9f844e71-ecc2-414b-b890-fb63f8720968','7ef207d6-c768-5d2e-975c-72e7af9af356','Tree lavatera','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'54d1b531-d253-43fa-9889-e8b650f57faa','c3544562-9e35-5063-967c-a066f3f48bf6','Scarlet flowering gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'37ebb8cb-bcfd-40f7-b247-5c1e663a11bf','379181b8-8104-517b-8ba4-8eae4447a8f7','Silver carp','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'181c31ea-ea8d-47cc-bbd0-1b07ca2af0f0','c8dc7e3f-8da9-5c0d-b9d6-2ccd96028049','Red haw','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'96e9353d-573c-40a7-bd48-9185e063a11d','6d04329f-e11d-50a5-8d6b-7036d81392f8','Sand bidibid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c2bfef2e-aaeb-4aaa-85a2-18c0cfb9ccbf','6d80e3ce-7fd3-5cc0-a654-3e291a3e031f','Oriental poppy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b4f99310-54fa-48a2-a843-fb4425e7acb7','5905c067-c6a7-50e1-bdae-d5243be216bf','Bangalay','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5adc432d-0dda-4bb1-84c3-0af61f2a02d5','5c30ea53-3664-5f2a-b2c2-a61f16f17430','Gahnia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'249c835c-667f-4fc6-8cd0-6869c401d9f7','86a29444-58ad-5a1a-8029-ab855ec969a7','Pink trumpet vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a5bddd2b-1859-4376-8e10-89867931931f','28c9f47d-2339-560d-b911-99adc4351a41','Tulip poplar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'40f12ad0-fbeb-4306-a223-eb08a11ca4c0','13a9ac0c-c055-535a-b307-b4c0a1b07b6c','Nardoo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a6cb3e3c-cd9d-4fb4-8d2b-8fe6434a2a3e','ede6c3bb-5b97-51c8-a2ae-9053d565ac8c','Pygmy beaked whale','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c3f601aa-7a4e-4f50-be98-e0f337c77d7a','8ac667a1-f178-5761-8d63-7611ade12d0f','Printed lady','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ca8c54f1-c099-4675-88db-028abdf0fd65','9f90e04a-b5fc-5083-af81-5f1b267c8e11','Punakuru','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'6df09901-6159-4c96-b885-13e93f6a9967','705b9e94-1058-5455-9e72-8746c80a5c37','Chatham Island geranium','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ca6a45b6-6ac8-4a0f-88ce-b3537731bbed','63a33f71-61f8-5ad8-9b34-84a89b3f438b','Starry cress','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'88c247aa-92d4-427a-a23d-f30994398f4c','91723d72-39b6-5856-b1c4-1587dba71b70','strawberry aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'48de2002-e031-46ed-9d6a-a375b970fef3','9f230c6a-2ec6-563d-a41c-134c2a7aee19','Speargrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0c5c7720-dcba-4344-9c2b-c037b0b4513b','7f8231d3-95d5-5838-aaac-3cac57b7a7d9','Astons Hook Grass','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f3559e5c-7b4c-4b09-91fa-7d2a87874157','5012c3aa-ff1d-5b6d-8f02-23eea3c38a83','Needle-leaved totara','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bfbd4b99-d724-4cde-ac3b-7ad648f1dd4f','ef4d13eb-71c2-52ce-b08d-dbecaba5695c','Cat-tail millet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2ac3b921-43d3-4631-bd92-b3d38fa290b3','7320873e-475a-5ad3-9fe8-11054b316ccd','Australian Barn Owl','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f09ce270-a769-4c01-84ea-9ae757073597','82cad5bf-101c-51e0-9906-7619a6221bf8','Gnat orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'137572ab-526a-4b0a-8d07-4a49e0c18c8e','a01c57ec-c347-5ffa-940d-0e4cf1504464','spanish broom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d5d8bb2d-2609-4e54-9a33-745961e743ed','1b7b33d7-0611-5b94-ae6b-ce71c5057495','cauliflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'687e8ed0-86a2-477c-b578-7c9c4446dfd0','6b75fd6e-a170-529a-a260-4e304dc72197','Marsh rosemary','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0c26561d-847c-4544-807a-ee63b0af7f5c','31ed82ca-86a2-58e7-becd-c111831fe424','southern kiore flea','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'08f7d025-28b4-4586-ac54-7f568f6e43e5','5e212bb8-0843-57c0-a395-fcf37854b8c1','Wood betony','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aceb19bf-5c45-44e4-9534-2082ff914fe0','7317f083-6cf3-5bc9-ab9e-91990dba23ca','Windmill palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b55b0b49-e28b-4030-b922-c66bc3dbfaff','2050544f-9d24-508f-a16f-a8b8cd6881ad','Needle-leaved neinei','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a7624aed-e42f-47f1-9b12-36e08bea619f','5bc44881-3760-595f-b524-d6c198888ecb','dunedin-cass blechnum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22ba6536-3f43-4b3e-ad44-1b7efe4b790a','4ac61989-eec1-555c-a809-1a419da70365','Wirilda','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'029db5c3-4109-49ef-8846-3698d1a404fd','dbebc4de-c8f4-52dd-aca3-61cfb51b75b6','Cotton rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7c38652e-1ebb-4674-b3f6-e3ae124f5bf3','5e334f47-6de0-5db8-86b2-cac161eb5284','Freckled Webcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ff3e088b-5dff-4275-8ce9-074aa8d25ddb','f42b9531-8416-5181-9c4c-5bd6bff37916','Chinese trumpet creeper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3e39f66f-1bf0-4fb8-b6b8-62c90018719c','a1764c15-031b-5ddd-ace7-5138905db12f','Siberian (Grey-tailed) Tattler','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9784daeb-0cbe-4d7a-9039-8b4cfc18aefb','222abc54-f179-528c-b50c-0056f15a20d3','punga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3b11f921-05a2-4890-930f-5506e0616dd7','d8ee9e2a-2682-5ce5-810e-cf8d84600fb1','Feathery tutu','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16c04e84-c105-4dbf-96e3-725e19c0c48b','68b449cb-b40d-5c3b-9914-badcf3206542','Round leaf tea-tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c2302870-ffdc-4c08-a101-420d9b8cf47f','51716b92-8ca7-594d-b11b-fd99af291740','crickets','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2abc06ba-29f0-437d-a9e1-719d1837ad9b','5c13f2ad-3f10-569b-a726-f42a1bd1b1ab','Hairy bitter cress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f7e06c0a-8e54-47fb-9b8a-57df9b6800cd','998f9061-33ea-501f-b39b-28d5b57052b4','True maidenhair','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e0a47938-0dc5-4201-8396-dc5574d15b71','ae68cf66-1536-5c22-87e3-d92271c3a614','Kapok','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d2760c3a-1636-44d5-bd5b-42e07845e5f1','52542382-95bc-5cce-afb6-5f77d84eea27','pine knot borer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9073006f-81cd-4e9b-bc05-693851a1b722','7aebb17c-3700-5783-af35-b6a58ab3fb29','Checkerberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa9f206f-e16d-4ad8-ad7e-bd6ad42c7fee','cdf8396f-2a5d-5e38-ba9a-cb8c534605f2','flower beetles','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'71f83507-556a-4f1b-b383-c521271b03e1','e94ba5f6-a224-5844-ac3f-e3fc1bc0bade','gall mites','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5ddadb48-713b-4f6f-bc03-214c131d2605','099ed7d5-d9d4-5701-be77-22ba542da201','Large sand dotterel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b8287654-db81-4260-bfb7-649673283f65','c2e231db-8054-52c0-905c-738bbcb4361d','whiteflies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'61372cf5-0cf7-4af1-85ba-cc1f9a1857ce','3166bd3d-8ee1-5ebc-8660-fe88c22b3119','Sanwa millet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'915ab02c-d77e-4168-a31b-2c9ee833d68f','6b121a47-4d0a-5aac-932b-97851f071bcd','ñirre','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4fb4a292-d4e0-44c3-be81-00593704e13f','f4a68946-0997-5f1e-88d6-bfbc78220b88','Latchet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b494ae00-ee54-45b8-8ebc-46ce9b464c55','8f0d99eb-f0c2-5613-b357-e7ca937bdad0','Narrow leaved paperbark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'597bc57b-1b5e-4b08-99b9-5511b4375bbe','65f2242b-f7c7-5714-b89b-a4485d90629c','Caribbean pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c65218ec-59df-4268-a74f-3fce8184763d','cb295e9c-fe40-50fc-9f2b-b5015d69458a','Adzebills','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'67e715e0-737b-4149-99bf-22716e1c1c6f','e18513a7-12be-5aab-8444-b4c14c13c8d2','larder beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fa12707a-026f-490b-8729-9c6c9b536d5f','9d848eb7-0210-5d73-91ea-302c438e0b7b','Matted Saint John''s wort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2d93fd3e-8f80-4b24-8e71-cd634eb21ebf','384cff1a-0063-5d31-8d0e-672b3537e35c','Dwarf mingimingi','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3ef45d76-1f41-4e66-a51a-34bde5ee6d35','1fdcae44-a77c-5aae-9fbf-67bb6f4ba9cb','Love-in-a-mist','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2188df7e-c28c-4665-abff-07354865ecce','17bab771-636a-5d2f-a434-65f5ceea7174','Prince''s feather','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2a09c2c7-ae2c-4ed4-859b-3cd87089c00b','9f5b6825-107d-5f74-bc5d-5423c1bd87be','River tea tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'acf69bc3-dde3-4b8e-a839-aee86f80c834','c9ed3688-8328-5dca-94f0-9a75ffff0ed8','Leafless sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e5baa1b7-8be6-4832-8944-ddb69dd7080b','29ef35fc-84f2-52f6-beed-ad8a5eb26dc6','Shortjaw galaxias','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'785f9967-c746-497c-b1d2-c2943a7d4189','f40c00c2-1474-5689-b275-9b12343afc41','Keurboom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e811a45d-442c-4272-9cbf-941c77f0ef7d','10ab020b-6ff4-5138-937a-44d4d756a823','Rock thryptomene','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'59f9c1a4-41f1-42df-b6b5-c1efe76dbda0','a7d94cbf-043e-531c-813d-d9d467b1b412','aphids','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d2c7a8b7-a706-40cd-b468-02a7bde33b23','f0b15ee0-ceff-5dd8-9b08-35a5373d47b7','Governor''S plum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8df4280b-c602-4ae7-bb36-3844f26cdf78','d6e1d5a3-d2db-570b-966e-30eb8cd31240','Cut-leaved psoralea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c2dab9ff-701f-4452-be08-6e9ae124ee4e','fdad74bd-8997-548c-823a-bc0524e51e16','Twister','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea3acc89-ac64-4eac-a9dc-6dbf2a07b4ae','1ad77f22-a51d-507a-9e0c-8940a7a95c47','Poison bulb','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aedef919-837c-4ec6-b67f-ab3f15061c21','04806756-884c-5382-9a80-8887be1c18fc','Cuckoo cress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16098ab4-7c04-4f75-9210-de4948349796','b480e07a-a7a7-5e07-a041-e082a6be9376','Okinawa pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'08125a1b-4619-4bf0-8b3d-37886efd4dfe','fbadf510-0396-5d69-8096-8ab5b2cc33e7','daddy longlegs spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'94f273ab-fb67-45bd-b169-ce0ad0732fad','2a8eaf41-583b-5cb8-bf10-42eacda8dbce','Barnyard millet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c8a5a85a-6f73-436d-9a79-9f7323f5f850','36af96e3-ef92-5260-98cd-dcbc71feb507','Glossy brown skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0381d17d-67b7-419f-93f2-1ce18c58bb87','f6e51c30-a16e-59bf-849f-80d7ff9f1c5b','Spindle Pouch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d9113540-6d03-4346-8fcf-337ce452843b','700b9696-dc97-5169-8adc-3d6453c22fa0','Northern giant petrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b180ef0-795b-45a4-93bf-588e22e8ca1f','c6bce328-9135-574b-8a3b-9738d6011852','Zoned Tooth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'498f0393-719a-40e7-a08e-d2bb7d810146','990327b6-41a2-5cb8-b111-3afed77a31d7','Foxtail orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7ef86279-4e96-4a16-9025-dca4acbcf585','f1b30cff-15d4-5967-835f-62a1d1a8c243','Suede Bolete','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'01a1ae13-ef6d-439d-8616-f356f50049f4','9df0b1a5-ce8a-50da-b231-580c30f80ddd','Sweet pittosporum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31d9d236-d9cc-419b-887d-e14f282fa04b','4d1f6663-52df-5d38-b010-3e1504df8516','Ring fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'66991982-1c2f-4fdb-974c-6413fb63f8b7','5c45da56-cbd4-5324-97b6-029fb479c504','Pelagic stingray','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'38afa983-d072-438b-b3bb-a3e6ed5bed10','d4c4b6fa-88b7-5456-a25b-a67136f3baa6','cha shu','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'35eca3c4-6da1-455e-bfc5-dcb077ca7392','3f516f5d-e7ab-5193-a6cc-48c2d653263f','Arched Earthstar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dd2b90f5-23a8-4248-bee2-82ec3bbbf89f','dfee830a-c42a-5a3a-bce5-2a03ada311ba','Shore stonecrop','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2b5f2e01-8cb2-4d3c-999a-83e2b1c5d16e','c3b8178c-7774-521b-9224-a9fa36c5c522','swamp mahogany','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'65f7531c-3c38-4f0e-a3c8-13e4e85787d0','19a03c70-0e62-56b6-8aeb-a84eac6cc24d','Button daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0a951018-b122-4a19-b5b9-f4ceb867b6dc','b6a09283-61e1-53b2-97b0-9d0ab9650a5e','Māmāngi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'649370be-7e65-4b1b-930b-48186fd29524','9cf68f37-9ab5-53a2-b397-2ad48d2a9295','Spikefishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'43f61ea0-98fd-4433-a39a-33d2122011e1','050dbcc6-ad9d-5b39-894a-035c94001e3b','Northern Diving Petrel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f8c1c45f-45b0-4bd7-a797-798e218775df','c7c5a663-aef9-55f1-abd1-3b2a8ff0482a','Leek orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fc356a0f-a587-4ca6-8472-09f188c3e33a','8e52c200-5d91-5f94-9b45-0de06f94839a','Mountain harebell','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d2c9648d-c586-4b6e-81b7-705139353e8f','77f8f7d8-9d90-5921-9202-91a650be399a','Yellow musk','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0c4cf808-36fc-4d89-9e09-88835bde62a4','f9ce7614-9e7e-5312-8fee-38a7d076739d','ear mange mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d318e4d2-3ba3-43e4-9a68-6afbccee8fc2','ae59d23e-50ad-5578-8c62-25b56c7c6419','Slender winged thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f6e7e47f-04ac-43d6-8ea6-a12d2a3c3e71','35b6aeac-e394-5bdf-958a-89243632c77a','Indian strawberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f55f96be-4deb-445a-895c-b9258d496e5c','8c4437a6-6d50-5ded-9f02-2c16bd51ba43','twospined spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5e6a5465-f698-4c54-bbcd-c3cab2297a79','f47052ca-6a19-50d1-b802-8053b27a3a0a','gordonia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3177f530-6bcb-4735-8d10-4d7943b2e54d','da3fa183-ac09-5eb3-a1fc-b4efbb1c8dce','Redbanded grubfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7d41e2bd-90fc-49ce-bdcf-07d55bbbedc1','da3c4d01-a796-50e8-b5bd-b324ee94d436','Groundsel tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'40ac0738-3c37-4482-afb9-73eb3b95b102','6bba6445-610a-5357-8a21-6593884ffb34','Golden chain','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'afe49609-fcf1-430a-b7ec-32578b69fd78','a10632c8-d8f5-5a5a-9535-57f60fa8d148','Edging lobelia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'86fafa79-7413-4eec-b2a0-b64748b474a5','7a86e110-045f-5a41-a1e6-82740808b38c','scalyface mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b4d3c8b2-209b-4110-891e-2692bd554c34','f0187be9-3f21-5b83-9e63-bb1ebd68fa00','whitebanded orbweb spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d82a35d3-73e7-4a78-b100-40896c8e0329','d2127b98-e496-586f-850d-74339bfecb95','Copper moki','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0e68f893-f04e-4dc7-9e90-1908e50dcfc3','4b098231-0cb1-59ee-93b8-aac9fa8ab2ab','Bitter Chocolate Rust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'52efb09c-e51f-4dde-879e-71a8328a9e5f','b31ee7cc-52b7-5b54-b6bc-c4bb61e537ef','Mashua','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5219c94e-bdb5-4e66-9490-f156a4c637ce','9727643c-f5b1-5676-a6f9-75fe1158b444','conger leptocephalus','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'40f22970-a6da-4b8e-b845-4e6ed6b180d8','aa47c540-0ede-59ac-b697-87011a823355','Toetoe hungāamoho','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'d770292f-6ecd-4c3b-85e0-e63faa359c18','c5c95284-1ef7-5dbd-aaf9-79e54fd46c58','Downy brome','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1a993b8f-1cff-4855-9e47-c838a43ef512','6c2264a2-8c3f-5c37-bc2b-37967699c30f','Fishweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf94b1e2-cdf2-4b8f-ab1b-472d5a092940','414eb36a-843e-5d49-9fb7-84ce377e2689','Porotawa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'bb4b26f6-27a0-460c-a410-768aab172711','ac645f49-88d5-59f0-bc63-d636c4bd202a','Wet Rot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eb645526-2737-47e0-8058-5c8cc3f80a37','d9fee1c0-79e1-53ba-b988-101b13297682','Cone-flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cd7fe251-1433-4912-93f7-ca462b8a1c34','7d796b8a-b3c6-5692-bde3-f97f2cc64742','cardinal ladybird','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'670deffa-6ed3-4165-b6d8-e51d088d9bbf','310667a0-6403-5f24-87fd-720f3a3af4b2','lawson cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'084f5e47-3e53-42cd-a041-5499e818c818','b2dc368d-7791-5c3e-8f62-a87f2cd72c8e','Conifer Blueing Bracket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1f9d9931-10bc-4c85-a34c-f81d411e5eb2','efa2b9f9-e126-57d1-8f9d-eedb0224172e','beetles','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d8a4cca3-bf75-47b9-9382-41822278479b','3788b94f-f80b-5247-9af3-e2a251539c7a','Blue lungwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fe08870f-d815-4c86-a787-29ab59ce79e2','78ad40b2-896a-501e-99e8-4566ee4c572d','Furze','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a8b26c0b-5456-42de-9b01-3b51dbcf4fa8','d6b4938d-773b-5ee2-984c-034353e675f5','American wormseed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3572a903-1ea1-4651-a1f4-cce13f3d3634','11e8ca81-40a7-5ade-8cff-388c0b61dbb1','Rice paper plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'186b20a4-9be6-496d-9df4-225286dd32b9','904b69e2-7db1-5102-913f-a443ca11de14','Cherimoya','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6edbc17b-6879-4594-90d7-083c411dfbba','b6d05f2f-7b64-5e00-ab5d-1d2343c4eb0a','Montezuma cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2a09c2c7-ae2c-4ed4-859b-3cd87089c00b','7e3724f3-950a-5f4d-aa5c-a707eaab52e2','Broad-leaved paperbark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d5912528-cde6-4a08-91b9-cc992ff8af74','ddc57eeb-68d0-5659-a570-167f7d24b61b','Metal-leaf begonia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4498e37e-1a15-4c1a-9730-ca28de47e692','da07709f-9cbe-5b1b-9879-90afc6265874','Chinese fan palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f2d8d311-18a3-4ac2-9bcb-fac7d2bc2d53','ccad380a-09c8-5344-9412-814ad11c18e3','Brown Teal','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8d54bd0c-94db-4551-a238-d72230944023','7fe4bcd0-b461-5ba7-a6d4-60a588fee028','Downy swamp huckleberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e4f01f18-64a3-494b-ad13-62a56f1a49a5','30ef24c2-cc5c-53ad-b845-27d8e08e3c95','devil''s coachhorse','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'82eab1d3-331a-40c3-9be3-81ae67e3be18','f1b3e80d-c6cd-55e9-8a11-59dda6edfd46','Scotch heather','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'37b4dd65-adfa-4cd9-844c-e34cddad0055','b037e3bc-369f-54ec-91ac-30ead5895520','Macquarie Island Banded Rail','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'304e22f7-bc38-4f71-ac90-82f9a87bb74a','f5244d0a-58fa-5444-af45-bc87d9bee37f','Club rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0d299eba-30bb-457c-a11e-c1700f3d1c59','ba726527-7f26-5ddb-a4c7-837beb24339e','Meadow Waxcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b79c1327-2883-4d47-bc60-96462043360f','1fbeea00-4dfc-52dd-9521-18d093781b50','Pink brotula','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b5736b7b-cd2b-4d3a-9d80-04693887d42d','a222bd83-a2f2-5f9a-9dd3-a61584070f04','Tūtae kurī','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9220d10a-83e5-46f3-ae5a-14e473700edc','70a4595c-c6d2-5546-9589-4f87a25f5066','Egyptian finger grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9f28245f-bb65-46f3-8d62-ac479f5fb213','00747207-98b4-5d7f-be70-1cd76857d593','Deer horn thuja','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a94190bb-d11f-4701-bfec-58929638a61e','782b8f95-465f-5832-b549-6fbb63727dad','tree willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fc96e53c-861a-4b40-b9e8-c68090630946','cd7010f0-7636-5efd-a6e8-b8bbb665cbb7','Italian woodbine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0f818a56-973c-4488-8c45-cf8b6435363b','d2367ad9-42ce-5bc9-84cd-a05eef7a04d1','Kiwi-pukupuku','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1d8a87bb-37d3-4855-92ef-72311fe94ce0','9ac52632-1d21-5eab-b9dd-cd25a274a797','Common primrose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aaa7c74d-b70e-438c-aae3-109b262fd8c1','07157e76-759f-5321-a659-fa4bb2ba8d31','Conifer Disco','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6bba5615-b3b7-4fd0-87cb-9967cbdc2ec0','6c7950ee-c222-53d5-bbbb-7b74642ae164','Butterfish kelp','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'64e67879-7c8c-4620-a169-a88db0986afd','66038072-c8e2-597c-bd02-65d48b5cc345','Yellowleg Bonnet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0fc72b7c-837f-4bd2-a154-547d58ffbcee','755141a4-41ca-5a48-bc02-7af198277e99','Savin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ed1d9065-2fe2-49c3-b55c-8e0db2c6cb57','15914eda-aef7-5d4c-8730-89e8f4d04352','Wild chamomile','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8110a844-e41e-4343-bb62-6fc96bd4820b','2a5e0ec4-0df5-5247-9b60-4ecd863ae795','snail medick','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d23b2545-6920-4c91-a1c4-2770a63021ed','6923b653-9129-5c52-9b24-7b5070797b78','Paper daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1ee8d45e-08fc-4436-bb3a-9269183e0475','2455d9e7-d426-57fe-9b9a-54e093783860','victorian blue gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a6ba17df-1bd8-4699-885b-fa12436e3ba8','1a69b446-4c3c-5533-b37a-0b231bf03fa6','Longtailed stingray','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fd20f024-6a79-4fea-b44a-4ee277d46b76','eda48d62-e7e0-57a8-908c-6f8d2d5fb015','Chatham Island Fernbird','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b6b34a3e-e6a7-4f89-b286-2865e2c8fbc8','a4b5f5f6-bf93-570a-9851-542bc4695585','Black-eyed pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5710f8e9-c71a-493a-91df-1873bd2ddaff','15a868e8-60b0-51b2-bf7e-65442bdd2357','Rusty filmy fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e7949bb6-cd3c-46e0-8728-da0235207107','d5ea026e-f324-58ac-b293-700f31b8e1ad','Yellow dragonet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'687b8cef-3411-4206-9fd6-6bd3f99d5ce3','3b5dc41c-09f6-56b6-8d92-31e59810b7da','Hunchback snailfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a3da5e1c-0613-4c02-8479-3258dc474d6f','81d8d719-7b3d-56ef-9d07-64776b078e70','spiders','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7b7f578e-8c0c-4723-993d-610eff5efe6a','ee4efb2b-0b64-5d9e-8476-f7313d968502','White-leaved rock rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3558f308-9981-4fe7-9071-f651198adc80','a6c3323b-9d9d-5082-851b-62c6c8af30e1','Mountain laurel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9d6a758a-8d70-4fb0-b4ab-b9b3efd4b06c','e4fc49be-1547-59de-989a-c1464a9926b3','Coastal astelia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cd653092-85aa-4366-9c8f-7ec5e71512ef','05a8a76f-6881-511f-829b-ae33ae4f21c0','Cotton grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b9784887-37c1-4a6d-85c7-f76bbf741744','29659bdf-d280-5903-9d56-82a88c993038','Fruity Brittlegill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2f8f54d2-7c6e-416b-8b4c-9947705baf74','51fa03af-cbef-554d-a903-533d7524c898','Tallow nut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'46ea174d-15bd-4cfa-84bd-2c0a225bb679','1be28071-0bd5-5d80-a280-01fb30b81325','Southern balsam fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'70b86d7a-dc78-4467-94c8-04d101115753','9768db51-3e10-58de-b0d4-859d3b8dcdad','American spartina','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'85b4f536-dea4-4fb8-b3f6-2ac086db7e31','63a993e8-cdfe-5423-9af4-94b843b23905','Horizontal orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f99d3695-7032-43f3-9c50-4b82f4c8a47a','86a5ddc7-ce20-59ec-a40b-83fb5e982dbc','Tansy ragwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c48ae893-1da7-435a-ac36-4cd2aa906ae4','8dc5654c-1dd3-5e95-b4c4-53da65e572d4','Greater crested tern','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8ad34bb7-4b58-4822-9f5d-f879437a5e5d','15d09dd8-6b9f-57f1-a867-2ed6374b2980','Mokohinau gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9461df92-1cdd-4c23-a769-2f1cdccae91a','35c927fa-ea25-52ee-9a8a-5de03edc3507','ragwort seed fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ef37d424-fa6a-44dd-b7b4-baa86924e1a1','04d16842-184d-593c-9308-a2e219b7ea9e','Topitopi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'48de2002-e031-46ed-9d6a-a375b970fef3','5ee47324-6c4c-5b8b-9ea5-06ac24197926','Taramea','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9446ccde-369e-496e-aebc-d1f944ad3515','47ec36d0-961e-517d-8e9b-04c01faa16d5','Horopito','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'56d03b49-94b0-43b3-ae1d-9761c63656db','ba9f60d5-5b8a-56b2-9297-0c03ea151f41','large-flowered hebe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'630ad349-468d-4fa4-9d99-bf221847c77c','8a7f226e-2cc3-5b89-9144-e0a06c9fa1a7','Yellow wood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4a1a79dd-29f3-4e5f-a67b-75a9f540ddcd','2d3966ce-99e4-5e20-be18-3489e1fd0d97','Cape lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f7b78db3-c3e9-44cd-8188-a55541d8e7c4','ed8bb9d7-8168-502f-bd15-2ea61ee0bc60','greengage','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0ba44514-6672-42f1-bcba-2fc0c65aad38','c895df80-f342-548a-a34c-24c275e434cd','Mountain Avens Mildew','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'245bc5fb-ef99-41ea-a794-6dbc72dae432','00e81970-9cfb-5fb0-a3b5-5fcc1929f0e5','Wingnut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3a9ed457-3183-43e0-a876-6f5d2ffb1c35','c4faf592-537d-53ca-a6d2-a94eeb96ba2a','little blue penguin','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'64ee1ec5-9970-45cd-aa80-947d60f3b9ad','a9fb8c51-6932-5d95-828a-1f5397b16241','long-tailed koel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5987577c-8c53-472d-a27b-7ba98f8d4049','799f3a2b-5a39-5d2e-9f6e-de1ce49c36bf','Scottish bluebell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23b9d3b1-3e6b-4563-b36f-f2d8b58c2553','fcd3293d-ddf1-51a0-8f16-94a3f2f68e45','gum-topped stringybark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30567eaa-0fd0-4d50-9253-b7e76ade7498','2af2eead-56f4-54ed-afc8-96f3e05883d1','Grass whistling duck','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e0714a02-94bc-4137-95ac-302fb0ea7721','8c02296b-c389-5d9a-9be5-4a71d74af3f1','Annual phlox','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e4d25e48-ccd3-4537-b4ee-9538a6bf5b7a','94116afb-9029-56fe-8bb6-1766abbd617c','swamp mallet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'872d84f0-df7b-4090-9d44-f58a3877f4e0','f401a973-24e2-556e-b25d-d3fa05682e2e','Silver lace','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cc0089fd-8920-46f2-8767-0e5f61433c44','1e4107d5-0a2c-56fd-90ee-10f96386c065','Ying tao cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'51221019-0a0f-46eb-8ed5-2c9171cc9915','c736f42d-8339-52fe-aab1-7368f5f961e9','New Zealand blue-billed duck','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'64d82b6b-67af-4405-a9d4-d4b2f53285bf','d858f3e7-a28a-57e2-a7a6-60244f7c4f9e','Chinese sprangletop','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4c95a9da-326d-4804-b0b2-bb0e308a50c3','3294a582-00dd-58ba-851b-c6d4d5a618bf','Campbell Island teal','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c010f6d8-e425-4bdd-877e-6e38c55ae0ef','e88d939b-4c7c-5e61-a9df-5795e0cedac3','Chess','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9f04f30c-381c-4875-8147-d25f73b512c7','b51963aa-cfec-53b0-8c35-1d4f939a2679','cyclamen','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'014d2d95-5b9e-4e29-9335-4a5e6f2bf3e8','2a50b1df-c8f7-51ff-8e61-557501100884','Dwarf white stripe bamboo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'db5695c7-7619-4b8a-a8e9-29306f2bf433','ea7fa4ae-89d7-5bb6-94de-9c70bac30942','Giant hatchet-fish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'75072a3e-2138-4b44-a8e8-6005dff5d7e2','df74b00d-f826-52a3-9706-3a9db7cedb66','Creeping buttercup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'92902b86-8672-4cb8-b779-de6d1fd0245b','5f7db0f7-c293-5cf5-ba94-33d7ca63156f','Coral Tooth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bbe4a0bb-039b-4548-b156-ddda608a2945','8e9665cc-daee-5394-960c-0d7feb654163','Weeping broom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88f012d0-c11d-48e0-ac98-84e75fcdf3fa','d696b105-07bd-561e-9baa-eda8f00697f0','Swamp buttercup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f2afc806-a57d-4918-966f-d6dc7c1c89b6','22e0f819-11ec-5cb3-82c0-e4ca4f2c96b1','red butterfly tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'da97438f-98c1-4db4-8764-aaaab32e32eb','c4a1098a-5766-5790-a969-5d763f08aa4f','Hedge Sparrow','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'64601a89-da5a-45e9-8854-0476f1a539e1','aaa8bddd-b8bb-51c8-a3bc-aadffdec8211','Horse mackerel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dd5d609d-9bcc-4467-8142-8d36873375bf','f2b215ce-94d5-5a25-a8a9-ca16616e7c02','Carolina mallow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bbcf64fc-bd5c-4c1e-a56d-bdd24f53ad22','0bfb4328-c747-54c6-844d-bc8dd50892e7','raspberry aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'85848a17-5369-4e67-a190-0c92a723bb2b','ff2e8bfd-43e3-593b-bc59-2f8f28e4f52c','Bull nettle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f48bda1b-10a9-487d-ae5a-a553c0212b76','eac8be7d-01ca-5ddc-baa9-72c2389252eb','Sweet yarrow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f6aec7f0-66d2-454e-9ce8-88af27a0adc0','264eaec0-a7db-5fde-928b-a26940735d48','Coigue de Chile','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c316aa78-a526-4cf9-9ff0-6b9e991760bf','b810584c-924f-51ba-9c11-569507f7287f','Bluebelly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5441b4c2-7c49-4676-a490-06229534d666','b091942a-8a87-55d5-a696-d430713ac150','Little shellbark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4a644690-2d8c-4458-b81a-2df22676656f','acada5cf-d2fa-573e-9dd6-d6f6e80d149d','Sweet potato','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee63b989-3b91-4ce2-bb8f-c087fd1c36ea','6de32fef-c0c1-54ca-be08-f6ae5b4f7090','White poplar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f9bfea3a-2f2a-4249-ac35-0bf8d98cbb11','035c52dd-9336-5da6-8a2d-438bbfdce296','Manono','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'bfa1a40e-1e17-4305-9d60-e6b2aaacfa2a','0e1f414d-2674-54a7-bf24-69daced5ec5f','Gum cistus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ef5e3a42-d45b-4762-af99-0544897a33c7','396b0d55-6aab-52de-986a-93973dd21d48','Black mountain ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'af9bac13-87ac-4f24-accf-298547057f3c','c213d515-2013-5423-b6bf-724498729548','pecan','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b198f34d-f4e7-4fa1-b1ce-1b75e4402aff','e92d35b0-7a63-5cb2-af3b-a4c4e7e43862','Scarlet rata','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c7f1d183-a57a-46b0-a36d-f31a023580ae','bc3748bc-0aac-5b44-b41d-eb5591440aeb','''Mauve Star''','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c71b8b8b-fb31-47ee-b568-09d13ed1adda','856eb450-415c-5827-af87-0847b6f42625','Spiral flag','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c3325ca9-21e0-4ea4-b1e4-d2144238c3e3','d923e33b-ab60-5dd3-841b-5a58b6b35b1c','Chinese rowan','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fd6a4e62-4d45-488b-b2fa-23a3125704bd','846207e8-78a2-5f07-8124-82a4791a053b','Stingrays','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'caaf941a-440d-480e-bc1b-460e31986d39','fda30412-a8e6-5a37-8e22-eb58c218be6b','Bird of paradise','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16a570f0-21b5-4964-ac0c-9ee0c92d7880','589671ea-10f6-5878-a1de-86e2b7205047','Triggerfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4cc79b1e-07c6-4652-a772-cfefcc3f6279','5d2d813d-e738-5847-8f4e-0318e471f827','Akapōhue','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'4b0c7ff2-4ccc-45da-a5d4-20de68c41ef5','4e4df6c0-85d5-5c11-873b-3d71359fea8e','Pacific white tern','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'867c792b-3fbc-43b2-94dc-4c409eb52d4e','e5cec274-cd3a-54b1-aee8-205b9c2ff17f','Urūru whenua','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'07e588f0-766b-41c1-8a56-ac4ab79ab1fd','696854bd-746e-5399-9e8b-3f5d2d237cd6','Blue whale','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3baab82d-b516-40ba-aaee-7b81c1d6f2da','ef528dc8-dc12-5b74-8e6a-ff87ff866538','Bronze whaler','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'46b47971-cdc4-4b1a-8079-f96b22e93772','a4f41dac-bac6-5181-8c80-2d6c591b8032','Barn owls','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9d6a758a-8d70-4fb0-b4ab-b9b3efd4b06c','000655d6-6e57-5d57-ae38-fe6b67ad88d9','Wharawhara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'b254d3bc-6889-4da9-a745-74aa407efec6','8baf301a-7216-51df-a7b9-257c1dc32852','Provence rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b7cd7f59-e593-4cf2-ac78-97d0b4d4aad2','8cd984ae-e818-5496-9ea6-f92559325aa4','Hard rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'60f15caf-7191-4a36-a585-bb25949235b2','3899ccac-da7e-5ca6-96f1-02022716e248','slippery moss snail','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'edc49e8c-6de5-4cb1-ba82-bcfa79e8cac3','d7bda9aa-f95b-5c28-b898-406d32929b69','Black-tailed Godwit','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'64ee1ec5-9970-45cd-aa80-947d60f3b9ad','43a4b0ef-17ce-5efd-8377-76a4b696d7f5','Long-tailed Cuckoo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea6cc5a0-88f1-4bd3-ae10-c635d5629891','985d4ec5-4992-52d3-9e5a-fe4129ff1769','Sharp-flowered rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bc74aa0a-96fb-41a4-8c08-e9cee07b1c15','1735767c-0c32-565f-8206-546fe8c2cf35','Bush violet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4593fe78-1e69-4c80-917b-41a7f64a445f','c89b70fe-d466-5c0f-bb20-05b57c058c5d','Kokotai','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'29767bbf-a3c0-4be5-a8a4-3dfbc5bae6db','afd1aab6-3769-5f5d-b545-eb958da8dfa0','Yellow alpine buttercup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'78a1fbcc-30d2-490e-b19d-31922bf4da13','09396235-b0bd-5566-b3ef-ef457b0914a7','Belgian endive','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'942b974f-d0a4-4cd5-a3bc-df8f1e92b7f4','f4d5d862-b86c-54d7-9cf8-2fb6543c4353','White walnut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3692ad76-b9e3-4342-b16a-574319e690f8','189264d6-29eb-5745-bc9e-5b68a7689344','Marguerite','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c976c4a3-bac6-4a0b-aee6-5f1f7f749a8f','77caa6cc-2ba6-56ca-80de-26277ab5d613','Basking shark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dcd9f30d-8294-4a4b-aae3-1dd2abc35a42','a3b0ac4c-ad3c-516c-a838-9230b2b20dd8','Purple pampas grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4116dd96-1b93-4229-91c0-b1081c23f77a','dd26b3ae-a4c2-5119-af8b-642809c4eb31','European peach scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0d72e537-6ade-4e7e-a085-875ca0b7d9c3','388ba7fb-a50a-5218-a8ea-3d8734a5580e','Boar thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3a7c421b-f283-427a-8906-ed8b5c41b564','68d7933b-e61b-57f7-9733-2e689740fbe0','Buggar Grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'228bf1e2-b857-4d22-8f31-6e206e6e831d','361be6d4-1d09-56f0-b88d-c738f3e0253d','Curious weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b7d23aeb-d864-481b-bfc8-a7057f963914','2f52a856-fcfa-5e3d-b177-26365c880a5c','Striate Earthstar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5bca9cd9-fb59-4daf-ba64-611fbc112712','78918ea1-762b-55d4-a380-e592a8cafc69','Punawētā','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e91346e9-e8fd-4a25-ad9c-fa39366f7938','ac0b30df-9868-5ca3-b778-5b335355218c','Inkweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'61b96424-d2c3-48cc-95ec-67389cdb65fc','2ed722df-95f9-5bab-846a-cf31378820b0','Western red cedar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a14e7a5f-87fe-4e27-a2d0-1442e5b34b1f','ad910b7e-4e74-506f-95b5-5cf9de98c1e6','Madrone','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30ce845b-3fa6-4484-8bb8-e0861898d62a','ed80918a-d73e-5b23-bb1a-4a0d2e48428c','Turnip weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9812b6ba-565e-4be1-b812-2b1913e8f956','a7483f3c-5dd3-52fd-941a-5261c90414fc','Māpau','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a21bc33e-5b84-4581-9346-27f6b0e3d11a','323fd673-7b2f-5cf6-8d0f-85da01191ff7','Bean common bacterial blight','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'77359be7-3889-4584-9257-a35ca48392fd','5d630ec3-66b4-5197-9427-dc3ff7c4a090','Smutgrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8efb8fe8-4b53-4327-8aec-c627cf208ba5','756bd2b8-cdae-5a08-8290-2407c99b6552','Brown Turkey fig','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6e444b5e-4cc7-464e-8265-d2388df0b69f','0d2d7b78-9f66-5744-88cd-9dfa35257e69','Kōpī','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9ad7f470-0cde-4b22-84fa-1bcfe8d8de1d','62067ad8-b757-5637-b4eb-b72de9039935','Green-boned butterfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f67a28ec-a54b-46c3-9e1d-317b7bb391b9','b379618b-bcb5-5b76-a72e-dc94201382b3','Snowberry bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7b0f7487-3043-446d-a9ef-7ddaa8457408','befdf4eb-557a-59df-b594-ff3d197f87d4','Giant timber bamboo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'986bf728-4b81-4edd-b193-c690e7863495','f2ba139a-d2ca-5e52-8724-394097e86095','Little Black Shag','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14d5a24e-2c66-4696-85af-0dac15380992','409e2fdf-8fe8-5b36-b225-570f6daefcaa','Cape fuchsia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'940d14cc-855a-4980-8dd3-ae1b58316b22','277866f2-f18c-55f0-9311-7a1ca5fcc312','Yellow bladderwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d29b080c-d712-49e5-9894-0cc6fc58695c','dcee1ca8-6a49-5bc2-a951-ac7e2112e8b7','Layered Cup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ce58884d-57e8-4eda-89b7-c0610eed5880','60c0c7ed-526f-50d5-a66f-041eed8b1029','Chatham Islands button daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3e25e9c7-54b8-46c8-b56a-bb38f0aba485','814a2a8c-8cd9-59e7-969b-c4cd3a15548a','Giant bully','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'09bc142d-87a5-47ac-b4e2-31cc6db8fbd6','c00b26f4-9f44-58ef-9324-2a19cd7406f3','Pau','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'21a6c67f-b57e-4b95-8d93-12b1e4456ce5','8e15282b-1533-5f9c-bc16-cf400c40c57c','South Island Robin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'42cfaf47-f856-4124-a37d-1788d36a0387','0252f09e-cb73-543e-ab44-eda944cf534a','Willie Wagtail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1ef60877-3f17-4130-aafb-022bab0c22b9','f07299c0-0429-55ab-a3bc-741961ae5e42','west himalayan cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8f11a6c-a06a-46ef-9905-5267e76412fc','fbd9ba5b-f3ef-54e0-a72b-b77a809283d8','Momi fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'065894ff-fa8a-4ae1-9297-dd24aca4bca6','942f7fac-f41d-5aef-8651-4e4d652815f4','Piopios','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'78ac1800-71cd-4292-98b4-91a9c79f943d','a502c408-029c-517f-af28-864bfdab7d17','Palm grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a5615d00-5c5a-4d73-96f3-3362d65c94d8','a0649fbe-3984-53d2-8239-d464dcb32e6d','Twin cress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b2326928-8b64-4cf3-bebf-00421920321b','9aab36b0-372b-58a8-978d-c08aaa4079a4','coconut storksbill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5bcbc2d3-2099-4370-b0c0-6958d01b8611','bfe31597-26ff-52cf-b302-d3602348eb43','American yellow ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'593e77d1-0e62-4ddf-b833-39ffae1a5a3f','093b655c-94f8-5ae0-8fa8-ca0c7c372625','Australian little grebe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'590f66a4-84ff-4c63-9441-956c023ac0d7','0a9c0b7b-6e6c-5226-b25f-4d9fc6d27930','Grapefruit (American)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'be639214-3d69-4476-8d89-7d4cdac04218','529211df-6ddb-5218-bb1e-18ba0296784e','Strobus pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3529a438-24b6-4367-adbd-758e3ab5ee7a','0cbd5faf-c3a8-5683-9f08-d2900124246d','Meru oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'95c0ad02-08c0-4da3-aebe-8bea13f45f0d','5fda96ce-1496-5efe-986e-48f6688fdb22','shortleaf pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6b7415ea-5c02-416d-b1c3-90e84d7c49fd','4d8f4c9a-89a8-5075-9b66-1de90d8d66a6','tabunoki','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'70445e88-a5fa-43a0-ae56-37486c7be757','43d72a26-2b2d-54b2-9c52-72a4d2f24483','Moose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ff39bad5-8143-4fa3-b100-c703f43e9fa0','b09aa691-ddc8-547a-b061-1f5a0dbef81c','Bay willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'267c250b-4eaa-4c6b-82ff-da019acedd33','abc5b738-5559-586a-9810-68b0e9004c53','Jerusalem artichoke','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'de49ffe1-6f1c-4fd5-9656-97fa97659745','20a7bf3c-804c-5de7-af1a-4d9b7424bf64','cockroaches','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a1eea158-eda7-445f-a08b-f6f0bdd598d4','bccaa6ac-fdfb-53e3-b377-06df6e9be5b3','Wild serradella','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'11fc8017-38b9-4210-97d1-d680ebb93af9','9aca5d1e-d50e-5e76-993b-6272a1302597','Ice cods','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c3f1cc93-6d1b-431d-ab8b-510513984463','fa9a017d-add3-589a-ba03-ca0a989adaaf','Western Weka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4c692a0d-64fb-4c78-b346-31dd4f6a3ff4','5835a523-bad7-5673-a892-a7eab7a1f85a','Mount Egmont tussock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c1d99641-3fde-4d18-bb36-0d692684d5c8','3b2d033e-4152-5f47-b6d5-c39b832dca9f','Belle de nuit','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3f2f1c76-6816-44a1-9cb5-be2dfaa9ae0c','68b6f305-1c9f-58a3-accc-5fd16bbbbeb3','Smallmouth grenadier','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fac3f74b-0c70-4432-8204-035af3f3c7f4','6ffecae9-c2e0-5f91-a583-1206b3cc989f','Drooping filmy fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'43a655dd-8ea7-415e-82d9-962c231d8429','709ce505-a8e3-5df4-aa0f-42e710166618','Christmas berry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'94d4c226-1005-4a49-8d26-d2cffb42232f','0a8742f4-2456-5d49-addd-f7357028408a','Thripenny','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'828c9341-d875-4f6f-bb3c-f17eaa4f7626','f6653a09-21fc-5ecb-b301-1298bf26fe4b','New Zealand Robin','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f38908af-50eb-449e-8257-6c71c6b484f2','eed90946-ca2e-5ebe-b43a-ac09376f458a','Weeping pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6b98af5b-8777-4c8e-bd17-d873ee9dccdd','eec0a071-52e4-5944-ae99-1d36408be529','Kentucky bluegrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8458e361-162d-44be-beb9-6169f31a3ea6','62081764-39c6-524d-87d9-3951ee92d93b','Horoeka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'8c574b63-f225-4439-b801-6b532f7bb376','c5c84a25-c71c-523f-b124-083ece55b45f','norfolk island hibiscus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f0d1857f-9364-4b00-807f-cea408af7e44','e5770ba6-5c2c-55ec-8920-83dd8c03d688','Blusher','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ecfc4503-84f9-49eb-b347-dc2c2e507dff','535dd320-6d20-53dd-bb1e-cced98663748','Coastal plain willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2b15e7b0-a9fd-4054-90ab-bf53c4966dc7','bff38f6c-65ec-5c46-acde-ea9785d026cf','Myall','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8137f901-4f96-4c41-a1c5-1e124f706724','0723defe-6fbf-5acb-954b-c7e449826092','Dry Rot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22d2dfbe-b8ed-4b29-b60c-55cf550452cd','ca04c2b8-e12e-5386-ac6c-ca1307cc7873','Barbados pride','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6b3a89fd-3ab9-4ecf-a0e0-4898d82d7c0c','43e6db5a-2699-5c66-b3b7-a06e37b03dc5','corsican pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'793678e6-c2cf-4ada-bd60-94c41347ff1c','34e814f5-a146-5fed-b618-856d03fefc1f','Upland sandpiper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf906b05-3651-4487-a187-148773862947','6a1582b7-fe7b-5626-a86f-4d106397188e','Coastal Harebell','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4aba56b1-09bd-4d7b-a29b-392472e0633d','39fff280-7a08-581c-8d2b-91d1b5043ed2','Southern falcon','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8cf9731c-3e16-4133-8a49-00715c52e189','f6ab0fe4-c8f4-5ef7-8ee6-322d6854e832','banded sage hopper','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f12223cf-618e-4c9a-999b-98418185dc67','7b7fd23a-a1ee-5aaf-b658-35e39720125c','Chilean gunnera','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dd8d0181-e2f7-46c8-9fc3-9274cea4fa95','d495f288-c6da-5452-a300-8e063126e374','Corazon de Jesus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c1e942c2-4091-4d62-b1f3-9c3ab07dd253','f2c6bef6-bfc5-5fec-b58c-41718b90c1a6','Ribbonfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1c251945-3949-4057-925e-8d9b1ece746c','201fd475-3321-5b5c-9c81-f9f3d7577519','Red Hills Colobanthus','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0f1ad927-c42f-4b69-8501-9f6009ade1a2','b0e5fe1e-b2c2-5ede-b4d2-92de7c518e9d','Wait-a-while','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2e6fc975-6e0a-44d4-ae7a-cd3a12abe300','ddcf6102-b57d-53df-a8c1-1a23b41ddc00','Small bur medick','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c7a04c7a-ae21-4a37-95ab-15ee361a07bc','12e587be-b7b5-5089-aab6-7b0dabb1a802','Seadevils','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'47ed8b1f-b9fd-4871-ba97-d92b760a8474','60a79610-b7bc-55fe-97e1-c2ad0ed26828','Piccabeen palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'985f0fe4-5f91-4104-8b0b-6fe51923c2fa','4d302449-d11c-5380-9dc7-f0145258edc5','Wild parsnip','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e28434a8-5fb0-4bc3-ad56-b4411ee1a7f1','49b70c4b-a5ea-5e73-9995-27a372e1efa0','goblet aster','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'51eade2d-0e5f-473b-a83e-60966b8bc3e5','5cd1d669-013b-5325-831f-481e08a75e25','Deepsea pigfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b1e5a0f2-783b-4c5d-8c62-33fa9bd9231c','601ef49e-1660-5716-8188-c417b83aa4e3','Yorkshire fog','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'799cfd33-ee13-4193-aafb-b3326faa1999','0860a80e-5d97-5bce-98df-bc9caa5595be','Shamrock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22c95924-5f91-4ad5-8952-ea412f6e3373','a2192f65-3b95-5ebc-8a24-ad47b697e5dd','spurge laurel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'671aabd4-5d33-49b0-8869-26b5978a5611','1c1ab9c4-6c0d-566b-ad8e-09b01f9a6aff','Paenehua','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ca0fa517-b7b1-406c-9a5f-89c3c8f12e44','b3b0e0c2-d3bc-5ccd-aed2-76d11e99722f','Cigar tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6510ff64-0653-4420-b6d4-9097a7bb82e7','a15a500a-a292-5bac-8e48-68c916731889','Chinese brake','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4eec01ba-447c-46b9-a093-c5df11f446e9','f876d870-5b01-5410-b9d2-af07999e11d1','Mediterranean hackberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fcf99eff-fd26-4802-b21c-aa985b1ceb8c','465fcfee-b14e-5ec0-aa98-ea78bfed25c3','chilean brome','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3558f308-9981-4fe7-9071-f651198adc80','0e4d865a-c44c-5800-ac16-e961f7d24cdd','Calico bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a98716a-4f4c-42fc-b256-f915fddd3687','4cad8e50-8b59-544f-be2c-9c8e44253058','Primrose willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1ae86c1c-8c82-46f1-910a-3b4c06365837','5ba5f16e-b73a-5e6c-b406-50e91a5dd8c6','Araliaceae','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8018a99d-424b-4216-9dac-c6213f1be187','372bd656-86c7-5360-9ee1-134e219386b6','scrobic','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e7cd12e6-b0d0-4bf9-ab76-8a6b0124ff2e','e7ece6fa-f762-5c1f-9ab1-735f0c17a9b9','karakahia','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cc8b6824-1234-4b7e-bd68-32cdfa13459c','a2b686b6-0832-5933-9881-f961086d98c7','Bog bilberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'89589cfc-a82d-4dc2-b447-299dc81f4461','9f311877-8256-5e52-b699-2e4e2b3a60fb','large-flowered butterwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9d6a758a-8d70-4fb0-b4ab-b9b3efd4b06c','cb57949d-d755-5df7-aea3-808273eeff33','Pūwhara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a7a34caf-4bc3-4866-b9a6-26d68f208d7a','b7008810-4edf-5abe-9d84-baa1f7a741d2','Australasian coot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'41497dd8-aeff-40b3-acc1-08c1d7479c2b','0f591eb4-8acb-5922-b288-dadcda5a7743','hairy birdsfoot trefoil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cc16a639-94fe-4b39-b4cb-7f5e1d35e1de','ff0bf9f9-566d-552b-b444-1aca3385d4de','Restharrow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'54ca1892-a898-4704-bbf7-2d302bb24ae3','285370ed-32d0-52c7-ab6c-15241a075d27','Queensland groper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c5fc27fb-45a4-4733-bc3e-ce623e79982c','483624d0-469c-551b-8721-cd4bcf4f2b10','green planthopper','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'48ebef4d-e42e-41d0-a060-8b6b80065a20','73ac5ea3-b47e-5062-a62f-a052fd7c0ee2','Alfalfa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6ef20dee-f264-4af5-87a8-aa86d14be96c','0411ac88-d935-5058-8a20-80b33f4fa67f','Bowles'' golden grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b0d0ab9-bde9-4b8f-b3b5-4f5f8d463744','09637056-289a-5a83-ae10-db6a697f28c9','Blessed thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'381c525f-78bd-43e9-8390-c14d6ed4f774','8841dd50-eb9a-5fc4-94b1-6adfc0282882','Jerusalem thorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'af8c241e-1bf2-4767-af5d-7b01c947e73b','fa83a39f-22e8-564c-8b35-f567210a61fa','Neapolitan medlar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6940a90b-815f-4591-8a89-96c6b649c6f6','703657ec-65d2-565a-96ba-2276786bcb9c','Christmas cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e5411805-5def-4c11-90e6-169308c1b368','0057cd42-8e54-535f-900d-4dc0ffda1a6b','virginia creeper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'53821de7-9a1f-497e-9293-f0f720456a5c','89ea447e-021f-5b11-a1f6-97a210025d96','emperor moths','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'930d449a-ee7a-47eb-971c-43a97eae20ea','a8c1f3ff-0270-5666-b7b1-82581a25ab71','Kauri Greenhood','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a494ccf7-3c8d-4a1f-a356-a74f6d294399','39eb0e1e-e546-5654-8ace-9eb1c33bcda4','Yellow vetch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'07cb6c20-09d8-4638-bf51-bb10c226fda5','39bf4378-5822-59b2-94a8-97e77c335a0b','pomegranate','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eb2f65ef-4671-4ce4-a14c-05d22020ee74','928d3d22-9f35-5948-bded-b301133934d0','Australian burnweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0d299eba-30bb-457c-a11e-c1700f3d1c59','7aac580c-07a7-5d44-996e-74b5f77e9f07','Pale Waxcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'02acf479-d236-4343-9767-137dedf1d92e','38006f0c-42da-5f28-8da7-66ae7f4efeaa','Pixie caps','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'53e63d38-d306-45ff-88ff-9789f0271543','14d01443-d089-5929-af54-39d347cff52d','golden ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7764dc18-da78-4b38-9551-c90be368fb36','e15b70eb-f420-5ac1-b49d-5976b6189ac7','Prunes and Custard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26c0cb48-fae8-4005-a5d4-a529a552ff4f','4a7dc651-de67-5e8e-b86a-377c740a26df','Splendid rockfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'53b88c73-02d7-429f-a570-a604933a6078','ba080c7e-dbd5-510f-8a78-687eba71311f','Tickseed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d7908fe0-e51f-4dfe-a9d8-9007e848e49d','01484173-02fd-51ba-a68b-b7e90f7ca7b6','Sweetshade','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7bcf1ba2-79a2-4b79-ab82-2613b96e6856','d001ef61-50af-562c-824c-0346e1f0e8ff','Southern Japanese hemlock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e289f213-180b-4a85-97c5-f6151907eeae','35866b76-ad39-5b67-a760-50d30c42334f','bee-bee tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c5723306-6bbe-4d65-beaf-be7a9d8b3062','b9030f9d-77d6-54bf-bc5a-4be6c6e1ccac','Royal Spoonbill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'471e3911-9838-4d9f-b640-e43824865e55','eb56028d-73ed-54c3-b2fa-e8832d4874a9','Cow-wheat Clustercup Rust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa5e1a0b-5be2-4056-bf26-d6f1b88a1d05','b4b3e6f2-8754-5f8f-82c1-721a619fd615','Golden shower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'59df5305-f5b1-4fe2-a05f-12d156e5ea4d','94f0bc0d-c888-55e7-a529-bb20c9587e5e','Silver tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'637680de-1c30-4092-bb33-b8ab2e1bd7f0','61f173b0-caed-5195-ab9e-b8e21d70c469','Swamp paperbark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2d93fd3e-8f80-4b24-8e71-cd634eb21ebf','fc6fd466-2840-5fd2-b731-4cd809a27c9f','Tōtara tahuna','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'0b16d5fd-d9fa-4285-8804-c3d0becbdd28','7770ec41-e525-50d4-a200-81bf9b664b82','lucerne looper','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9736ccb2-3092-4815-87b4-db2252d2dcc9','ec24956a-de36-5ae3-b1c5-05ea118a6943','Strawberry-raspberry (NZ)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'517b5ae1-5ba5-4831-a78c-3ad48a7690d6','bbe4850e-f274-5794-845e-7f958deda0ac','Flame nasturtium','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c653ce5a-91f0-4c3a-99a4-c38e20fde115','7a56f137-0572-5ef5-9a0f-6282de23f5c1','English wallflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a9b7a376-3c3a-4e58-89d2-eff5baa9236c','0a5d7542-af39-50c3-b197-e776b3f939db','Soft-stem bulrush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'525a3690-48a1-40f3-b4e0-6491aab71b0f','43722967-4850-5290-ad21-ed64c5065923','Sally wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5f704f37-5937-4cc9-8c64-1d3ba4cc6d34','c2c57cd6-12cc-53fc-8115-7b820b6ebc3b','capeweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aa61ec8d-f500-4aef-bcf8-a1afaa2bae10','96c23455-6a5d-5e9f-a6a5-b8140ed0d3c9','Bobwhite Quail','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'63284d0d-53c2-468a-8c44-d4b04177df21','2f722be1-004c-56e3-b9c7-c9fde4852045','Large-flowered evening primrose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3a7f0a20-17e3-4836-b286-76cdba272bd2','d01d3e8b-3caf-5e3b-b181-4eb6c195018e','Tōtara needle blight','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'99899a82-5c89-43be-831e-717c7671e942','68893801-6723-5bec-899b-15a26fa66f35','codling moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ffcced13-b595-450f-9235-a98aeec9529d','1451dfc0-1373-5854-977a-48c5f9df2b90','Silky Pinkgill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3e39f66f-1bf0-4fb8-b6b8-62c90018719c','5fb0f216-673f-599f-9e0f-2847b58b532f','Grey-tailed tattler','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'17c6657d-7fbe-4f40-8df8-fbd3bb342478','734c9b79-e28d-57aa-b1c2-124d7adaad51','blackbark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c1a78f1c-9baf-4115-b834-aa7e50185bd5','8b2d91be-ac48-55a6-8dd2-65585a6b3170','yellow bristle grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'251dfe96-308f-4097-82e4-da0764f59436','e1c88a03-15ea-5b4f-a1d1-c60b306be39f','Striped angler','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26ee1ddc-2f6a-4bb2-ad88-f423d0521b68','2d3b9834-3e35-5f06-bfce-905527dc0f36','Darkbanded rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cad5279b-4aa4-41c9-b08a-a5171a0ccb40','fb330d1b-60cd-55ce-a69a-dc9a81937522','Proliferous pink','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f1f006c3-ae93-437d-89be-309130f812c3','674b1295-e09f-5fe9-a2f8-6620f8e25540','Pacific blackberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1e1a9b61-4d16-4d8e-8d4d-f8f277eb2a2a','050b4cbf-4ce8-5470-a539-ddbfe940f349','giant velvet rose aeonium','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8dfb2c3-f5ec-47e5-9806-d2ef9e501d5e','ffd589b2-9123-5908-84ed-0d0d01d6f160','Hong Kong orchid tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bd503220-85f2-4c30-b56d-acb9eee5241d','1dd2d832-3fb1-5c09-9a3f-2f1fa4c8746a','Raunui','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'2d2cbb75-26d6-4b53-a667-4804a107f514','d97606ff-9e76-5e3f-bb7b-c0ce09d8e75b','shore bug','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5e4a0224-096c-4623-a50a-86008900ca8b','fbbd7579-6972-580d-8d1b-7e276b70f5e7','leafwing butterfly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a9041f45-e4b0-4398-b56f-b71d0b705f9d','6c91d9cc-2c56-566f-9ce1-bc93e16d821f','Tī papa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'eb39aaa6-6cfe-43ee-9b43-4b83bfcde893','612e5062-cec7-5ba0-ac71-9dcd8319667f','Golden barrel cactus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'68b78be4-b195-46fa-9e89-042ba96fac26','ba695454-0f9a-5548-9d71-3e6091ed998d','Black datura','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'90c4f51e-e6c7-443c-a112-61008514cb9d','d6e13c13-a125-540c-9042-19ab2a9f5709','darkling beetles','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0b54b3de-1994-4b24-bb9c-5b4eb2874763','8d6a535e-cbb7-5e7e-ba72-dadd3a6a9566','dwarf comfrey','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f843b3c2-f176-492e-8867-6deb18d7ca26','a5d28ca2-6e51-56e7-808e-1c8966c5a4cf','Pig lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8efb8fe8-4b53-4327-8aec-c627cf208ba5','8c9dbed3-2113-510b-b5cd-65728455ee1c','Common fig','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1f621045-06d7-46f9-adc8-bd860c2dd991','0fcbb962-be37-593f-91e9-62961719bca1','Indian knotweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bb7c639c-63da-4194-ad57-a2858d1f38c5','33b0ad26-7e4e-5f22-b5ed-ddecadb16461','Houhi ongaonga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'471d0677-83f3-4aa5-9473-ceed1a255216','f5319bfa-46fa-5e0f-ae81-7aec6891db20','Diogene''s lantern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ff5c749c-5a42-446d-a19e-05f84986da79','635b38b7-d280-5680-b355-9882759703af','Bristle tussock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'96301eb3-ee78-4afc-97a4-b5bbf8cb7ab0','e076b215-e662-5bc1-8f3b-822e5aad81ff','red-headed parakeet','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'37696a14-30ac-4c24-a1f1-7791fcb28404','3cdfa886-36a8-5e95-97e8-348dbcd06800','Purple coral pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ef867bd8-dae7-43e2-8523-94b97c240926','df31872f-f633-5714-ab93-284098cf82bc','owl-parrot','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8a85873a-a1a3-4334-8d86-a3902a4bcaf7','1d6f6538-c8f3-5672-b884-e9ce82a3ffa5','fennel aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5bca9cd9-fb59-4daf-ba64-611fbc112712','c0c1fa8f-784d-570b-9ecf-75f372cff130','Putaputawētā','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'bc4798c0-73ce-42ca-a362-8db9099e294a','c696b76a-1dd4-5c9e-8b30-15f8b65181e7','house flies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3f5d770e-c30d-4001-a27a-101a4d1d221e','28f37a03-ca9a-5adb-8499-af1f03c7be6d','Tibetan tree peony','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'83e27980-ab2e-42c8-b240-28af9f8a9b21','2ceaa2ca-b4c7-5dbf-8ffa-64bcf7f4f3c7','Saw banksia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a94c462-8da7-41c4-95df-746c27d0d806','9978198d-5bc0-58cc-87ab-25aa7bb7ddbb','Carolina jessamine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4df99d2d-705a-4a2b-be15-17922dea83a7','257fb4c0-686f-58d3-a585-6c11860ea6b9','Livebearers','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e20bc4de-649b-4f45-bde8-d74f55c33051','48e18b6c-09d7-5688-b3ac-4568837b180e','Chatham crested penguin','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a809d048-37d6-467b-9efb-8763f7472dea','53725d2c-d624-5b5d-87b0-31cfdce67983','Floss silk tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eef8ad8d-0615-4fe6-ae32-ac96a64d4a96','8e837ab4-1422-526b-9fd3-8dd05994f1c3','Chinquapin rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c159230a-e48d-4a98-a792-c5ef683e6bcc','6a3e88b0-f1f4-5f10-93d2-52eb52c1afad','Crenulate skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6d126350-af01-4494-a586-51d8fc435483','cc46f9e3-12f2-5c23-a715-5807554ab526','Kotami','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'06596d2f-9791-4f48-9eab-11f89b0e50d0','33429544-c1f8-5e87-9b77-6c437188f493','Voodoo lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c1842974-7e35-44f7-a2c6-173e4a6a7192','7a5e1207-ef0d-5149-ac8f-9d2dc22925a9','Kawaupaka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ad54108f-e168-4ed2-b886-de5b217a9f89','2b3afd74-2c67-535a-b6b1-d3675578885b','northern armyworm','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3d598dba-2459-4c4d-ba8d-a50620514400','3d6c7c7d-6d5a-5dd3-8eaf-c4b7854004a5','Indian date','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c999a0f1-5156-43db-b9fb-c6e250e75650','679472de-3359-5cf0-98d2-f37e3eb9a46d','Cherry plum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29b8b404-06f3-4773-847a-c09186932ff1','5f92eeab-ca89-5414-9a9a-64c6de24470a','Bamboo spike sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0f25a4a4-1ff1-4f25-9319-693e3732e119','ec0c5906-17a9-59fc-98f5-4703be58b032','Cultivated strawberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a2fdc1f4-f6e4-47a0-b5c1-9374fc1b91f1','357e2753-55ba-5548-ad1e-f89a62466752','Witchgrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28a10404-182f-4014-99c7-7822e6fe6cac','aa33a19c-19b5-5bf5-909a-94002d35e4ad','southern rata','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'08f7d025-28b4-4586-ac54-7f568f6e43e5','e302e8d0-ab9e-5924-a7f3-cbe7a15f5adf','Lousewort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'87ea540f-96d9-4408-8603-fbd46f5b3f32','96921268-7eec-53b0-b3ae-2766f42a497f','Meadow pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b732363a-f42b-4574-b7d8-b44fef6916ae','441c5fbe-1503-5ed4-8352-59e845be30ed','Ulluco','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5986fc82-2a48-46c6-a9fc-f01d1caf23b1','15ad08ee-2562-57d1-9b41-76839a2649e8','Bengal rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e4b4deb5-76c2-4be5-9903-1c641a5bf30c','9553195d-a772-5252-829a-fd72b0f5d326','Cuckoo-shrikes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18e827d2-ff24-4e93-916f-df6913318331','4cfaad8a-d41d-542d-a604-b1fe6dc2f68c','lacewing parasite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'89ab1968-534f-4c8b-8d53-be63245c4e81','6b009ec4-46de-531b-90ad-4a7ab14f386b','Common duckweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'75b8c351-efd0-4789-b7f2-68568114deba','57221675-ea84-50c3-a582-be785e0534ed','PCP','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0eaa0f2c-c3d2-468d-9d4b-75d26d8a1d8b','a70f2056-e530-55ea-bc6e-1b42d51cf75b','Salsify','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4ca32f9d-2b45-4269-bd1e-88b230d5f19e','85cd2ce0-f416-5558-b280-6c64013b75e4','Remuremu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5183c939-c356-4ac0-bf24-7eee0f88d6a7','0885e67b-89c7-584c-b9bd-04b2d9801acc','Bush allamanda','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'64cb646d-1644-453d-be5a-21deb1d91706','2bac078b-8a6c-55bc-8262-c0c51b0e3a65','Wreckfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0e032824-5907-434a-a446-8bf13d635c68','0419bc59-5889-5c2e-82ee-c8476d3a9dea','spring porina','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'02bf3d87-738b-4cd7-8a31-9b90e70d8bee','3238a97a-c09b-53df-a9bd-a2e327e3b68b','Bull Bay magnolia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'68ed1a78-8121-47a7-906c-e59f5ee62f94','262de401-4ece-5e33-9d6e-27ba5d03021e','Kingfishers, Bee-eaters, Rollers and Allies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f59cd1e7-386f-49cc-8445-1daff6df12a0','7fbc1f2d-752b-5f24-aab2-da2aecfe7aa1','jointed rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'06895eb8-0c03-4882-9b5e-76470b10d2b2','a23a6434-a870-5c56-9680-1f707102cae0','Hūpiro','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'942b974f-d0a4-4cd5-a3bc-df8f1e92b7f4','22fdcfee-e8eb-505b-bb54-9c9f84475526','Butternut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f9a14d93-41bb-4116-8262-3621f2ac4a9e','37f8941f-a3be-5ec0-8d44-a02ebeee5c8a','Cape crassula','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f4602c47-3b4b-4bdf-a885-2c2c394d161c','c4d129f0-0b54-5d07-8820-6d84b3af243e','South African bottlebrush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d054b9ac-f95c-4d56-9adb-b588337d0d2d','620f714a-1f1f-538e-8b37-5f5b811e434b','Kōuka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'08c54dad-c885-4aa4-8af9-1a2241dfde9c','d4f88b2e-19f7-53b5-bcee-a51d1d83686c','Subantarctic carrot','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a4accee7-502c-479e-848a-fe3ca6e99adc','cf2626ef-01fe-594c-b036-abdf2ca2d6a2','Popcorn bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa337bec-c454-42ed-bd5c-bcb680f4d089','6be01fb5-1b80-58ca-8f8a-cf2c30426827','roroa','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'799cfd33-ee13-4193-aafb-b3326faa1999','900c9b63-17b8-5f79-8269-6369ce5770a6','Low hop clover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'13e37e0d-f2a7-4f6f-ab79-2e2882f2f624','3c25b5bc-8d53-5cd1-aefb-ae25a2a007b1','Soursob','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b5b9c60e-9d28-4c32-9a53-72873415c90e','f47f034c-7be8-51cb-b763-35c2c139aab3','Petty spurge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'215e5d40-06b1-4d9e-8d5a-c9819f7a99b0','01172d61-fc97-5ee3-991b-fd4bd54806fe','Panic grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'82e4956c-4755-440e-b2e8-c1a69b8feaf6','289559cf-70ae-5cc6-834b-2d87db8f945e','Westerwolds ryegrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'906426ae-4eb1-4b03-a23a-7df34c777b8e','b5934f39-2acc-5c91-b5f7-89defb106ea0','California bluebell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d700a327-55d5-4acd-b055-a621aa1f84a2','f146f760-55f9-53a5-98a1-ae6c910de9bf','Tara','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e61f406b-b04b-4ed5-9ed1-6bfade65ecef','f8040d3d-0e96-5c2f-b43a-6a9798155122','New Zealand mint','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'56d965a1-f21d-4d48-bcbf-8cb8c474d592','87274446-4e42-5cfc-9edc-0c31bbf1a572','Turbot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3c9815ab-f656-42c6-910f-f7c5e9a43c0b','3fd32fe4-02e8-57a6-8d92-451c68ecc0c2','Roughskin dogfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e6b95943-25fd-47fe-a987-4164f4104bb7','0704b9d1-fcbb-5c3d-8820-f3ab138e4ef3','Southern hakes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'654b23e0-4b97-4b31-a1ca-5444404fd419','ae4e60bc-b001-5fc1-bfa0-d0a2493d270d','Yellow sweet clover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'184b0e6d-ddb8-43b0-beb4-881c6ce62543','8a3f9437-d1d3-52ac-9624-90441f42eaed','German garlic','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5ac938c4-5f97-4346-8f24-3a1de20678be','201369ee-65ae-5234-8542-6385a1e7ccd1','Twiggy turnip','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14474bf1-f08d-42bc-bd95-9428fd971a70','b543a1af-0d06-59a5-a228-1296180d70ca','Crenate broomrape','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e7e72655-28ee-4e33-bd0a-fd3f0f93bf81','8070940e-c89f-5dbf-a4a6-eedbacf28e98','Garden loosestrife','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'188f1e9b-4085-4797-bf46-fe7a9e126329','bdc029a0-0241-5a6d-bddf-9bb61e3ad694','tussock cicada','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'296f6c4a-e442-477e-abf7-6daad38c800a','e4bb672f-9672-5144-a1f6-f7f9fb95cad3','Mairangi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'62d05fd9-1f52-4f20-aedd-689dcd68a62e','efdbe539-8e10-5184-b03c-1e6b442c0f35','Peppery Roundhead','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1b02171a-a0da-45c5-8e1b-c60c87676f9e','55be26be-7c03-559c-b104-7a83dadbdcb8','Padouk','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a4f1769-27c5-4565-a194-919da03bbe0d','738428e6-f47e-5671-ab15-09034a7e5dd8','New Zealand passion flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3cfb139c-8376-4077-b156-e12eee3d6cf7','1f24c2b4-9ac7-519c-91a5-c7167d92d582','Grecian fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'be9890f7-7ed6-49d3-8f04-28f907ac04cb','5fcf443e-8ad9-5111-aea4-145b1e00fae9','red beech','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0f628572-0c83-4cde-94d8-997bac6dfac6','477b4892-0d55-5b43-b66a-2cd13dfc9540','Blue morning glory','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0b76546c-b6a7-4669-9a01-57bfe24797f0','da3abc8f-875c-57bc-9557-92fc99ea5c2a','Higgin''s curse','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1cf4e515-5287-4794-ae86-9027cc624057','ce09dfb6-7687-5809-a20c-88eeeb40bc39','Southern cat''s-tail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cffb08f1-1284-4dd0-8064-2149618f307b','7d3b36b8-4894-5d28-a824-a45c23670078','Prickly deepsea skate','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ef5e3a42-d45b-4762-af99-0544897a33c7','a7178822-4606-504d-9f72-b8492b152af6','coast ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9cc93e2a-6c26-4a91-878f-24950363080d','df91af78-9d86-54e7-936e-76a4890d0459','Little mouse-ear chickweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c7a434f2-a5bd-4ee7-aba5-bc4155c4d0b4','8464dc43-b862-570d-9642-3096f0f98b75','Maidenhair tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b91c9295-c89e-4073-90cd-e4269da2119e','7347a0a0-d3bb-5fcf-a480-9cf4a1b510f8','Blue sweet grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c516755f-3b00-4216-afe3-0e43c2cc95ff','0a5cd6c4-8f97-5516-9d7a-053cd03424fc','White smelts','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6266f5b9-054c-4490-ba32-05914ae7f304','c782f7d7-8e47-56a0-9635-7db9be037db6','Chatham Island Tomtit','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'681fd7dd-a891-4887-ada9-2d92c83b128b','65c463dd-ed70-56b0-a014-dca1374cd681','Yellow pond lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ef1c1fc-077f-428a-a480-96061418316a','0e33c232-7418-5fe7-b7e8-ae598ffbfcb6','Orchid tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'058fea2d-8983-45b2-a47c-38e5b8550afd','6e92374d-be9e-50ff-8ac9-6347c9d798c5','metallic green ground beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1743abde-51e8-47f1-8b99-07ebe371c859','2d06cc2f-8af2-5df4-bc83-919801e502b6','Coastal tree daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f1002d5b-b8d9-4fee-9cc6-164a2ddfedc6','9505b256-02fc-55d3-afa2-d94b6ecdc8dc','Kāramuramu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9e6ca198-f004-4427-bf52-9ab96ed62f0e','51bc2878-13e2-5e0b-87d0-59f55baebe05','Wheki koao','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'cf6047ed-d06f-46fe-b1a5-f0154af6598c','d699a23a-db22-5118-a6c5-de6420f3457b','Peruvian lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e003d373-e48d-4947-9ee4-764919c4580c','5e9e9754-0a95-513c-b38a-dac0172da38c','Marlborough Sound','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'50c46aeb-e0b0-4af3-b6f7-b5a076217df0','022240fc-adf3-54d0-bc33-7d45b6af39da','Winter aconite','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'de4b095d-8947-43da-a89b-9df6661a1ab7','63f52a94-c33e-54f4-a543-e651fb955abd','Pelagic cardinalfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aaf26e9a-bb22-4bb9-8594-634596fd128a','939adfef-e39f-51fc-ad21-9a30a6cdccae','Phragmites','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'847967ba-52a1-4f1d-afcf-26bf07423955','72e2121a-380a-51b5-a9c8-ff67834b4e0d','Dune Brittlestem','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'89df6442-da2f-4d95-8e7c-925f9b6b5484','d62617ca-d533-5d88-a182-c0b9432da8ad','Blueing Bracket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0408c221-fdfc-4ad6-a618-0de6f73a816d','f4b516ba-e89f-548b-934f-14c5f73d095c','Quinine tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'92f43db0-8910-41f5-a760-34aa08154c76','ea5c4e02-e610-541d-8187-62d5360827e9','Yacon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1c2532eb-455c-4584-bdda-e43f91c413ce','2982c705-93a0-5a17-81ef-0c2e7cf656f0','rat ear itch mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'97f669a4-9807-4ff0-8451-720b13f47a31','5f931282-a1e6-516d-bef4-5ca4dc5f293c','Mickey mouse plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'958788b6-6b6a-4c63-b4b3-a9516b8c5fa3','ddb16f65-f733-5756-bade-4f89ae105974','Small nettle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'509fc255-7aaf-4579-ae56-e8456ef2efd6','628cbb24-6dcb-5253-8101-f72fb2e86942','hedge abelia','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2511fd08-a8e4-4ccc-9554-94a95b0f63fa','f442d06e-9b8b-5848-965a-faf7014915e2','hybrid black poplar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'90947483-2047-432e-9c97-396c3012849b','f7446275-cf15-5618-b51f-99eda6303d8e','river peppermint','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ff30f51e-4e3a-4241-9582-4d0a372b2a59','ea165a59-97df-56e6-b853-4de45531855d','pink toon tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7d7d7c68-baa8-4908-bdc4-b747950f6318','05879c98-3e30-5a3c-8c00-1c4965d2f7d3','House cat','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9c783c85-8c06-4cdb-8d0c-96073b650278','0c3ce44f-242a-5291-b288-a54e93782683','Retireti','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7bbd26f5-25da-4753-b7ba-ec1bd28f104b','bba37e42-6a7f-57da-a198-d2c3b2c62b7a','Sand stargazer','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d272167e-1d85-4609-a9a7-962fce4b2f25','20a4ee8f-2397-57e7-82b5-6a956ffad574','McMillan''s catshark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'046e1448-87f7-4ef3-b2af-6eedd83a5588','627b0908-5189-5a62-b9d7-aac9962a6312','Clustered fishtail palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'be9890f7-7ed6-49d3-8f04-28f907ac04cb','0618e0c2-e7e9-5f47-81a1-14629347df06','tāwhairaunui','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a1f2faa1-0b88-4cc0-899e-7e088adbdd3d','a52648b2-0225-5776-933c-4174dfd80880','Cut-leaved bittercress','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'891072f3-de9f-4e2c-9fc5-b2a1b39ebc9a','82b8726e-40f5-537f-8a28-2a2c59e9e244','Mexican fire plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a598972d-2946-49b8-99c8-37ba9f06c851','d9a2e59d-7a36-524e-a980-975c50a3fd43','Finestem needle grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'71fd5bc4-d2e7-4cb6-83ac-7ae54e77a606','1561877a-023d-5f6d-b787-fa8b2b88351b','Kōwhitiwhiti','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ce566f2d-51b6-49ee-8e21-758ff24cf379','600094dd-dd42-55ec-909e-f38661426d2b','Light-mantled Sooty Albatross','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a479d2d-f66e-4e80-b8f0-0acf58f73645','ae83891f-e6e8-5cea-a65f-c78a53b78b34','Chufa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'869c9831-9935-4d9c-baaa-ce216ffd1163','a7ff0c08-8ca4-5209-8a0f-2524f85fbe70','Foxtail lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0cc33579-2f9a-4b51-9d10-97cdc5177ebe','fe0a693a-3bae-5b61-aa9d-2346cb904b41','jewel beetles','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b49df49a-e1f3-4510-aa10-dae829280974','18a8767d-ee18-5ada-9183-5e02359d3bfb','silver beech pouchmaker','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9b995f80-8007-4815-8837-64a3f61ba004','2b578b0f-a863-5b18-a850-55e0dea6306c','Garrocha','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f232999c-8a16-4336-8847-b83cbbe561de','3f1e007b-8159-554b-841f-333a231afa91','Kuro-matsu','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e538513d-0a28-4933-9791-4fc808085936','6429e2da-366d-5b45-b0d8-17de859ff026','Sandpaper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a7ce99d6-6ffa-4f75-aab2-e36cae9a7f22','dbdcf6e4-4382-5ef7-87e2-d05e64a7b779','Grey moray cod','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bb5ae25a-8e0a-4184-aa86-aff654a44d13','4254612b-5882-57ae-ad26-8c83481c67b3','pink keurtjie','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ca714bd-3811-41af-9a05-8bdd98b0a2e5','9f507808-7e1c-59d6-b963-6cc38b06f96f','square-ended cobweb spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ff656805-7ea7-4ba3-9823-fb5d28fe95ab','91842309-b9c3-5574-8765-47c7f243c4aa','Armand''s pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'929b26a7-7d65-4877-985a-cf2dfe530370','06b51dbb-336d-59a3-9d77-cb6898f74a1e','Wind poppy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'75148027-b86c-4e72-b202-e59bbc9aad73','d57ca9c4-9e4f-5d58-8d88-cf56e50957e0','Fish Hooks','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d0e448f8-1ba7-4ff9-b032-4ad730c68fe1','e519eb1e-17cb-52ec-a119-5bb1e6ff174f','mallet flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7d03f0d5-55c0-4b22-b9a1-110addc00d91','3c7bad51-7976-55f9-a0d0-22a9985d05ea','Taringa o Tiakiwai','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'fd04d8e7-f116-4cc4-9e8b-fbc96e254739','1f8c5598-487e-5f61-8b30-167010a74639','akeake blister gall midge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'66d75e66-ccc3-4acc-9dd2-f94cdbc2103d','9d697903-419d-5b96-8ba2-05e3e2f95e00','White duckbill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'497ef520-02f4-4cc9-baa4-bfdcda893189','fde57e7a-2352-57ca-bacf-9f304b368afc','Spiceberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c3325ca9-21e0-4ea4-b1e4-d2144238c3e3','a14388bf-322c-5dc2-8e1b-60bc746357bd','Hupeh rowan','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0a18ec3a-e7e3-4bd9-8611-a6397c78c990','4008300e-e725-5e54-83c0-bb4ca6c673d6','Caucasian clover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b681b91f-923d-4714-950a-3377edb17343','83887853-204c-5c09-91bd-33d70813f42f','River maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1f8d15fb-019a-4473-94f9-f4549f751c7a','d25fc800-e543-5127-b04a-48203bd6e245','Broadleaf willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'be57a4d6-5aeb-45d6-ad7a-055835947e9a','0fd5183d-3341-5789-b500-52bedae94886','Blowfly grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a943398a-c0d9-4a37-8b94-868d6530c386','c5f7c182-1d3f-51ab-af65-fbf59535f82c','Cathedral bells','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e44e148e-7cb5-4a55-9840-546d76ac49e3','2343eee5-51d0-5d6c-bc37-b58ee6c65a0e','Myrtle (NZ)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3e517b5f-91c4-4042-8322-ceb1998130e4','9de3e4de-e8b5-5229-8297-870e6e4dfbb6','McCann''s skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bb7c639c-63da-4194-ad57-a2858d1f38c5','abab3149-d72c-5ec5-9545-b4ab559dc9a9','Hoihere','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e6d59d5b-dc58-4f13-8dc4-1d9a9d81a081','61793d72-351e-5f0a-a192-6bc16d32dc46','Camelthorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c8c6f934-93ed-4ccc-a074-230fcdf560de','2c4eb38c-080e-56ac-9229-3c887ffd0ba0','Cuckold','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ceaf882e-1d54-436e-8ea7-894c546aea7a','0a741f00-6d2c-5278-b538-0ff8ca100174','Marsh willowherb','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a0254d41-bb5b-4e6e-9deb-0fc171bc1a18','0e0de5c0-ff70-57ac-84b1-d6f29f14c8d7','Māwhai','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'947b9611-48ee-4d75-8938-5a0206eaca8e','5c69b74d-6da1-5893-a06b-5fdc7fe95fd7','Manx Shearwater','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'afd3e6d3-8424-4ae1-bc7a-5881c3453eac','a352141d-943d-587d-91e5-26a4da9b4a17','Eurasian Coot','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6522bef9-aa12-4872-a702-d2692900861a','852613f8-e53f-5170-9ebc-cb63f2daa90f','Elephant''s foot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1231aa43-9cce-482e-ac0e-84d08cf4c312','7c8c4498-af24-538f-b33a-17630402b617','passionvine hopper','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'75dc87aa-d16f-4f33-9738-df5fa635812a','77c39165-978b-5e0b-980a-3a9dee7b38dd','Hanging spleenwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bfcb50e8-136d-43e4-93d2-2f8b1613859e','54a6d738-1d04-5381-8984-b88a4c3eae2e','North Island Thrush','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'30457951-4a78-4859-9853-258474ff62cc','a257ba31-d453-5be8-91ac-f677dde67e2d','Narrow-leaved arrowhead','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5a4adfc1-3472-442d-8f24-93b1f78f04db','28075bd8-d0f6-5ed7-ad7e-7b87754bb5e7','Tobira','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7d03f0d5-55c0-4b22-b9a1-110addc00d91','142ca74f-b3fb-5930-b877-45a895c7ebe3','Keka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f5d16375-83b2-46bb-8993-f03d547fd19a','fff05fb7-9ba5-5786-85ce-e1cf96c064eb','poroporo fruit borer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a6152807-8eba-440a-8dc2-791698776e02','1521753d-facf-5fad-bd58-ca09b478632a','earthworms','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'18127928-bf02-43d8-a671-d983f0841f70','9e654997-cb35-5bad-8759-0e7fcd94535c','Andean wax palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a98424a8-2812-446b-abef-ae78b5db30de','5fbe681f-41c3-58d9-ae73-de6f095f1e11','Stewart Island Snow Tussock','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'291c2555-0691-4c8e-a2f5-c5ca52aadb39','abb8b51f-91bb-5eb0-80b6-72f6d0444313','silvery vagabond spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'96301eb3-ee78-4afc-97a4-b5bbf8cb7ab0','c9869c09-07d0-5139-9d9c-79548732f1c2','kaka-wairiki','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f461df8d-b27e-48aa-a293-cf7c92a23ceb','7b0d77e8-61aa-5646-b3cf-825b8f89ca11','Climbing bell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cdf91390-58ec-49d5-a772-9e5219b263f3','401784c8-62f7-53c8-b72c-2b35f1a7dca5','Coastal eryngo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'42be12a7-44a6-4137-a350-73d937bc0492','1b90adcb-83c3-542b-ae66-4dd7f58a7494','New Zealand thrushes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4eec01ba-447c-46b9-a093-c5df11f446e9','b61cb35e-d365-5f05-ab8e-97aea7e4ebad','Lote tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bedc11d8-7a57-4f29-ae95-ec3cae6d9e46','b626ea29-1720-5da8-a17c-a8cc64ea96cb','Twiggy mullein','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e29277e6-dd7e-4574-8133-b466f94e850c','a27f3055-f440-5f92-84be-64ab7172868c','Zebra haworthia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f1413b66-e869-48d6-80d2-a3832355ddd3','10a83c4e-3ef3-5cba-90e0-2f912bd072f6','Orange dragonet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2b15e7b0-a9fd-4054-90ab-bf53c4966dc7','14947efa-9add-5177-8342-b0e1676c3b5a','Acacia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'47c6c6aa-32a1-42df-bcbf-1de67937f6bd','d120ba60-785c-56cd-ae09-504d6498cb8b','Date palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'49a012b6-c3cb-45da-a6b3-5ad80d067a99','f72e9113-f3cf-5183-b237-1bb120c05537','Water plantain','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'537ddcba-7ff0-49ce-b551-90e9db1405dc','62c8109d-f884-5e95-91be-724c6e23d051','Dart gobies','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cf74bb79-a679-4e29-b572-5a4272d2d8cd','4773ea27-d314-5420-b768-9bdfaeaba347','cattle chewing louse','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9f33bb5a-1f50-42a1-be20-6a4cd7359780','20a7d06a-744c-5cd1-b870-c27c5ce2b057','Manta ray','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2c7cdce0-f350-452c-a7ea-dfc23401a4a8','f7c6add7-c3a4-56b0-9711-d9b96cad8ccf','Hen & chicken fern','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fca8aec5-202f-4572-baba-11a932e5ba94','60b39f96-f1a8-57c8-97f3-601c9d3a5b88','Tī pore','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'56d2272c-7f3b-433f-b525-31470f39291b','59c3a6e0-9246-5ce2-93e6-9e60e50148ac','monkey''s hand tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6ae42b5f-2e4d-4111-92fc-68703170cd50','c607d982-a560-5056-ad83-81414ae02c28','Hairy alpine buttercup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a800d053-a334-477c-90a8-e796631062bc','b90d0709-8d41-5692-8086-7bdf5ab0bcff','Butter Waxcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'233462e3-3441-457f-8489-274df01d895b','0e604585-3cef-5b21-a3ef-c6645c0838ca','Southern red cedar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5a2ef2d9-4841-4f0f-8f3a-9cc21a4dafa1','c95dd44e-0386-5239-a3d9-5f14bae29a02','Spiked bluegrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7fcc2530-dd81-4f31-afc4-abc304754d5e','b8d4b67d-2e3d-5b7c-b899-7c3c0eed8b25','variegated satin wood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f9939edb-98ed-4e50-a426-2c1705932bc6','2b36384c-329f-557e-9645-3398b993cccd','Umbrella magnolia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'75e247ca-487d-4186-aba9-4144ec11ab39','71f7c923-a55b-5181-b194-8bc22f3ba1fd','Yellow horned poppy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0e15aeb8-0a8e-4598-9bbb-c733f6ab609d','d4291ff7-18fb-549d-a916-10913cb54683','Trevally','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c7e1cfc7-0b2a-4905-89f9-224b8619c061','8710bdae-8cc7-570e-b016-7c2ce3b70226','Larch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'78ecacdf-9a58-4749-8905-1a47fd568be1','f729ddfc-134e-5f7a-8b8a-a138ebe06fe3','Freckled porcupine-fish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'37449f46-eedb-4d67-b788-0886b7f5a4a2','0fc7ab1d-e119-5b43-9461-148491d29dff','Himalayan spruce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30301574-78c4-488d-8896-ecf1983004a9','823a4144-0197-55a0-afdd-c7d94c150cbc','rahurahu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'c1ae20d8-e656-4479-8db6-4d78dde6a4c2','7b5df34f-8c91-5b53-afd3-440b2ed1c780','lemon tree borer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'caccd5a3-cbc9-42f5-9eec-146bfc89d6c7','15c467dd-02eb-5820-9c48-a640634e843c','crown-feeding hover fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4f68be1d-9364-40c8-8059-72006bd47a3f','af2f6572-1e62-5a18-9f65-01d7d5908052','Carrion flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'93dc68a3-cee6-4b13-a0f1-ec56caf5654e','f2f8b7f1-efbc-5553-99bc-6eee289ea1aa','Asiatic knotweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'84b55198-4958-406d-815c-fe3fc3c09da8','fe5bf252-e2d2-59f5-86de-12a9a91afcb6','Trefoil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17b4822f-83ba-4ed1-84a3-a857177b153f','627c8c42-b788-5611-9c85-f8162f0aefbb','Contrary Webcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b1107c89-666c-482d-96b5-99b3e4baface','b6e66e41-ddbc-5c7c-8dee-e41a1df4ffb5','Calvary clover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'61e8d70c-d2ab-419f-abcd-24cc5ba4d2f3','94ba7d70-8c8f-5bd6-84e3-a26e51e9d646','red-flowering passionfruit','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'545565be-9ff1-4193-beb0-0cc297e9b3c6','9ca743d4-366f-5847-9507-4dc3d8dbb0f3','Straw Flycap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'53486162-cdaa-460a-a45c-0229dd06285e','f20603f6-ca24-52e7-a8d8-00f21508156f','Raukawa gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d9041843-66b1-4a14-8358-941f0ebc199e','5bb39750-e23f-582f-ba27-e865f10fcef0','Glossy Harebell','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c94d8c47-e90f-450d-bb06-2a9d8a4d55ec','7228c099-931e-5c65-815c-94e92fa43aef','Yucca','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'67020bad-701d-4f07-bcb2-7d850265548b','413c05ba-087e-5313-89e4-b147fe9ff1a9','Longnose deepsea skate','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'49b41fa5-cd59-483c-a5df-8c09c4b5ec23','62df7eff-da83-57ec-a3aa-c2aa9aba326f','Redspored Dapperling','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c2eefaeb-4e41-40a2-a88f-5d60397e8314','8e04b6cb-4e16-52bb-a0bb-7cfb45631557','Man-of-war fish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'49d15630-4876-43c5-9666-ef7f54123dfe','901d8eda-7d9a-590b-bc82-47043b77b15f','Kokako','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bc785004-36b3-4177-b4e0-76bd375c1faa','dcf57e7f-332c-5c29-a9de-d1fcc76b53cc','Mt Arthur giant weta','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a2ebb4ee-6b86-46f7-944b-a7a17e540018','5764494f-3a67-5359-9897-4a232d28ff37','markhamia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'86688a52-41cf-4213-8c19-d3469241dfda','c259d3bc-5229-5590-8177-44dd46b68199','Common cudweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d7d5a899-08a5-45f4-a56a-d644c1352448','b36b7c4e-e889-5df9-869a-934157784fc7','Banded Rail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0412ac5a-a5b9-4410-974e-8981f4dc9ab0','64b77651-1d4e-52d8-a4dc-468589931652','Narrow-leaved ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'710e8ce1-9e1f-4b10-866b-f96f7fbbf371','29a3506d-0404-55be-8bfe-c62c3f5feaff','silky lomatia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'af3b0857-7fe9-4c2d-85c5-b0db630a1dbf','233be21c-23df-592f-b0a0-fb67955531d7','Apple blossom cassia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1927e462-170c-4b2a-84ae-d5d31823b314','c93d83a6-928b-5ac1-8e27-62a469064178','Tea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a262f88d-e789-4779-a5b1-61c2eacac922','9d283a61-2fd4-59b2-92da-aa4eaf1f0c6f','Long-toed Stint','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3626e3af-68cf-47a1-8ebf-0ed5aebb5c12','20ff82ec-eadb-5574-8a7e-3bcd3d74c6aa','South African common coral tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'67fe2653-0658-4139-ba9c-9289adab7d0c','e528a72b-25fc-5a06-8ae4-1542b025d176','Swamp Sun Orchid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bab216d8-4c8c-4d15-99e6-120ebffabde4','c9193525-9018-572b-ab53-5b5e0dc258df','leech bittern','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ed779234-4329-4f07-86a5-ec94e284bf8b','2054ccb6-f5d2-5289-aae9-fbe9e3303b1b','California quail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee4ff757-86ed-4d5b-a638-0cf03b5d148f','2aec5caa-197a-5d86-9ff6-fb24497b24e6','snow wood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bfca6be3-d59b-45ee-9304-821e864710f9','6b893b37-9f71-554d-bea6-b1b8f8d5c598','Longtail feelerfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6afcf678-4844-43e8-88f4-709ef14fa701','98ba77a4-f620-5180-8569-3fd1a3d1fd23','Cow cockle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5f367dc5-3d45-48ba-8477-a393bcd54abb','4d65f327-f9ed-58e9-abd8-f9381a8d46c0','Hedge bindweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ed01bb9a-bbcf-4f96-920d-d4b65779ad0b','cc65f32d-f302-5db1-bda5-3177eeea7b10','Rubber plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dc0f30f8-cb9c-468d-a85b-07c63f246949','de933945-0d20-5f16-9d6d-c93a22185f04','Graceful lacebark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4233daf0-77e6-4844-b738-33e0f6cabc1a','685da054-8b00-5f59-9ced-8c811a335a60','Mosaic moray','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7b23ba30-8200-4cde-8868-a2fe457c842a','d85c46bb-33ab-504d-921f-e67d9c68995b','Sooty tern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5c61558f-e9d8-4ad9-9b50-30176353b159','b2fabec8-c45b-55de-bb77-2d14150c988a','Cow itch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b6601cf0-57bd-4001-b94f-0ec42f124649','b42fee99-ebb5-5c4a-b4b4-5ee3a493e8bc','Ant orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'819e1170-19fc-4763-af11-8a6b3b19dfd6','74a659ff-6cb5-5c97-aaba-69666e6b8457','Leper''s lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8befdefe-d3bd-45de-b668-ac8edcb703f9','ad0a2c76-8477-5883-90b0-2a195ee17785','Japanese stone oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32dcde72-862e-4c58-97ec-342dbc010e90','da78c2b1-ef4a-5509-bf32-9ad7e211d11e','Mānawa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'fc409d85-3de0-4208-8d93-4e52c9ebf9f6','ad13ef58-21f1-5bcd-8fb1-05276c734977','Shore koromiko','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3c8208d9-bb32-43a2-8e6a-524d170d3bce','cab3fd4a-4ec2-56c5-8bb5-2c8b103c44bd','Puhapuha','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'060f5475-6954-4a19-b147-c2cd83522d30','86e26dca-a5e6-5b3b-a5e4-7a1f6539db0e','Pale flax','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'750e26fe-e7bc-40cd-bca7-1a15ebdf81b6','ef9231b4-1055-5ba5-b441-50008dea20b1','coast box','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1637369e-025d-4b36-bf7b-d35e435877a8','ce8ca590-2cb9-542f-83ee-ee13510dbd2e','Formosan fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'be8226c5-7a8c-429a-8827-d550be0c5e03','05c1f03e-687d-5451-a63d-3959875979ed','Grebes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4511d38f-fcdc-493d-9aa6-2f7b2520b8bb','dee1a9f2-c84c-5434-8d7f-4e53cb7b5084','Halfbanded perch','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f8bd5166-c528-4e28-8f9b-c00c5e3cbce2','d23ddc84-bc04-5e68-9357-d136de1356dc','Pepper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a8cf6ed1-78a2-439b-99fc-847ea4aa418e','b2044948-1915-5177-b681-3e040c379bc6','Lemon-scented gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fc356a0f-a587-4ca6-8472-09f188c3e33a','9ed0e05b-6e1e-504e-89dd-b3fdb195757d','Egmont harebell','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1d86dafa-1ecc-4009-99ea-75255504b44e','c4473fbd-2a41-5f30-a016-e1b85fec2507','Sweet violet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2abc06ba-29f0-437d-a9e1-719d1837ad9b','1529ba3d-ca2a-59a3-971b-3fdbdbd3f935','Common bitter cress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'67a127cd-df04-4416-9d98-1280fc6e893b','ec560617-ef66-5c41-be6c-f085984400be','Tuckeroo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1feac81f-eb28-47a8-89d4-ce4a348de6d9','fe12cca4-25b6-53ec-86aa-1ffc77b95ae8','Magnolia water lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5b5fe7d3-9b3c-4aa7-a2eb-0e82edc427f5','ff8af158-695a-5e99-b93e-51014b0f27b1','Buntings, American Sparrows','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4fb35a2c-7b81-4203-81b6-f916081e1815','d8ea5cb3-7f10-5a5e-b593-9b30d1e2796c','Sida','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3d0d52d8-4c93-4b3b-bc41-018f30ce9cf1','94a582bd-5af4-52fd-9631-426cb7b42ec1','Cowrie','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d7bd44f7-a6fa-45f2-9ce5-08d9fef86187','b9f0db8a-2fb0-5694-b30d-6a8c6f93084f','Shepherd''s beaked whale','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ff3277c-7cd9-4b10-910e-fee984113728','7747a57c-f68f-577f-be49-86dea66a87e5','Everlasting daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f90bb51d-cf4b-472e-ae15-3e9c71c6710a','160adfbb-958d-54bb-88c4-51e7c0c8de93','Johnny go to bed at noon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3c53b08c-ada8-477c-a102-b1b822bd69a8','1693cda2-e56b-5277-97e8-af9ca9a8665b','Hector''s daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3f77d248-86f3-46a0-a5df-4d9a0df39000','23b225a0-3a18-5521-99de-ce58e7c06c52','scribbly gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'75f7e232-0f76-435c-bf85-0b1b7347dfe0','369e55e0-b7f6-5262-918c-e9dd5da0fa31','Sulphur Tuft','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'be639214-3d69-4476-8d89-7d4cdac04218','0dfc3e82-6ba6-52e6-817a-0ed76f8931cd','Eastern white pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'828c4c4f-3846-48b8-8e66-c86d146b8132','6d584142-7197-5a51-ae31-30fa7fe6427d','Flashing cod','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2ddb9336-b2fc-4b71-a17f-5a14f32c95d5','a6aac519-e2d0-5f0b-af63-4c0c9053b305','Weeping bottlebrush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dfab48fd-4f51-4a63-8447-8153185cf342','a74f75eb-c90b-5917-9156-a02d2fd39e7b','banded grass leafhopper','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5f9a320e-8bc9-47ea-9248-c54400178373','7777dc37-91b6-51d6-85ed-da6defdb5ec0','Orange day lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'71c9cbce-c605-42bf-b8e5-ae4650ffa633','ab1f70af-0012-594b-ad88-e9a03cfd5832','Tube-nosed Birds','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'03213161-3278-4d6d-bf25-e50bbd747785','04bbcc0d-8d9d-57fd-bbf8-4107e8ee2238','Arve','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'39d8a994-249f-40d4-835e-e34c9c4ca313','d4efeedc-c849-5f1e-9f97-a341c2bb7a49','European cocklebur','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8c574b63-f225-4439-b801-6b532f7bb376','cc048fe5-3f0c-55e7-9fba-3684bc05449a','cow itch tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c2e7ac61-8ef9-4787-9bcd-f7c8342ee697','6d58ecfe-e8d2-5868-bd47-afb99cce3fc2','Ngarangara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'1641200c-77b6-4781-ae54-31bf070fdb7e','06061732-ceb1-55c2-a9f5-61f419469617','Girdled wrasse','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fada40a0-e997-404a-8972-2cb4a6d3b5c7','ca1b948e-082b-5995-8237-6c324444c44c','bagras','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6717d51b-6710-43d7-b882-db088f49ae96','39bfbba3-3a57-5a39-ae56-224c56879521','hoe tuara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'6add05f7-ca71-402f-b676-e65b57c38309','6e636f7d-4282-55fb-b005-61a833588526','Keketerehe','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'91243680-9604-4377-87ee-19ec29ea6894','50d2c344-5078-5dcc-b050-da8bc40bc466','Hedge maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d01d83d4-b793-4e1d-a9da-a4ed1027b5d2','0b459a45-e0ea-5a30-8f6e-2074276a691b','Saltmarsh rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1187fd6d-f78a-41ae-afda-56deb25fa79c','1969fa6a-bd9e-54c4-b692-36ee789e8243','himalaya honeysuckle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'368d5de3-b568-4680-88e6-f0295bcd9f9b','de38f6a6-286e-596f-addf-ee849e3a49ad','Musk thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5d3c6405-0e69-456e-a251-1e44c5c37e5d','a6c30c6c-6733-52e6-8745-967f4fb2166f','Snake mackerel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4385150c-150c-4507-9eb5-072f7af8ae13','d2182152-2faf-5aba-b2f6-d41cc7bd9aeb','Pink storm lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b41e6ace-7f3f-4d0b-8b25-e944fae6b890','bfa97f60-4181-5580-af42-073577b1e106','Goldfinch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d326019-c97a-460c-90fe-05999bbfa232','b09b222e-e6cc-587a-9c35-d843e41e6497','Gentoo penguin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5979128d-1f3c-42ad-a9d1-3e5d851fb0ee','f3958c92-aec4-53d2-acc4-1e8d23a814fd','Lemon balm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19e8a1f4-c4a9-471c-82ad-9a0e55b2833c','709376ba-8099-5c35-8aaf-e92ba73a1722','Horsebane','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'78b8aa85-94e6-419c-9aec-1af0443665e7','cb7156e1-364c-5fc0-9946-a604b5ad7748','Butterfly bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0bda60aa-699f-494f-99ab-4a85c1b1d6fc','1b59569d-b06f-5b5a-bb9a-477b2c363f8c','Tasmanian yellow gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a184114c-6337-4a6a-9843-80ef850d178a','18e1b992-c41d-5602-ae8a-18514f212821','Blistered Cup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8ff8a16f-0a36-4315-afc5-4a699fccfe96','26c0f448-20f9-52df-a8ea-527f5ebf6b2b','Field woodrush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3ceda38b-5e9c-4318-a7ed-45678955ae4a','cad70aed-d04d-5bca-9ef4-eeb741fc69ed','Grand skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'102c5c67-b871-44dc-8840-324c0ff1502f','a3d3f9a6-9e2a-5ebf-ab47-d073cb401a8e','Action plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5624dbcd-e043-4697-8694-ca92b141e919','770a4b9d-3f8b-5855-9af1-cf6dd0031583','False castor oil plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3ff72b4b-55ed-4daf-b3c0-ae7f19bac4f6','0bb83dd4-07cb-55a4-896d-1d9486b44324','Velvet leaf','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ac6d608a-622a-480b-a862-5c9c9c06b3af','b6312e18-26d7-59ae-a4e8-05feb3206e1f','Livingstone daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b4caef58-f45b-465b-b618-052ef9cc9770','6141c8de-5e75-5434-a7bf-713cfdbd6af3','prickly stick insect','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cc350d89-e62d-491f-90e9-d721f8232488','0c291f77-5549-5851-9bba-99a6818b1e22','Prostrate amaranth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ec57de72-7844-4711-8e1b-649cd46ed910','d7adab6a-c28e-5a76-a4ad-f5e9ccb06f8d','tupia','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'077d7e98-8a9b-4211-81da-d01167f201ad','6a5ac3cf-4dea-5922-b4f5-d31771961a25','Yama-yuri','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'799a8e55-cd1f-4c1d-847c-987e69ab94a9','1fffdbaa-cfe5-5caa-abc7-b0f7fd6f6c65','Redpoll','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d73b7dc5-0fc8-46b5-a823-5e287a3e3ef0','de465294-12ea-5221-8e3a-25897832af30','Wood-fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'598fb88f-87b3-45d0-bb06-82d3befe229e','c9ec0aed-90ff-5210-a660-c1f6f4e38531','flour mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a5141b69-7430-45ac-ba24-7c60156b8c41','a6d2b495-65f8-5f69-8e92-690e3edfd25c','Hammerhead/smooth hammerhead shark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5364d1d1-98fd-4e0f-806c-cb285bdfc97e','bb27aed4-88bc-5c1a-8385-b3dee9311c72','Tatangi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'36e949ce-f035-4868-9189-253fda0994fc','ceed95c0-162f-5264-927b-2b0e2b261a78','Mint','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'58a5babf-7c8e-45ea-b334-a80bae8c2d64','6d49aa48-f1a5-5bd3-a38e-e96ce60c390f','yellow-faced cormorant','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'98194f06-40d2-47ad-a241-cdc7ed406aaf','717cf7ba-c7be-5cbc-a80a-a9511965ca79','redbud','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'53e0fa36-c5f6-4466-8091-b4b8b138d56f','525b3f4e-7aac-5f98-8db2-755e0070c500','Gouland Downs onion','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c658a3cb-8e14-4d8a-9074-2929b067e71d','3cb9693e-f9d8-538f-b0e2-b72ff973c053','Tufted love grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'98c8c696-e1d3-4bbd-b109-47b4672571db','41cc0347-2a41-568f-a524-c6d23d4e82d6','Winter rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae909bad-5856-422e-8ec1-8eacf6e996ad','d3dbc687-a31a-55a7-b6fb-52f82267a2dc','Cedar (NZ)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'43a655dd-8ea7-415e-82d9-962c231d8429','46999dcf-3a5d-57bd-a242-b1be2c81f073','Chinese hawthorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'031beba7-4537-4c44-8e19-e2f90fcb4068','2749a09c-1c91-58cf-871e-3bfc9519f17a','Green lavender','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ef084a5f-e937-4767-bc24-761022a6a76b','468c21af-9f3c-568f-b257-57da1e2350d0','Parkinson''s petrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6c0ee125-a9ed-4e79-b0c1-163d3762a6f5','26e8b34b-0591-5fb1-b2cd-a45f3cf485bf','Lucifer dogfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a6943490-ba5f-450a-8c5a-86bcd5329694','a03d1fa2-2e7a-548a-8e04-98490bc420c8','sunflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8132fc55-084e-46d2-b72a-8a6de771cfb1','d3f8d33b-0887-572b-815c-754f3bf4a585','Ward daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'34ed3a5d-e02e-4ab2-859f-28d242686d65','c3928995-2d76-5f33-96fc-3809c697de99','clover cyst nematode','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b33f62b9-1596-4942-a7cf-ac847efec69e','4a164c31-d8f6-59c8-917d-a84c64435135','Coastal goosefoot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'76fa3b51-03e8-4df8-8a4c-f86e7b75821a','738fafdc-cb63-507d-ac51-42793db730db','coffin fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'086fa919-0f45-42e1-b902-27ec5c8c579f','51d9991d-f903-547a-a10b-824ea95aed83','Scarlet trumpet honeysuckle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'35d04285-1a77-49dc-a81e-74bb015727f8','04e0fd82-f7d3-5602-984b-61c1bd271437','Erman''s birch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cd383d7e-505b-465e-a0d7-2723ae221799','7df4ffe6-b4c1-52c0-bef9-976e2f8f9a2f','Yellow oxalis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f83e611b-ad00-426d-9fa9-ef7b20ed0e96','f867e402-d6fd-5a3a-9164-6eca153f5c69','Swamp hibiscus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea8d6092-997c-424c-ad4a-8ab4a456ec65','4728fcc5-d1e4-5d5a-8fd8-298a9495afca','Cacao','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ccb69d02-f396-4a9c-9c91-a938f9adbbc4','464c7fa4-1f31-5d0f-9b17-a7af6708d926','Longsnouted catshark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d91ce20-ab28-4c47-a871-6dfac36bc7f7','5961deb8-0f47-50ad-b577-acaa0f8c4a18','Crested weedfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'727837dc-d3a3-4927-81c3-147d20a10d29','f735c467-2eef-5175-8b3f-b0d40a34ecb1','Asian bell flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4267aa94-2472-4e00-8795-e1528b23137c','9c5f1b8b-4118-56d2-a0a7-71884ce072d6','Slender roughy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8912cd35-b30c-4161-963a-267fb67646ac','b883133e-cb2f-56c0-8e02-8b7efa425d5e','Lungwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8514c427-0412-4cad-ae8b-375bbc30b7bc','0edb2270-171b-5a05-8b13-e10b82d9aeee','Ergot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'af2aa499-9bf0-4375-b67a-9e8d73064b66','07bba36c-5230-5c40-b039-2956430c4115','Japanese chinquapin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bb7c639c-63da-4194-ad57-a2858d1f38c5','6a73c749-9ea3-51b2-addc-ec699f0b9b66','Whauahi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'6890e70e-a652-4f86-bdfe-5f5abed1a7ee','da894595-261d-56c3-aeac-e520b1ee4bd6','Pōporokaiwhiria','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'08125a1b-4619-4bf0-8b3d-37886efd4dfe','5ba0caa5-8a7c-5d83-a748-c0b35b7dcfe8','matua waeroa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'27fe5946-6ffd-47ba-a5e7-8cd803abf6a3','8c7139d8-1bfe-58dd-b5ab-c84a8064f424','Coyote willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0de40a8b-f964-4777-b5ec-6009ca6081eb','11ad7e50-3f7d-545d-8f37-aff2f66d212e','Black pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ca71762a-6eab-451e-83f2-a5273724a61e','5e5db72d-891d-50a2-bd56-f80ec5966330','Lenten rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'71f83507-556a-4f1b-b383-c521271b03e1','80b6b359-ce3f-5fc0-98ca-0821aab89d9c','bud mites','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a3cd43b1-f81f-4982-8f05-8222306931f1','18bb83b1-6b02-50cd-94c3-408c9c669066','Crested iris','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'93306485-bbc4-41aa-8d05-7a43cb1ea33c','d236d243-f14d-57c7-b043-5709728f6450','Mile a minute','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'45433bf3-9117-40ce-a06d-dda1b4a8535c','19871b82-cec8-59f6-9af2-fe10364a5388','great crested grebe','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a9041f45-e4b0-4398-b56f-b71d0b705f9d','82870152-252c-52b7-937f-7471cc58d959','Kōpuapua','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'c11cae07-63d0-48c9-bda3-32e64eb9c362','bb4d7db8-3de3-5979-9e39-e98d13ea91c0','Barrier skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'dadfdde9-f149-4962-9718-121fc4665415','2a46b93f-e89c-534f-b2e8-fba1bf9f5eac','carrot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30457951-4a78-4859-9853-258474ff62cc','97326139-b437-5c7a-8664-79336638848b','needle arrowhead','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'98c82ec4-b809-46ac-a518-627a8076d283','6d84aa5e-a313-5bb6-8161-3a1bd8db06a8','Mānga-a-Huripapa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3bdb61e7-6eb6-4f26-a7a4-3da17f6f3655','5808921b-6dbe-5230-8cb0-fa64d135d6b2','Staggerweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32dcde72-862e-4c58-97ec-342dbc010e90','88c353ca-e38e-59ae-b4ce-4b20a0b28d70','mangrove','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a782b064-39e3-4fcb-9a7d-3d8a6077d16b','87cb48f8-727a-51cf-909e-85b991a2e6c8','Shoo-fly','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e0697f3a-70f8-4967-aae7-9fefd446af99','a71219a3-6746-5283-8bf3-ac120f21bf72','Kirk''s Sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'71abad49-d5ee-4136-87c6-461e20320080','1cbd71dd-62a3-5030-abaf-00fc43ff4a22','Kauri blanc','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'734ac2d0-01dd-4b2c-a03e-bf3043d8b987','d5230c06-34e8-5bcc-95f6-bcbc7ab056b1','Japanese zelkova','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4f5ed3ff-b4cb-4074-8182-2c5768a04e72','fd7ac660-1193-5722-ab4c-c4d81b9b1f0e','Taumingi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'8eef0d21-8580-4166-8e26-f0f4c6cdca59','723e501f-1cef-56f9-a54f-25f18eb59724','Matau-a-Maui','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'4e240c69-bb31-4b63-9ae5-a71f40db14cf','91ce4fd0-b885-55e7-9d92-13d319aaa03a','Australian carrot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fb1fe820-0500-479c-874b-d590af767ecd','3f8bf677-d678-531e-a6a3-3f1a703dad5f','Tobacco weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0f3d3293-5101-428e-9ae0-e5ec129d7e69','80e07460-2894-5c70-a2b9-cb3fdd9c99dc','Common spiderwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a403a633-375a-4316-9216-7f87e457e6cc','a07101c0-dc2a-5039-b592-47850af33340','Hairy Bracket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f491110d-9bb6-404b-b5e8-f8fd734df237','85a1978c-c9ec-544a-9f4a-1ffe765ac84b','Common mountain daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23af4f27-7c2e-4ea6-80ce-a6d4e3b73a07','fdb6181a-af12-5470-b5a6-fcb586d41a36','Moor Club','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'02ceaed2-3bbb-42c3-b9d5-162bfb001ed5','258a6a7c-39df-5a15-a83a-1ad7e7960c45','Barracudinas','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d6f20f8-f831-4aa1-a1ca-0da145db3064','1b757b64-41e1-59d0-90d3-cc1e8c7737eb','Ribaldo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'85848a17-5369-4e67-a190-0c92a723bb2b','b5c90825-2c84-5e5b-8fe4-c6353eb0da72','Ball nightshade','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'847357c8-cb61-46b5-a15c-764e383daa0a','00b27874-32e3-5978-a941-e8325f04eeb3','Mottled twister','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a6cbe555-848d-4d77-ad6b-e76d12654a32','a7215ccb-c188-54b0-86ca-e1d41c42e36a','fir-mosses','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ac17529c-63af-4c4b-9e0d-ee7f9ec7d43f','0cf51cdd-e43f-53ac-a39d-81c12f2a615a','Northern Buller''s albatross','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'def99192-6edf-4cad-9ba8-8854321a3623','def19c62-2145-5de9-a402-d6d0c59b0eaf','Kahikōmako','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f2d8d311-18a3-4ac2-9bcb-fac7d2bc2d53','69e7af3b-82d9-5cfb-a57e-f35684419642','Pateke','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bb1375b5-6ae7-4d6b-a6eb-4ca6d95d90f0','e5a5762c-4afc-5114-bcf0-59bd6f5cc4dc','native sea spurrey','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2511fd08-a8e4-4ccc-9554-94a95b0f63fa','0a081c54-ddc4-5b12-a271-80887a8d7f11','Canadian poplar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0a1b592f-16f0-4128-93dc-cd6e3063eaf4','40deb043-faad-5f4a-b751-704b6a16b8a6','Solomon''s zigzag','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b4d7d999-9192-4303-9664-0b8201b339c5','020be165-5ebf-5284-bcae-f343e2685683','Victorian Christmas bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'51ae265d-fab4-409b-be10-9dd6531e09a4','be409cc8-0ced-569b-917e-746879821271','Common large monkey musk','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a12a8311-45d0-4c39-9183-7a08f4b7b7fa','ffaee2a4-3fa4-545b-a76b-9a921e6c964c','kata tei','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'be06874b-c5b1-4654-b8d5-0227c088ea76','954b53d3-b837-513d-a90e-a2e08d01c50f','Tea rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c9cd2787-f9f4-4edd-a9d5-e95cbae2bd23','47baf660-eeb5-5c40-a095-566792a91c9a','Greeneye spiny dogfish','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0aefaff0-2364-415f-9de3-9db5366bdede','35a325fc-d664-53e5-a353-dfe3bbb27851','Bull banksia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e538513d-0a28-4933-9791-4fc808085936','9911785e-0ab1-50bc-9777-a2eff870fd66','purple wreath','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'40ac0738-3c37-4482-afb9-73eb3b95b102','dd512bda-f12b-5ccb-8e5c-31b9153be0b9','Laburnum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'39ebd9f9-c4d3-4e44-82d1-23e047687abf','ff4e9694-87e8-5d96-bd39-2b0b2092e6be','Thorny tinselfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f99cfba6-5cd4-4ad1-ba1f-7495c50a660c','b2bd7ff7-652c-57dd-b95c-2ab34c819b22','Giant fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6407f069-4e3f-44d6-b33e-7f6005d4f222','152207d0-f222-53a6-a253-e7ee03a56fa1','Erect chickweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'43a0d726-dda0-4fd7-936f-7234fdf0a5e9','23a57856-87f0-52c9-b09d-cc83e4a012cb','Requiem sharks','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6910c5e8-0fdb-429e-ac0b-2452709ac775','87ad9181-5237-515e-9fd6-b85bc2e9bf48','Bladder nut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23e50071-d954-4e23-aff6-2645bb3bece1','bc896de3-66fa-5d4d-8c17-36fff0e9a15e','Semipalmated plover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa9b47a6-351b-482d-8866-5f5d73cab844','e83163f2-f82a-5e39-958c-411408fabca9','Salt barley grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aba57216-c8bc-4242-a4b9-613f1b642005','c22dde52-42bc-5fce-985b-74dc1b3e43ea','condominium plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'807a47d6-88a7-4802-8c9c-60c5b63172b7','df70a982-b566-5d76-a55e-9ad8b3a57c1a','Diosma','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'94d55f93-68a0-4121-8f4c-867da038a22b','9f33d701-7088-5c8d-8614-254360bf39ee','Balsam','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4f8ada11-323a-441c-8d16-ab061304af9c','22f0621e-556a-517b-ba13-32eba09534f3','finger ferns','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'98cd8c82-93be-463a-bb63-f2ec70e1875e','e87401a6-b7df-515b-9007-f3cdea9cc088','Pāpā','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'23a8cf99-0194-4879-806b-20088f391b5e','37bc6c1e-5a6f-5a9b-9194-1b7bb0a156de','Whauwhi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'97332785-b44b-4236-9245-6dc41597604f','42b3a7d3-b2fb-59bc-b756-1bbd2287c0ef','Hoary willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3a8304bf-8d48-4916-ace4-8f3df459024d','ad2867e5-c050-5a27-a2e1-6af8fbe4afac','buffalo thorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'65a3ad16-d1fd-4d44-9e37-0b68e6153d31','1c2ae715-8f9f-5437-96e8-34951188a65f','Clinging rata','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'633debeb-d67c-4c1a-ad74-ab0a166314f7','127984f7-354e-59db-a835-41e46f295e7d','Mountain Green Hood','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b69302d0-9123-4ca3-beeb-fe034a30d284','b2a5b5c7-e00a-5bd1-88c7-ebd34e48ebea','variegated spittle bug','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'893cc7a3-21ee-4a66-ac66-1aa161345885','33f30633-3974-5ced-99d9-104eea800922','Falla''s skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8f073107-9e55-459b-85ee-b800efa0409c','ce2b2145-6e3a-561e-98a6-ccaabd37d02d','Bamboo Mushroom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31747ac1-c091-4cfb-a98a-21c53d8ffec1','56883161-c75c-5e3d-8db2-33defb76ef1b','Victorian box','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f0a9c289-e877-4595-bca4-60148bcda857','2ba69cf7-f00d-5390-a047-143abae43312','Canary Island pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa1f1ada-7e9e-4ab2-b359-e58fa1484007','c31147af-e0bd-5be4-89f3-b9462730b490','New Zealand little bittern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'819e1170-19fc-4763-af11-8a6b3b19dfd6','970abd2a-fb34-5d3a-bcde-4d02ce96a06f','Snake''s head lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d2eb34e-496e-4014-a49f-7123b6f0a8bd','48433f83-5b5c-5b88-b8eb-9d7ac053c5e4','Rugosa rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8da34d13-128b-4414-9a70-c9ace4af55de','d35d85de-41ff-52ab-a66c-b9d6d5257b87','Mt Stokes daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b55b0b49-e28b-4030-b922-c66bc3dbfaff','ed2625a5-5f12-5eee-8e8c-29cb4cc3431e','Spider wood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10583b9c-acbc-4fc0-a31d-1442ca81b6df','b5445cc5-e05c-526c-9a1c-70e83f77aaea','Annual beardgrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0c310a28-cffe-41f5-a40e-625d9242693a','c49f6fea-550f-537f-8927-9c20cb3bbd5e','Four-seeded vetch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e057daa5-30a4-4d3f-a002-3700c48812ef','8b5a668c-ca1c-5c19-ab98-0d22c0c5afea','Grape hyacinth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d318e4d2-3ba3-43e4-9a68-6afbccee8fc2','b6c7e3e2-3870-5c15-b374-1af9218d6a48','Slender thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2db02adf-4518-414a-a91d-bbb00996529b','f7691876-e0b9-5124-a108-eb5555dd2bef','Cretan mullein','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1e69b655-7ec0-4645-b68b-e297394d5c1b','193e03e5-e071-59a2-9917-0d6a4d12b361','Hauraki Gulf Spleenwort','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'173461c2-f651-4052-a7df-62a107a63917','8a3abae5-d0bc-590a-b97f-5e359e425d91','Renge-Giboshi','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b5b98554-6409-45ca-956d-7c544df7657b','809a008a-4d53-5b2d-9470-128624563136','Stemless thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b7ee1cab-ebd3-4927-b07e-7f32a71ac77d','a8f91fc4-1018-550f-9309-e9c344aa7ce3','Large Burr Grass','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'dda00f12-9730-45e8-b2d3-11dccfa290ce','614b8f83-052f-52f5-9b33-d1f9e3fdf0ff','Chatham taiko','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2e5a0dc7-4476-4960-82e9-5f8d1d2b3b35','18863e28-0bd1-5b54-816f-74387efa4a6b','Elongate green wrasse','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6ee44a37-fe6a-405b-bf7c-f0e2179aa65e','30b2eee2-6f00-50ff-b090-224c41aa05e9','Cooks petrel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'57e8865b-73b0-44a7-a7b9-ba6b9bd8b6e9','1c58d9a4-bfd1-5844-b4d6-76ff7df158df','greater St John''s wort beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'60ec2d2a-6e80-48eb-8760-da9c415272d0','1a51574e-72bc-5e4d-bd91-193d11e44996','Slender celery','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'95da654a-9b0f-4897-8272-4981e36873c2','81b3fcf4-6c0a-5a51-bfd3-2ef9b13ab873','Sand dropseed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f9d5e0c7-8c11-4210-9837-0ecab03ce0a6','914051c6-f102-526c-8829-31d6e63dd724','Garden eel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'506bb586-06c0-446f-8eb3-c97fdfb00d31','edc860a7-1343-5bcb-8daa-36f7068d37d8','Marblefishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e7305d1c-7163-42e8-a3dd-d1969a3e4586','88918a54-aa5e-5d21-bf19-cc742a159f9d','tunga rere','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'bf6a9769-b767-4cbe-b6a6-a82c127e0318','40f0ecb1-c4b4-5fbb-97f4-42f76570796a','Shore groundsel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'154fa7eb-100d-4612-a0e6-e562dfee9d76','b4b79e20-995b-5fe4-a9a7-b33db5bdfa91','Hawkfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a44620ce-b0e9-4fb9-ba6d-a9261e62ff15','f32dc29e-4f49-5438-8126-994d91213128','purple-stalked mountain daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0250d48f-a215-4981-a923-ea6c1e8a62b2','e8ee6a56-a8ec-52d4-a9b4-3806d05709f0','Seville orange','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae2cafa5-b3df-483e-82d5-16b500d7f2d1','7976b295-4eb7-558f-9dd4-3c4571100700','Summer chrysanthemum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b589ba7f-e0e3-4aac-bc43-f1b3df42a0ee','79be4b29-2dcf-5b84-b63e-5ce0501f16cd','Southern Giant Petrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'41fd9f66-4103-4ecc-92c7-1a11fa4cd8f6','77e21a22-3807-5f24-be3e-ce0d3aafc759','Chanterelle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'da77bfce-4e91-4430-9211-b4a5d584a2b5','fe8cb634-f77e-557f-9e53-30057bfcd55e','Longnose velvet dogfish','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a7279b0e-e8af-40f3-be28-87939026153a','ff163dc2-8916-5bb0-881d-ebba936e2497','Orange wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d718cf18-7009-4cbf-9858-992579780ee3','66979b54-a1f4-50d0-a7ac-6e05d6bc0146','Prickly skate','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f0116f72-d440-4707-8817-aa26da19a72a','056b006b-8b75-5b12-8695-de41ecf64f4f','Pata','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'d700a327-55d5-4acd-b055-a621aa1f84a2','266312a5-98e5-53bd-a75a-5e5de0997e0c','sea-swallow','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'417c6b00-323e-414b-8dcf-18a93a1cbb53','fad7ad88-eb72-5d66-a9ff-a0c8c80dd270','Heart-leaved kohukohu','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'62d4d475-2604-4ee3-abe7-5fd674c7f6cb','3b6f93ed-fcac-55d0-8331-4f10660c5ee2','oleander scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c3ed59c3-7af7-4a62-9142-a217d5734275','9835bb42-b61d-5821-a7aa-f11e4bac4706','Silverside','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'80c4b09a-c490-449e-b42a-1f41338be295','620b89d6-6873-5375-8c68-0f2aea02c593','Makora','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'564f9c9c-aaba-417f-870d-b90b4fbe1ca0','6dfcade9-15a7-5d5b-92cc-d1c70c882a84','Nikau palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2639941d-5218-4d2f-b77c-10b66e1dc8f5','39898a73-3968-5713-822e-980366cd1a26','Mexican poppy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'49692620-3c58-4d7d-b671-d8f8d3798f47','2954a1cc-3970-54de-a864-440d0757d329','Green gram','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'35e127b1-7441-44c9-a099-e62804b05c28','e44681d8-808e-5698-9412-be3a646d18fd','Gloriosa lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5fbae9e8-5782-437c-80ad-067b570dcf5c','be343be2-3563-56ff-93b2-1e4f55eaf234','New Zealand sneezewort','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'072d70f3-987d-4aff-ac58-8a9ca5543517','3c01f5e2-3d97-5f4a-bc2e-1f5d20c9c8df','timothy thrips','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c6b13bda-98a5-42d2-8cf0-454fe3f25338','3e6c1a5f-a4d2-51db-9c9b-89c6320b9c08','Chatham Island shelduck','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d700a327-55d5-4acd-b055-a621aa1f84a2','5629c296-aedf-5737-9a33-118ee72490ef','black-billed tern','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d81c6cf0-cb9f-49d8-95cc-758034b81f84','8042e77b-59a6-5c58-8810-75c443bbf594','whitespotted ichneumonid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f41ada8c-909f-4261-a8d5-2c05ce1293e2','534ef763-7dcb-5ee8-8aa7-5ac82d52cdd3','Silver warehou','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5b49dbd1-9b7e-43c3-a47a-e8bdaa429a61','6cb07995-f4d7-537a-a06f-79cf1be0e541','Sheathed Woodtuft','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'05ee838a-0b74-4fc7-91e5-0fa4bd73b65c','d706eb3e-bf45-5383-8cd6-0facde40876a','Zotov''s bastard grass','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c6b817fb-e468-4974-90b5-b017691eb1c7','f1333368-affa-5ba2-b1d6-62dd75a806b8','Small-flowered mallow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30f2c1ca-bb79-43c8-b3fb-d398cebf7ca7','0c49509d-734d-5f73-9b7f-98425c19a767','weeping Japanese cedar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b7e8b499-7adb-4671-ac96-9ff53db4c306','290a8a87-807c-5144-bd87-536077d9a6c0','cheese skipper','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9f623402-2370-47e2-a34a-6d10cc37ab0f','0352dfe6-b2a9-57fa-be46-7a9eb67a64e5','purple willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae287c25-4d49-484c-9541-3a4e9dbafc19','1bbad166-05f1-5068-b14f-92cd0eda17eb','Sockeye salmon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6693e0f2-ac18-434f-9ec7-7910d9fec194','31fc165d-30b7-564a-8a46-f49d3963ceaa','Little cormorant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'82e7d24d-aa07-42c4-8383-488ba24cd9ba','4a840206-73ab-51ae-8186-4cb65300e36b','walking stick cabbage','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'903c93a8-4668-45d4-a31a-9b5be6fabe3f','eb0cc007-cdfd-52e1-9261-7bcfd196cbac','Snowball tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dc365bdd-395e-49f8-9f2d-b075736ce7f2','111bdb61-25df-59f5-8c7e-52e2b7bcd702','Japanese sago cycad','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fe42a340-79b1-4719-8ce8-77a5b2288ced','3f9c779c-4e32-5f69-8c40-75e152001e23','Uwhipara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5c2ece0d-297a-4e5b-8721-ebd4410dedfc','93b86c15-3ec4-5eb3-ad1e-0f49f909c944','Tall nettle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eccdb026-3b93-4a62-8f7a-233f8c4909c1','323e2b37-cdd9-58c7-a801-7945cd2b0db9','Whipcord hebe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a1f13d8b-5481-4dfc-93db-c51d49d3fddb','af6313a9-41c9-54d8-871b-8b6e49d1bc52','Marlborough green gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4abb6900-88e2-491f-b606-fa7a8c523b27','e6be5a07-b5f9-5052-87bc-1dd227d6868c','Asiatic Whimbrel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5627b701-ec03-4148-ad51-92b3f501baa7','1ab59657-23a2-52e1-ba1e-12fbe0ac04e2','Annual poa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'acb12566-0013-4968-bed8-7f1f36171808','0ff2cdaa-fd25-5819-8269-bec3f2a343a5','Exquisite goby','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'605f4043-695d-49ea-acb9-9af176a6404e','71f23bb9-2d91-5c1b-916e-ec70a6aa6872','Cricket ball hakea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee2fd3bd-5e37-408a-b092-f1b0071e73b1','e355befe-6de0-5c3f-91b9-bd49d1bb38fa','Mosses in the bulrushes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3a63a094-0cc7-43bd-aae9-941ae98207a5','208bb56d-325d-5956-abda-7139b26885e2','Netted melon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27db1a1c-27da-4ee0-afb1-f6b2a966b61a','81e09c5e-eb2a-5141-b77a-7b69cb37c72b','Narrow-cone pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a22987a-3b49-47fb-be36-04dc43e5ee57','253a5c7e-1ad2-5e60-a99f-f7335a229755','gladiolus thrips','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a3044dce-d928-489a-bdde-c75b0d1ef922','9a1fd5aa-d4d8-5feb-b7ca-1f111d0ad97c','Sainfoin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'64b0b1c9-1c89-42ee-b4d3-db7256ee53ba','ad5b37bf-522e-5344-bba6-36b62e2a8842','Chinese water chesnut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20ef86f8-72e9-464e-9ea2-d9e566e07737','e6523d4e-d669-57a4-8cbb-8a24ddaed97d','Mātukutuku','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'dfb49d5d-dae4-46b5-aa3b-995c403d35c2','3242a565-df79-59f2-a46f-c94ba4c805f9','Frigatebirds','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'aa533036-61a0-4367-909b-3b46552ae1d8','8e985b51-56f4-5c18-93ce-f844c3915d0d','Crepe myrtle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'80987cdc-f33b-487b-81a3-053861390701','e48ce4df-a306-5537-8c2f-ef1112325f8e','great giant scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0455cd30-aadd-4845-a73b-8ebf13359462','7490453e-b04f-5e45-9bfe-fac5b8abbbdf','Yellow Fieldcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20d440f7-cbe1-4170-b67d-5bf9a08cc36d','1b4235de-04f5-5b91-aa57-af0d0fd16b47','Ghost flatheads','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'229773c1-0d0b-4786-bcc1-720c3ca6820d','37947ee4-1cad-52e8-80d5-5a5e3f1346b1','Toetoe whatu-manu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'930a5307-40a7-44f7-9234-691da899918b','435587e9-2747-5dbb-bb96-792979067c65','Turnstones and Surfbird','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'be628cec-0e95-4acf-93dd-8ac8dbdc3219','2027c082-6b48-5238-a89f-cf76dd2e5d8f','European goldenrod','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cb9a7c7a-19e5-4340-820c-6de34649d8c3','3ec25685-e3c2-510b-af60-e1ba9ec774ca','Dagga','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2619034c-90b6-484b-ae80-0f863dde23dc','133c2949-9643-5c3d-ab32-551ad8321d6d','blackheaded jumping spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ca9d9a80-2fb1-4581-af5c-bd8dc097249c','549c8f12-ecd5-5fdb-a06a-545a2349769e','Ribbontail skate','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d7ebd65f-de97-4d75-ba92-effafd55cfd9','9e6bcb02-a95f-5e5a-a380-94f9bfb28faa','Californian thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'93f47585-d82a-4a4a-ad35-4f34e548c15a','f715126f-4201-509d-9844-08f94afeefd0','Chatham Island warbler','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e664cf3e-5208-4259-b9f6-dd47d04250d3','362b195e-1fa5-589b-a662-f6e4062470f7','Antarctic fulmar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d64f5f66-6ca5-44ce-83e7-4b7f945b01df','db9f65a5-440d-573a-9104-6fa1cb73a26a','Chinese lantern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1963aa46-05e2-41d3-81cb-244f3df5c22a','fd5abadd-5584-5b54-906d-b7680fc234a1','Soapy Knight','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3ae3b10d-cbd9-4ea5-8f85-423775833aff','423db5b5-d0c5-5f0e-82e1-e63602ef797a','White sun orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'55a63eed-031e-4e3c-894e-8629443a63e6','fc00b677-1596-565c-8ff7-d16a8db11091','Tree fuchsia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1c7952d2-1701-4eb2-ac2c-461c0b4186da','bd8001e0-8796-5e68-8f4a-99662e6125d9','Wine palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'762d444e-6ac0-4914-9074-e1471db7ec9a','d6016ddb-be9e-5d4b-a668-bde3dfbc7f64','Shining cuckoo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'873c0b84-7a75-4482-bfb5-90bb52775616','523ee747-fa1e-54a8-b9f6-306564ca32fc','Yellow chamomile','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'174ae385-86d3-482e-aafb-2142991f74cf','ea3558c3-e900-50f2-b727-7c237cb7ba2c','Satin wood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7be1cb33-04dc-4e59-9baa-fd882a603649','728386cc-e577-5d1d-b021-fcdc3ebf0fd2','Cabbage gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'84e13e49-01e8-434c-909c-23cc4e79b30a','a61cbf8f-b783-5524-8e3c-1ac2d261b982','Sweet box','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3a60a429-56a7-4ee0-ba00-4c107694c7cd','d28530dd-036d-5950-a53d-d9e9665f573d','Southern skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'174e7495-4bbc-4940-aeac-6b8eed3f1707','080bbde7-33c0-5809-9804-2ddd77dcf220','peppermint rock oxalis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5524dac7-a900-4cae-b614-0a68811ff1a9','acb1201c-4db8-59de-9df0-9eba66c5b8b9','Willowherb','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa1ca4f1-1a5e-4431-84d6-fdffdca0478e','601dd1cf-e134-5484-8785-47fd9b7563c8','Good luck leaf','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea0897a1-7597-4ec7-abcb-e770fe27fbc4','000d4724-d5c0-5749-a2b8-dac8d1b4b495','Box holly','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1c68e690-0740-4d18-9b77-02bfcc37d8cf','8a273564-4802-5305-958f-25a3117d88f6','Grassy mat sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'25e3117d-6f92-42d7-b2de-91e67077fd9b','cf6c0e82-02ac-55a7-901f-6b5ff9222b2f','Chinese holly grape','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7f07a957-0ef3-47e1-b9f8-a32fce3b32c3','414954c0-95a9-5d30-a7ae-bf59769eafbb','nikau anthribid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c878f8a0-0f36-4679-bdd1-12a7a8c165db','4d8e4727-4374-5735-9a44-6cb505630171','Beardfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3a1504e0-6c00-4920-939d-37468505aa86','749ed7b1-13c1-563f-a37e-aa666aeac4d0','Small duck orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4a7ec78c-21a4-4e6d-a9b3-e80abf8a717e','f7273afa-d063-5baf-9fe4-1b97cf8173af','bigjawed orbweb spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'95e45cea-3d1d-4e25-a949-95ef9044509b','3ffa8741-8ebf-525c-b3d4-6aa72fa0fb5f','South American burr','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1ceb53c2-1b13-4def-82e0-4346597e47dd','19163c37-21a4-5f59-8b5f-c395a4f7f801','Cockayne''s Sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b494ae00-ee54-45b8-8ebc-46ce9b464c55','71b87855-cd05-59a0-bd5f-fde5218507f2','Tea tree (Aust.)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d36a107f-5016-4112-be6a-b2123f2e92ed','d6f17176-1a9f-5710-b047-a83be29a2b5c','Naples onion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea861199-f0ce-4c30-8c97-5f141a7c1650','e6c4c986-f29b-5216-98ff-f4589965e0db','Bowstring hemp','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5719f627-da1d-409c-afc3-4f579fb52bdd','576dddc9-fc09-56e9-9dd7-c489115b5f3d','hairy nightshade','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b2057479-dd5f-401d-ae72-2a5b503d0bfa','992fb4d8-2073-5080-b6e6-ae56dae509bd','Broad buckler fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2aff5490-4ffb-4881-b37c-0aafeebe6e66','7acd271a-b879-5d20-b99b-c2d111a15b68','Unicornfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'73faf92d-af75-44af-ac2a-6384a8e14f9b','db3c73f3-e5cc-5428-8086-e63ea7b56b67','Arctic skua','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a0449320-d5fd-413a-8de4-804d2a7782ef','8a8c26c0-d5a7-53a7-8258-9c4d509fc99f','Uhiperei','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e1c633a1-9a46-417c-8b57-b34ac9b5b2ad','c6667353-52a8-5ec2-8ff7-e1ba1ed811a1','Sepia Brittlegill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b5c890f3-ec66-44c8-aedc-fa6c02d265cd','7e4376a1-ea19-5d7a-b244-24a49d44e4f0','Winter poker','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e8fbcf59-2c19-4ee9-a24f-1a3ecdce8090','7524ea1e-d448-5a52-9e26-7a3427b4c7d0','Canterbury spotted skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3bdced36-72cb-4fa3-add1-8b3d8547d85c','ecec3f97-0e04-52dc-a80a-ad2b12cc5daf','New Zealand bindweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bca228b7-da2b-490e-b565-c699de721b03','39627bee-86e8-5f58-b4b5-ea78ef9edda9','grey field slug','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f6f2020d-af4f-4aca-9a30-4b025be3f925','17031bbb-80f5-5eed-acdd-794ab11087b4','Common river oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'64ab0213-e1a0-491b-81ac-edea6dbb6cb2','43ac185c-4623-5af5-b362-7a93819d4ea3','owston''s dogfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'82d330be-ad77-4a78-af32-4a6a61bd1a82','9311c03e-302a-549b-a22e-8ac99e22a9b6','willow hygro','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dba0f210-65bd-48e6-905c-b3eae0b23c3d','3dc8d9fd-8679-54c3-b409-1487ab63e7c5','Pitt shag','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'954ce4af-0477-4d80-b54e-68b43bc45994','007384dd-ffa5-5d83-99d8-49eeb39ad784','Niggerhead','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'658d547e-1be9-45b9-908b-518c3711660c','d42e284a-1d2a-583b-b025-ffb275a52f24','Candelabra Coral','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3c2e7ab3-2905-4f71-b53e-23cba073a8ef','82d28e36-64a3-571c-b984-49d3c647ec3f','Bear grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'261ba858-1456-4939-b2f6-787e68ae66f9','f75a5fe0-33d5-547f-ba0d-3169b31a2d08','Hakataka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a13d4fb3-48f5-456c-9eb4-e9c55454b9a7','2a51714c-e1fd-58ce-8400-48fc2034c96b','Evergreen ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'39f67a2c-167c-4123-86fa-2fadc75d66ca','a96c9d99-7975-5af4-afc4-63f146639436','swamp cyrilla','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f4265d61-a76c-407d-ae93-9a5b2ebc4b3f','4b8513d0-bc33-5daa-800b-5a0c651334e7','Loosestrife','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ad67521d-7c4f-43bf-880c-0a8a063c6f06','a8aa1da3-ea12-5525-93d0-fc7f27d28f78','Tomato','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1202af5c-7d48-43c0-8eaa-47cf03accac4','e16aebae-8a80-5510-8f03-ab963250ef35','Burgan skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'907b7164-0cbb-401a-8038-d4e7bc805d0e','286c40be-f82e-51be-9d9b-16fd479aeceb','Flathead galaxias','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f13a8244-b43b-4309-a2f9-674134b81e56','4b6e3868-763b-5c91-b80b-7e15dc735ee8','Colues','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7f425b4f-6674-40b2-b5e9-a030d361c42b','70fb2068-d870-588d-8330-3b2d16186458','Saint Daboec''s heath','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88117007-f703-49b5-b769-1060a78f25e6','e7c615eb-fde8-519f-99ce-a1e06eb35bff','Amethyst Deceiver','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0a438e9d-e72e-4e5f-a076-fb19291604dc','6adb0ce5-48fa-53a4-a241-61987c8fb781','Cardoon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eb88d03e-4a8f-4e33-b73b-3f97eb727ef2','26bc4bbc-fb7f-5e4f-9550-7e0d4ea29c46','Showy crotalaria','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'81d64507-0f6f-41f4-b9c2-0f7311dc0a49','5c0a5075-25f7-5079-a620-3852dbed7894','mukao','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ddc6b221-79a3-4efe-8fc8-9bb7a3824f09','cc892f15-24ba-5ddb-9c2e-ae52f7d77095','Beech Barkspot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17c45eac-b724-46f2-8773-4b4b4587276e','bfbc9ec2-b2ed-5cb6-8b9e-51a5ed390d04','southern ant','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'aec67dcd-ea93-4e35-9302-3f09bf6832bb','e702b95c-b4ff-55b7-907e-6be3e90c3f74','Kaiyomaru rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'81b4d9ae-8989-4ba0-88cf-c601c4db36a0','937d6a17-0153-5bfb-af79-4945a950f5f6','Pūnitangita','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9e94dd65-e123-4665-888c-059d8a621b49','3769345c-202a-56c2-ae45-f6dbf57a0064','Obscure triplefin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'47616ed5-6b82-443a-947d-e3f0f5fa4d90','1671d31c-70c3-54ee-ac6a-c7251f4dea15','Cardinalfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa337bec-c454-42ed-bd5c-bcb680f4d089','4e2c9fd2-5f03-5201-a4dd-36a4f560e683','Great spotted kiwi','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'380b5533-6fcd-4dd7-bcb2-ea68039e28e7','461c9303-ca46-54dd-b2cc-e5780d390d2b','Scurfy Deceiver','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c3e1e65c-f5b3-44a6-b9b6-810967b91733','09346baf-6e05-5e34-bbe4-54dcd2159ef5','Whangarei Heads daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'769a29ce-c7b8-4e10-850f-d99c7f1fcd07','e29417ca-568b-5fb1-8ea3-df9e93b5dfa7','Sugar beet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1898eab1-47b4-43d3-81b6-810c2ad7924d','12db644e-0417-5137-ae2f-1d3deee7783a','Broad-leaved plantain','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7a5f0692-2fb6-41a7-b3f3-8d29c233714c','7bf24c42-7955-5d43-a186-14fa9ed3a250','Mother shield fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'faed424b-0d41-4c1f-9e86-039eabd3d7d9','4c76927a-78a3-5d3c-9310-397e07e31265','shasta daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9a1a5a57-0bf4-4e77-a4cf-1ba717c92402','0ae35fb6-fdca-5b63-966e-a97ebcbecf2e','Beauty berry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7105e766-ea33-4f81-a73c-83f2eaaef634','f19fc9d3-c966-598b-9112-25966499e391','Durmast oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b76f5df7-6345-435c-9f03-57e04ced3884','2f3c9501-3eac-5875-aa1d-62c4cc934b6b','Microtis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'be790698-d4c4-44b4-b96e-71c447089100','f188a03b-c264-5a9a-b0b2-cadb1ce40333','Hoho','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'96cd5c98-73d8-486d-862f-669ec441bfaf','5f764315-f3b8-569b-8242-b65f05af730b','Saffron','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c1e9ce1a-f1a1-4245-8c6e-1cfce6505710','7d9c66d8-537e-5f05-a040-ae4d02624510','Charleston gentian','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'dd35a426-1309-4fef-b664-68c32e849434','16cbfa3d-0916-5c90-b9d3-93fca4788e03','mu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'2b3a1e76-59bf-4568-8f8e-dc5d6a12a124','fd9537a9-7b0d-5978-a95e-371b3f333947','Drooping-flowered clover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1b0259e3-3724-415b-a36c-48d6c49a478c','2a4f4b12-4f81-5a5f-b1b2-3e0043417d82','white lake rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0b9bfcce-2169-4e6c-9c76-285f682fe306','00b59625-319c-5f41-919f-f1b8d7adba2a','Butler''s mountain ringlet','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fe08870f-d815-4c86-a787-29ab59ce79e2','1b7b099a-7e44-5952-b4cf-ab4c498cbc5c','Whin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e2d80846-b177-4551-a590-f158d89c63c9','a0461e19-31ad-53e2-aae2-86dbc8c03a5e','Australian black beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ea92310b-4e7f-4a44-8cc0-e4217973a82a','a67f1cab-88e5-5953-8cf4-7c2556e0aacd','Horsemint','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9c5680b6-de68-424f-b8b0-674c7a42ff84','10b2f1a1-5b1e-559e-b7c0-9dfd717269d3','Saucer magnolia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'98a2ed1e-e7a0-436b-8cae-402beaae246a','98254b43-0a10-5c89-a4e9-a54ed6553abd','hinoki cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5119a2c9-47f4-406f-9cc4-0d4acece5805','5e6e106c-e6e9-52a0-bc0e-6ad9ddc74cba','Nonokia','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e414e983-877d-4576-bf35-020d2e762eea','20d1f845-dbdc-59a9-8639-e21b4d65e091','Grey (Red) Phalarope','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5fa5199c-eca8-48d7-9cf6-04f92e49d841','b9e93005-5d7a-510b-ab85-6921ad2a69ed','chile pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'079f2863-b7cc-4779-9f12-fa7c07b26c2b','a16d1df7-db7e-5da0-bf0f-3a95405d4d71','Mukimuki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e1103b18-4e48-4563-97fe-87982783a175','29906421-88a0-51f7-9290-715933e46571','Scarlett''s duck','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'edbfde6f-e3cd-412b-ac45-bc06d5ec95cd','8ef7a287-d56a-5c66-bae6-fd6d45cadc01','yellow throated rondeletia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6b685b4a-1871-443a-95d4-f9e081bb8e90','6e203284-c6d1-59e4-9a33-a181fc7a8e1b','cadelle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e3e8f4ed-46f0-442e-b991-8b7c414b9d19','0c3c313a-efad-5b67-9524-4752019a32a3','Boxfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'280c5830-f56e-4682-888e-8bff3e3c803e','8d1d4777-8a07-5e82-8ba2-8e16ebef1b72','coastal redwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cd653092-85aa-4366-9c8f-7ec5e71512ef','c5ddc460-4846-5f38-9168-f0e55e09affb','Blood grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'69b5ae9a-e650-404c-9b82-8dc9c1b5b4ef','51279088-560b-5765-b02e-f5f2982493ed','frigate petrel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'27500f6e-f7f6-4321-911b-6eca4f96af50','b52a0316-ebb1-5f13-b79f-763a83844085','forest sheoak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dd023fae-90fe-415a-b045-56a3403ebc98','e527a87f-f784-5869-abbc-2c65eb8d1a1b','Hemp agrimony','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2f54c0dd-b9fd-4dc6-9f11-ac305f0e1ae6','5326a2e4-6679-5498-8ecb-fdf19256591a','Sharpsnouted sevengill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20ef86f8-72e9-464e-9ea2-d9e566e07737','e42639d1-3d6a-562f-933a-4bb723ed0229','Whareatua','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'342c9383-44e5-4096-8f49-ad815ac9cc01','c1ac6c17-c2f7-5d02-b26d-5910c49fe0fb','Kurrat','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0094ea22-ec2b-4db1-9304-f0a8d575831b','25132dc4-a894-513c-9df4-93635e2b2f2f','Ornate skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'10b61ce5-fae3-41f6-a21c-83363d0231aa','d8ec852a-f1cf-5f9f-bd30-31f5b22aa098','Crass','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4cc79b1e-07c6-4652-a772-cfefcc3f6279','a6dbf944-29b5-5332-97e6-6f15e79b6848','Panake','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f91af02d-4629-40aa-80da-aa17c283d7ef','932232c1-3c46-543a-8472-2ee02bd09bf0','Red water fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c1e51893-35d1-4fbc-b712-d1caa46f4c5e','35edc679-970c-57f0-aa15-a107f5f0e0b7','Parrot''s-beak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0a297199-0a9f-4377-b28d-ebbb726ea68d','975e5921-8af2-55f3-be16-358b930c7034','Clustered Brittlestem','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30d0acff-0eeb-4e20-bb39-0351c0b0cd0e','a290e821-6e35-568b-bc2c-998d559ed424','Mother spleenwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25cd6957-235f-4be6-9bba-73ab4e60dc36','007e7602-629d-5958-8e00-74e2d686f494','Marsh speedwell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d9d4a236-effc-4a22-b7dd-e05f7d4eea96','5447fcae-b3c8-552d-afea-7ef863e36518','yellow flag','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d1ac79dc-5a3b-4e85-a265-549dfca015bf','5b70ac1f-c0f7-570b-aac7-d433fdf7d665','black peppermint','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b6da2c67-3b1b-4c82-addb-7704c49fcc2d','70398ab9-37d7-5db4-869b-90d1d79e6405','Everlasting','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a9126789-0b80-4b35-9b31-6b936fa036a3','587e336e-6d98-56b4-b96e-a6492f2db3d8','Chinese plum yew','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f13ab099-414d-4c87-82ec-006d29890c9e','ea818449-6022-5b0f-a364-858168e64ceb','Bush clover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c2e7ac61-8ef9-4787-9bcd-f7c8342ee697','b4072c84-2fee-55ab-9521-4695cb759606','Maori ice plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'adb6ad63-05e8-41a0-93f9-9e0e15eb82b4','b103979a-5c8f-51fc-8c8b-b798c25e4ff2','Pink tulip tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'837d9cad-3d5e-4bc9-bcd9-2bc2a7f56079','8caf4dc3-62f2-5ec4-afc3-b831e3a19336','hop cyst nematode','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c78f2f05-0fcd-44d2-a74a-725c6a8c6a6d','aeb4d582-6c08-5405-9a0e-be5986daf16d','European housedust mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'389093f2-aaac-4772-95c3-74a918cf254d','53b80cb7-0dc1-5625-af80-d3bc7c2b6f7f','flax snail','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e9843010-483f-4890-a024-0dd16645eb4d','d22b8e43-4b0a-57e0-9b78-eecfa8b04ecf','Willow Gloves','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'022c0a6f-e211-4441-9b2b-2644344bd349','3dcedc5e-7d84-5201-9f5e-3ccb730b2880','African walnut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'64eacb0c-36a0-4ad9-8469-e077872e9dd1','a6dfe5d8-d386-5b55-8fd3-c79e5b65acd5','The Miller','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa1e3f3c-c7c7-4800-bd01-e8db32bffd67','daa884c5-6898-50ab-8e7c-ceefeacd27f7','sac spiders','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0046cb96-10bc-4fb0-ab3a-66cd65b5f2e2','97e6264b-c83c-5228-b521-eadf1d4c5dd7','hover fly parasite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c7fecd68-be67-4bc1-a05e-6ad986411333','f4e079d1-f067-5677-8a5b-d860a52d5ec8','Ringworm senna','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'119863da-b9db-41c8-a4ef-645c83a71ca7','bb62b91b-79ac-5ec6-add9-ffa6cd8faed2','Sunfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6510ff64-0653-4420-b6d4-9097a7bb82e7','c3ae0178-a589-54b9-baa7-2b369aaac1f7','ladder brake','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'71c34546-47f1-4014-b8ac-0111ceac1268','c3ebd6f8-2075-5d47-aa75-6eb3fd28c843','Mt Dun Harebell','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c7737e5a-3773-4f2f-babd-9b997769fe9d','e9bb4d8c-3a05-54f4-90f0-c40604109cab','Fringed water lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'44e6bade-9ee8-44d1-a73f-a0d2e8586e3c','9b95c633-1540-5078-a4c4-991b022bab91','Scrambling speedwell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4c95b987-dd58-499f-98c5-bf7f7eb8b021','8849a6a2-fe13-5cf8-ad80-5f5452623767','Felwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a5e06587-99b6-4b52-bc3a-ddb8a5cab281','156a94f1-9061-5b9f-8699-273dd44de97d','Soapwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3741f44d-5e7f-41bd-9090-48e792e56709','37b1b6e2-f3de-5816-9ca9-1b631c3f56cc','Adam''s needle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'015b002e-1d8c-470d-b8d7-91ef15fc0fc7','054b1d7e-8d32-573d-92d1-15dd8b0c13e7','highbush blueberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'deed4547-13dd-4322-91a4-ff084dda5dc6','373b9ea7-68a5-5abc-8269-e85905df74b5','Crestfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d9951044-3052-4825-a2d3-db58d0a2eba4','d23dfadb-4ca6-58a2-b389-b414c78133aa','Snares Crested Penguin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a9e3c482-9be9-4e35-ba9e-a0e85149adf2','59138277-1728-5ae0-87cd-bd3f3038bdc8','Glen Murray tussock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dcf59ae9-f05a-4c99-8f3e-763bc208055a','38eb3ca6-f41c-5059-b0fe-31d9cd3ab989','Fig','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c8c46c29-7ace-4fe4-9e5f-0cb0eb0483b4','b52ef183-84d7-560d-b783-c6c6ddb2aeb4','Lady''s mantle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6c9c8031-eb8b-409b-ab48-6481469a0c28','0cb37a64-2099-5943-81c3-e06a3faced3e','Hudsonian Godwit','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f390bce7-71d7-464f-b883-0a602c698c5c','5425207e-3af9-58c1-8b4e-184ae53f7aa0','Chaff flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fff73974-a377-4d3e-9bbe-a7e09d99e78e','b68d4827-facf-50c2-a181-e97c4e6970a8','Tapioca','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fcf92220-320f-4bf1-a719-c6e6b99da29e','dbf14cd6-9f56-593a-9af6-3d0857c477cc','Chilean needle grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f4608dcb-d1d9-4165-bd8a-57325f3522db','dfdb1947-8bc0-5ec6-9b68-b1a5dd3b7a41','Giant knotweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5082990d-9f43-4214-a470-492a929a2ec9','01ca6d64-204f-580c-a096-804eccf5f386','Charlock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7f8cf38a-bbd8-48af-a865-d24c91af22c4','c2c93a7b-0efc-5131-93fe-d1b00dc7bf5f','Dusky dolphin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b2a07391-56e7-4083-88a8-c1eab91fa25a','771a115c-9818-519a-b427-c20f9986ecc6','Golden chain orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0722d8fe-cba1-4436-810c-2225dfc69787','1f3cac74-19e2-5709-a531-d90f6b451b01','Cane begonia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a82857ab-e863-4db9-bb82-d9ca308de7f2','801f9c5d-e706-5a5e-8f85-d784206ee9b8','Pacific spookfish','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ca5728f0-ccac-4ed3-a3e8-aa8814be00c1','f1797aca-f6b5-572e-bd96-4f083a500ae2','China aster','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'708094db-0299-41b2-952f-489a61c7ed33','07f8301f-9a34-5742-af80-18255b7840cc','Smooth deepsea skate','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b7d08083-27e7-4b11-95c0-63dd3b0ec748','a8b3193b-faa8-54cc-8964-9fe84e4b0fb6','Bishop''s hat','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bd503220-85f2-4c30-b56d-acb9eee5241d','2fbb6218-f0a5-5585-bb2b-f56325779ecf','Hututawai','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3bf8d3c8-117e-4ccc-af5f-9bb66be0c9e1','ad7516d7-e6e2-526e-9afe-9ce68922f691','Flower of an hour','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'60b72e6a-49cc-47f1-9821-a6d2ed2e9ff4','156bc222-5583-59d0-832b-8a6ced852e87','robber spiders','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'eb2e74d3-9e00-4539-af19-ce0e56d77679','08fe3429-53a6-58eb-8ee3-7ff7c5f0f318','Common beech','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'809e5b06-a444-4cd1-8202-aacc12ec5b1a','78180e47-ecd8-55e8-bb45-1248349b22ea','Manchurian birch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'51986f4b-58d9-47d3-b400-68183e01a045','2a023313-258d-5788-a0d5-7449385aace9','tree mallow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e5aab315-6fd9-40c0-8ec7-1ce8005b55f1','f37a40e6-067e-561e-9136-5501d97a1a77','Large-leaved milk tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3150c439-5d90-46ed-b044-9ca2c19cc8f4','9e384253-fa0b-59db-a0a2-97d943ca6ed6','Chilean beech','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cac3b856-64b1-4a3b-af1e-e28278dd15dc','24820f4b-ee4b-52f8-aa29-bfd6465ed5e8','armyworms','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b2aabab0-e640-405e-ad24-79a77cc9ef08','a7708826-0241-5ee3-b20f-606895fdd217','burrowing bee parasite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f9bfea3a-2f2a-4249-ac35-0bf8d98cbb11','ed18f54f-bbe8-5161-8d7b-0eb018e39284','large-leaved coprosma','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6a392680-e04e-4c6b-9d90-54b3cad516a9','5a00f463-8ea1-5614-ba9a-fc9a613f6496','Hīnau','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'08897d09-54d9-44e5-9a67-1f72b742ca82','06678a35-fa9e-5c09-a97a-d17046445fef','Candelabra aloe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0984dd6e-e264-4719-a99e-91dd6f43085b','b541f00c-b766-570a-b78b-16ea87457719','Gum lac','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8c5dbdeb-2bad-4c64-a26b-9d9922d1c7fd','42e88eec-331e-53ca-b420-0bb5e7c62ad3','Japanese bunching onion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dfe71eca-671c-4972-b91c-22df670a3a43','c0b8b7cd-a1cb-5ad3-a52a-5fbbb09acee6','grassland sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'872d47cd-2f7f-4c86-a5aa-591a99b6851c','361d4a63-84f3-5691-b810-31a1822af301','Northern bastard red cod','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5517febb-9cba-4ea5-9f8b-46a71a9026d0','64a866a9-00ae-57f5-9f76-97c062362051','Norwegian cinquefoil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ac791c48-8ff9-45e8-8247-7ed640ce6567','a48049fb-af2c-543c-8da8-54756e5936d9','English spinach','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2052f188-620c-4457-a9a2-47121be0ff6d','a8f007cf-f114-5c38-b15b-fac8ce3d8acb','Toxicodendron','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6cb6eccb-8daa-4f95-9d6e-ddc8066e4c7c','43f1b5a3-3a5a-564a-8dc2-74656567d269','Mosquito-fish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ce508b50-8fc3-428f-998e-6ff7d35e286b','0adc9a9e-6b25-5948-bd32-35e3ced2b138','mallotus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'38cacf76-90e0-4243-ac1f-ba31c1542491','f769cc89-740f-501d-bdd2-e3ecb0d486e5','Eastern red cedar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'59f5a953-27fd-4e2e-9522-8cbb85ab683f','0fbe793e-e9c0-583b-be5d-b0e897a76593','Louvar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'78136b3a-81bf-44f6-8b4e-8ecc7c68ec4e','4b08d44b-8c3b-54e5-aa47-de972542dce0','clover root weevil','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'98db1895-e0f2-4510-a869-9952cc452ec1','e2cb5495-1d42-50f0-9549-996571bf6c39','elaeagnus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3d41086a-4a2f-4d91-a1a4-f815fd3e7bf2','fd2b01f4-8762-54e1-9c1e-72ee58e53b7d','Pacific gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e70064d2-cc45-4ed1-ba76-cccbff9b429a','858b0970-c8b0-55c9-867b-3fbaafc66861','Lemonwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b2189936-ad6c-4481-b7bd-84c91a8317cd','892ee70a-fd13-5507-a89e-b6c393920ff5','Variable Oystercatcher','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5ec6c64b-b969-464e-9dad-e5be136dd395','1203cdac-a2c6-5d8a-b323-dcf8554dba4f','perennial beard grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'87d0724b-1a17-44d3-8209-5bb332b2e163','0c3e8ea1-7134-5f95-9332-e24c4df06c79','Chestnut Bolete','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f2ae3c31-6d80-4eff-b94e-560cd72ff746','c903e0e7-b501-56cc-ae6c-67508ce62282','dagger nematode','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8da038da-c17b-42c9-9697-a5649b69a42f','7b6963a6-a3ad-5039-a5e7-4805768a1ea0','Globe artichoke','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6c93e83f-09ce-4a5d-9884-f9383abc074b','2ece0c5d-1997-575b-b33b-cdc452d74953','lucerne leafcutting bee','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9889ebee-2a2a-4aaa-b34d-3da092bd434b','812c3962-b022-53df-b681-c2f8a59b911e','koroatito','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'02817bbc-16ea-425f-b1fb-e57c8723fa56','a682f5ad-ddce-50c7-906c-4fb0aca9025c','Gerard''s pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a31e84b1-ebe6-48f4-8bb8-e4b02962fe3f','7c700a63-e529-59df-a3a5-0b8f39a479b5','Himalayan oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cafb2484-b18a-48b0-b40f-d8601536f9f7','1becf509-a2bc-532b-8f7e-51243ca5b3e3','satsuma','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d126350-af01-4494-a586-51d8fc435483','243b2c44-b7b1-5e69-a9d5-1fb6c5b2a288','Rutabaga','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4d77b769-f31a-4149-81e7-c01544ce3781','141b7525-7102-5e54-b9c6-311373eecd96','silver peppermint','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'89b2f946-5853-434b-9db3-5b2961bccb5c','d237a0dc-4ee2-5bbd-b6cf-937a9bc09114','rango pango','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'35422383-73f3-4ed6-afd1-8eff87868553','2832d003-14ab-54a8-b1a2-67e13957869f','Dories','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9393c2b9-4569-4b45-b3cb-40a14edfc7d4','23db36f8-767b-521a-80b2-40235ccb6618','Mealy sage','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5b0596c9-ffe1-4415-b64c-e4fc13897b5d','17a09d3d-8ecc-5a84-881a-5db3fef6b23a','Kiwifruit','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'422c9a07-6c41-412c-b47c-4fb96dfc0a8b','30190a91-28b0-5b50-9e9c-9fb8f0ffcc21','Upright Knight','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b9890eac-0852-49e1-8fa2-e83a3713d14e','f2f314e6-d42a-54ff-8d54-ecae3d06743b','Californian mallow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4673b0cc-4f63-4487-9c4c-1873a6ec6cd6','7a6df73c-3dff-515b-b9f4-5732ccc5f9af','jungle geranium','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7d35a98a-f9ad-4cf6-9a12-38ff9b40098e','7e740104-0894-5bf0-a48b-0326c4b57889','Falcate yellow wood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f9523f28-274f-4589-8fd4-fab0cb10dd3b','bade70f9-e63b-52a4-b962-f0d45ef5ff2b','Grey heron','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'376a4382-8f6c-4a34-b120-8fe590337270','38344172-4c4a-5124-9fe8-9aca393596a0','Spinning gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'001a59e4-8fad-4227-a240-abea7ae3134f','177be0c9-b4cd-5db9-ba6e-495ef883f98d','Hutton''s moss beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'75a48571-e74c-4b0a-afee-22234190661d','194af3f4-dc83-5f98-ad10-a81c6f24b72f','Kōpukupuku','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'fd0497b3-b6eb-4298-aecf-1fa26295ca48','345640eb-0dc0-50cf-98c0-62c5cf09b59d','Mourning widow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8437f65b-fd47-4cb2-a274-6ecafe127ca4','a2599d35-0342-5ca3-bcb4-71466340013c','forest porina','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3cca55f9-0e01-42c6-b520-4ebeb057713c','be6f479d-be59-56f9-9c87-49ab98b8d8fc','Pūwhāureroa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5becb8eb-e05f-4e04-9ce4-dc87dbd61564','28eef40c-85b3-5b4b-bc89-2a00bb50f841','Common triplefin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'941e1a7f-578b-451e-9483-5767034cbbab','253ee243-0702-5581-a389-6e84b98291c7','pāraharaha','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3d5a286a-26f1-460d-bcd5-e0848f960eaf','a8796dd4-1190-5f9e-aa9c-1f2c1bd05012','Black angelfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ad48b18f-6cbb-48d2-8382-eefeaad876ad','49a8732d-b383-5f1c-9f04-0fd2e5f94a18','Riga pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a83ca727-49fd-4e98-b905-148ad0e57f97','9a82ed54-0eb5-5129-a2e5-0fd20338f65f','Sissu','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6f76905b-bc61-48ca-a179-c82a0ccedb7e','e584802a-6ef9-5699-8225-774e9007d83a','bushman''s mattress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b14ea5ad-7968-405c-bdfc-5bd309ffca60','5fe4df8c-c7a6-5908-980e-bcdff1dd7024','Tree gardenia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'78739bd8-a9b0-470a-b927-2fa93321defe','b04cb657-4c1c-5fff-9fe7-45fe9693a97b','Bracelet honey myrtle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2c4ea7b2-9dfb-4ce9-a4b6-e6d4d4662364','57803174-3a25-5182-9339-2987b68f3114','Freckled Dapperling','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'95ee70d0-faf6-49ce-a73f-9c03801b3b17','33684069-bb59-5a38-b355-927241435970','iceplant scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a536f990-409a-45f6-996b-5fd1d67a6760','269038fc-e4bc-5f35-b75b-098d72e1fd66','purple mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d331f95b-9d6a-424b-8222-9b888ae5efaf','88313de2-3dea-5ebe-ad5d-323d3fd6cb13','Thick-leaved mahoe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2d04eecf-80ea-4554-8e3c-1632da815087','ffb56a42-ad90-550d-bb23-6581e8d976ac','Snail flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'af3b0857-7fe9-4c2d-85c5-b0db630a1dbf','0fe7c8db-0578-5a08-bd3d-42e9165270a0','Apple blossom senna','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'46744eb8-4ade-4aa9-9ade-d8c644e6f78b','88c866d2-13b2-5162-9235-b205b02b776a','karamu leaf beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'074eb728-c3cb-4df9-b3cf-3c7a41a04a29','e7edc734-39e5-5e6d-bd2e-023a545450b1','New Zealand Christmas tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2af21b52-983b-4eda-bc75-11b2e8f36475','85e61bcb-9307-5134-9a9e-507926ebbbff','Slender tuna','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b6876643-e909-4b78-878b-69446bedbb17','d36feebd-cb27-509b-ac89-8586834afaa6','Summer hyacinth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'58c8a790-11ce-4af2-8a16-7f3b780255f8','a82f3e9f-4cd9-53da-a087-0416a7e40a97','Murray red gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8c3c4ca6-cca7-4e12-b76c-5a382ad1aa73','7f50a7e7-489d-5655-8915-da7ad077f8e7','Codlet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8d3ead96-37ee-4ed2-a8ce-a53ce8320841','4d3601c5-f7b6-56d7-9ddf-0e6a3e75ee29','sombrero spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7a3a532b-093a-4ad7-8d1b-adadecbf4c2e','5dcbc5a3-94fe-5016-905d-2ab89e905302','Alkali seepweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9759e9b9-cd65-467e-8ff8-9217abaece39','9fb717e6-d0a2-5029-ab99-b0931d5e1e03','Bellbird','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'797ae245-81ec-452f-9371-96ee2460ed82','483ea679-fcc6-55d6-95f2-c011237f5a54','Bristlemouths','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d5686bae-89a2-40c5-a46a-f3482312ca3e','c8c064b3-5ab9-515a-b350-6be7da332d3b','Raupeti','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f60572d8-94b4-433e-b481-9b524d5dde11','757bbcc2-fa04-5333-b3ed-4f11821ef54e','Shrub speedwell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d47ad881-6508-46a8-8abb-7ac9355ddc3e','0b092b52-7c92-5863-b2bd-3ba1269b3145','longhorned grasshoppers','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8263326d-fde3-4c63-8895-5af7afecf0b7','0b5b5b9e-aa8d-55c3-8692-d368c6f85b71','silver weeping pear','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7f31b71f-8b9a-497b-a460-263f93c5b155','a346ae62-f6ab-543a-9977-816a6f8c9f92','large green stonefly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bfd40793-4917-40c0-8be3-c8aa515793cd','6d16ee3d-d478-5b4b-a175-3a975af31388','Mt Burnett Sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'893c7e0a-4a64-489a-ba79-7fdbf9607848','95d0c05b-d16e-5784-9c2a-999a1fcddb28','Tree anemone','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d126350-af01-4494-a586-51d8fc435483','493a388a-2f80-55bc-af92-91e4db297ce4','Ruruhau','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e273c84c-8e4d-4505-a34c-1d59a860604b','f59e8c46-bd07-5a0e-9526-cf665995c164','Bergalia tussock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee92114b-cc43-4e3c-904f-ee1515e71351','1d30c6e9-b8dd-595f-ab82-aa55346418f8','New South Wales Christmas bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'00ea85df-4155-4355-aa2a-f983ef3b869a','f1d9e3df-a0ee-5f09-a707-ab981b55d9b8','budawang ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'09afa8ff-869e-480e-a3e1-638d9edca752','24f00818-4dfb-58d8-97a3-6060e420f7d0','Kohepiro','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'cca4a58c-fc6a-417a-9d92-aa6c636380e3','48a2057a-3670-54af-83cf-71cfc3f66aa3','Leafscale gulper shark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c0c31a2c-7f94-4bcc-a471-2630868bab32','2ea54760-de51-5386-9fd3-919856e33bfc','Sticky Scalycap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7f9d80f1-c206-4f0b-a5fd-47631ede8762','2abe8ebe-923d-5a82-946e-48875eec9ce5','Dammar pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88f37537-3ed0-4831-9fd6-86f473bf3a64','17fd6ee5-eb87-517a-9017-3dfc9315ca06','Balm of Gilead','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5b345f21-c28e-475e-b3ed-433bed3cf8fb','5a8e4f55-f092-55f6-a217-ac1b46e80f00','New Zealand oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b17d42b9-4347-49f9-b0be-48a70b2d247a','6280834e-51b6-5fbf-9fcd-873da93bb7a5','Matrimony vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3e19e3b0-5c57-4699-9d7a-ca387c9b83cb','8c428044-f6f6-5e13-8eae-e01ea74b4834','Needle-leaved broom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27ad0f7e-5363-41b6-afe3-a72ce37a2342','364daecf-689c-5142-bdd8-02d96651d0c3','Princess'' feather','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0808fe14-50ef-41c6-8070-af223e71c56c','4293f566-0a43-541c-bb73-f9f3ac1fd5ac','dwarf Indian skull cap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6af01bae-7da0-4f2c-a5ee-726c18d1ba25','b5341e08-073e-5611-b302-43f4967c033a','Yellow flax','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d5b05f0b-e49b-4d7f-9377-567b5ef44ed9','df35d6cb-67ff-51c5-9ba6-959c8b73e866','false daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'52ff0a82-4e1d-4783-9217-65d14f519e29','22c60621-9e97-5562-b832-14390d4cdcee','Combsedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a06d499-6db1-49a5-a9a6-6f4799a4b3bf','b6dc9775-1989-5248-9f3a-6287425303a3','Slender spookfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6082a430-a6c8-4b0c-bd6e-c34717362a2b','a88539b8-3490-54f4-976e-5a1a2012c3f9','Cedarwood Waxcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5a3b92bf-ac25-492d-8284-6dfd636e3009','3ee1acb4-8e16-5977-9ffe-9130d87d28c0','pitchy scarab','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bf25dd51-1b0c-4d56-9cd0-a882f3598206','d6928162-b8e1-56ed-9b49-7f3a3f9e7d4a','Mulan','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'43b33a34-3bff-4558-a0cd-0c6ab8d4507c','2539a55a-1098-5a45-995d-5a7b214f36ff','Herb-of-grace','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9d95f250-2f12-46e8-ab3f-9a3a74052535','d15f0f95-81c3-5e41-976e-1bfa1171fbfa','Brazilian pumpkin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bea9446d-4fb0-48db-b2d1-33cc6ab06d03','2010c0b6-dfa4-514d-bcd7-536f85003df3','Japanese chesnut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b2b1b316-8646-4a2d-a3b3-bca9f0b2d9b3','59b6be67-72be-5025-96ee-9fddb4537fa3','Ramson''s','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea62c79e-19df-4c20-8ecd-c5c07ad7f80c','62060b5b-39c5-5eaf-b054-5526c2b1e8d2','Peganum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8dc67e2-e221-4059-8412-f4b2ae41573c','c3c7b203-d02b-583e-bfda-7b3e614b81b2','Kaikūkū','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'0e63e4ae-2634-4df2-9938-c5ecbd6e90ca','bb82a06f-369e-5aa3-b234-8a3fa94a818e','Mukumari','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4ea3ede7-c849-4b50-9aa2-996f0415e88c','828a787d-59ff-5096-89db-6d8b75012b9d','Rough dog''s-tail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6ae67bab-bc1f-4711-bdf7-a338d36160c1','c9a672ee-60a8-5868-a4b9-1114a3a123dc','Barracouta','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'64878e41-02d1-4235-bb7c-d7304d34db2e','40723475-64a1-5dfb-892a-5b600a332e91','Greenshank','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14894dfd-adae-4dd0-ab0b-2c556d0e11cd','17882bec-c2eb-564d-b840-60c28235d831','Vieillot’s storm petrel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'564a627a-e34f-4eac-a0a5-2020474e622f','df208e67-6e50-5218-8ef9-59df89120616','Hoary stock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'933abeee-7f0c-474c-a10f-922f95c9e8af','a2b6564f-c61a-5be4-9f01-70b9318b9407','Waewae koukou','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'571a50b8-a6f9-48db-8eaa-ba57b6f781ba','78bc1399-1994-50ed-81c6-e26858fbdb01','Woodbine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7e5b1668-c728-477e-878e-5a67d175ef22','33365b92-d1a8-5b69-89d4-5e1663393af1','Cabbage Parachute','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a078fe7a-9598-43ea-a02a-28e7d9e42421','bffa7612-4a64-5ada-a5c4-5a3cce87dcec','Puakarimu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9640040d-90eb-4402-a7e1-e254bef28e16','7957aba5-f854-5cad-80e5-f0b2467aa209','Oregon maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1771f833-fa75-495d-91de-514d05f95e14','f81c6846-505b-599d-bf35-eb928b4f7525','Pokeroot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3e1de10e-b117-4ecc-a8cd-be2d3e1cb5bb','a75948f2-5733-5cbc-bd51-cfd5049535cc','Taraire','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'6014bb1d-36c6-4acf-8474-204c2faca511','4f950a7a-6547-51e0-99dd-8b41ccc090e7','Rambutan','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aa2d52ff-8666-48a3-aee0-5edf6f27143f','4c89d04a-a9f1-5e5c-896a-3ae5eb24c68c','Accentors','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'95ee1063-4e1e-4b6b-9e56-86bc30bb9385','c0f62bca-4d09-566d-8cdc-b7b836b57d3a','Kahikatea','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'21feab5f-2e92-45d5-8fab-8fc2caafe716','3418f4da-5f12-52d8-8a6f-055848d56d7c','Coromandel tree daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8c5dbdeb-2bad-4c64-a26b-9d9922d1c7fd','7eb84288-60d0-52ba-b518-0e0af9143755','Japanese leek','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'acd80574-4e39-497c-ab3c-4b85a04d0989','06db8af8-e74b-5b26-92fb-8ef6008c425f','Sweet basil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e068356d-a7f4-466f-a03b-7009562e9f92','e10368d8-ddec-5e39-a476-986f776736db','Popola','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'81758c02-7638-48d6-aaa8-6e65aef2f5a5','e6347975-8f15-5e0b-aadd-b8b140bc2ea3','gum tree thrips','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'32f1569b-67e0-4c07-93cd-58971efaee1e','461d6d82-aeb6-5a5e-a0b6-ed15183ecc2f','Fangtooth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8534e20c-b09c-4557-b5d4-39852bb019bf','5ca8de4d-11a8-5364-8af5-199b333df3f3','Gravel bottlebrush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d9113540-6d03-4346-8fcf-337ce452843b','812a0155-802a-5f03-89a5-774dd73ce542','Pangurunguru','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e33a92f9-194a-4990-af69-ef3f6d4964ce','9a8e5a52-6a87-5086-b7e0-fb5b7f484fcc','Bentham''s cornel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f0e85a37-1cc3-4ffd-9b1e-4e0bea231f3c','5dc28eee-02e3-55de-95b9-bbdabc17375d','Black barracouta','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c20c3a97-5e17-4613-acd9-a74d99d278b9','b99d59b6-3c71-5924-b213-48b76b102c6f','Plumed intermediate egret','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4ba9c266-efee-4975-a86e-e0124546f733','29ea3db3-abfe-55c3-911a-0be39588e0c7','pari kori taua','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'c70381d0-e1e1-45b7-90b4-a7b544bdd0dc','c4d1dd3f-a22b-538c-abfc-8ffc36521e8a','nikau weevil','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e541e499-de28-4fbf-b548-e5a99cb11268','d0bcd532-cf0d-5bc8-9ac4-50b77278684c','scree weta','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5c52d7b8-8259-4a71-a1c8-8e0802f40b12','89bc4b6b-b2b1-53dd-8c49-1d232df9b505','field madder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'be200764-6713-40b3-bf58-986d95a1bdd6','62f2ea89-3a8f-53c2-a0c1-4672232553b6','heather thrips','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'10cc6b0a-d130-4770-b336-3b61bb863a71','e749207d-dfb9-510f-8b4f-4288ebd08e4e','Channel-billed Cuckoo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'df942976-026f-4c08-b5ff-a1f4391b1e4d','cd74e42c-ea82-54b2-a75c-48eddd8b6e6d','Dwarf mountain pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23107357-613a-4291-91d6-036ad4601f7d','391a6e21-b34f-5cc1-9672-4d50258b774b','Heliotrope','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'47844681-0fa5-451a-9905-0be60838af55','7f484fff-235e-5940-9e6f-5b2940febf26','American Quails','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'57d021c3-d22d-409c-adcd-8da19fdddd2b','c91a17bb-9a5a-5f75-8ff3-6c58d5f64ca2','Sharksucker','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b30c6c14-4659-4cf9-935b-e22b4aef78ff','0c676bcb-8f26-5ac2-8e82-277ca8c5d703','Milkvetch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'08f7ec73-2583-4984-bc16-94d432c1e5db','d2d2c6c8-62cf-5811-b62b-0123dcf9f5dc','Kerguelen petrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7a4038c9-4527-4bfa-884e-4444499ef005','e126601a-7260-594d-8e0e-f16e45468f86','creek satinash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7cf3d767-37dd-4594-8532-9fbdefcb84a0','2e8967c0-c130-538b-a548-bf0a9f5f49c7','Subantarctic Diving Petrel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ab550efa-30d0-4bb0-9fbd-431934440308','823de02b-4447-5342-b6b0-5ac55b0c00d4','Rose of China','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1e1a9b61-4d16-4d8e-8d4d-f8f277eb2a2a','6ecab05f-6e3e-50f5-b1ae-8e0fa42b7dd3','Velvet rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2fea3225-7ec4-4801-8281-41c61f4d1a77','115668e3-0944-506e-8d21-634805d09860','Californian big tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3c0c67b4-5d7e-4006-9fcf-54ddf23b3bfe','1299a168-d9b3-5ce4-9bcf-af34b2da029b','Hutu tawhai','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f5b9df2a-84ab-40f3-a15b-bbdf34dead3a','be8dd554-c734-52bf-aab5-5c5438ff35a8','Chatham Island Pigeon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7b75d2c6-cb8f-4761-a28b-bad7120bed9a','c0c39ad7-f119-5829-a283-879abaf60d41','walking stick bamboo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4e0d6599-c26c-4eaf-a1a3-6183f244d30b','160a15e9-4525-5ca1-b90e-1c4f554f04e6','Saint Bruno''s lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'afebaa6a-17d4-4cf0-bdcd-5ead2745faca','e66b6963-18ff-5360-80ad-71ca9f48fb05','Kaiārurerure','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'468b570b-7386-434d-a5c8-f6d9544f4d53','51c2f314-16fa-563a-aa2c-bc0b01d1b7dd','Algerian oat','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d5b59053-812e-4c74-bb73-bd3085a38f93','cfab05f9-bcdc-507a-8942-0c63f5e7a1d3','Southern beech','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'87ae9c56-c70e-46a5-8c57-e4528f5890c9','d0b59639-f854-5797-8064-3c0cd61fa5c0','Rose balsam','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'363c0e92-a712-4988-b34d-757448720b20','1acd1dc2-2cb3-5db7-b87f-fb33ea702147','Proboscis flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6f3e6456-2d06-4552-b3d9-13d5ce74a075','5e88ca87-3759-5ddb-a824-20d8ab40eeaf','Beautiful honey plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'93fe1ddc-d522-4cd2-ac57-5f0b30b3d111','e0892be8-e67b-534c-9e27-e29687660478','Speckled pipefish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'68e4afdb-c602-45e4-9f9e-2f7ff60a6493','7e9d548c-fe48-5adb-9a3f-f2a06eb04355','New Zealand holly','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eacd01e4-8fe2-4028-a23d-17f207a4832d','b60fcef2-51c9-55bf-b0dc-8f70af9d0684','eel grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fe42a340-79b1-4719-8ce8-77a5b2288ced','e087962a-2f5e-5ac3-b61b-c9a7ff8d82bc','horseshoe fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22a27d5a-578d-45d8-ad36-8c99059ca867','05f94926-b7f9-5afc-b9c1-17f21989af2e','metallic black pasture fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d2ef8794-63f6-45bd-bb5a-1f977b74c187','42504ce8-cb52-5aa4-92f8-25ef1d3f27dd','English walnut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ba3816c7-6708-4ece-9f58-d860c3e16396','0508da95-bb24-58d5-9f4d-0d120a507790','Flax-leaf fleabane','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d33117b2-712f-422e-97f1-9b2016cafc44','8552731f-e3db-54ed-8e87-985d8be41640','antlion','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5e7d31e7-d6c0-44c3-a3b4-4b56e565ae09','9f22f3a2-2189-57c4-9c71-d66ba7ce85c5','Tree tomato','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9abce3f8-de5f-47a7-a1fe-ba61899cd1fb','dcce8108-f06f-5d34-8cf0-ed366fbec94d','Twig Parachute','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4ba9c266-efee-4975-a86e-e0124546f733','30d6b468-dacd-5a15-afdf-1f771dd97daf','moon moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'00635feb-b6fe-4f9b-9435-ff798c863627','47dc6378-952d-53fb-ae62-2d41d8483177','Hairy conger','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6ab00c38-720a-49f4-81cb-aae51a200729','6c1f0b19-70c8-538e-9464-2a0f620be43f','Smooth skate','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c5f4d1b1-4118-487a-b58e-cadf81e71e8e','39fc9ac7-9283-5330-b75e-862d1fdf0e55','Wax begonia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4249f65e-b3b9-4b73-8bb5-9d0a3b58be60','7d9d82f3-291d-5868-b163-65f3ef16d756','Sea spurrey','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a1eb648d-1366-4c34-87ff-0ef0c4dd21d5','49ee70d3-b37e-56ec-afa7-87fe3f719f3b','Scleranthus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c140007d-76be-47d6-b556-b6e25a51e8e5','c3789f96-4f76-5da3-8a11-78f3b2e5f27f','Sand coprosma','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8c91e953-d18e-4434-b5e7-93f2561698c5','4e13d5b7-bc6c-5e5f-b3f4-42546220163f','schumann''s abelia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a26576c9-2ba4-4583-abe4-c0348af9b9c4','857df744-bf09-5a56-a3a6-fde3df832670','South Island brown teal','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'efd6de2d-bb72-46ac-911a-4e91ca10d0f5','722b87c4-3db1-538f-9695-0d23d3df954a','Linen flax','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3d6b030a-a092-4723-abd9-5021438e5dfe','829d1726-6417-51e1-bbe8-00d736c0f500','Painted-leaf begonia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'91d7a903-2664-44f5-ab85-fe91c4ef5edd','1af37d42-bbb8-5a1d-95ba-80ae34f1943c','Mountain Sorrel Rust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d7cfcfa4-71a2-494e-bb07-8e141ec55bf8','efc3ec59-beeb-535f-8159-b639a926778d','Blackedge conger','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f82aaf80-f01e-478e-a663-830a981de942','5b5ec10a-8820-5967-8ad9-6d097742e86f','Shallot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'91188952-d738-40ff-bc81-32fc17b9c0da','76960f91-d38c-5b94-bcf0-240539012c04','Southern right whale','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'760ded76-220a-4f8a-9feb-13d8ab63ce43','9e5cf0e2-5a26-5e5b-9749-ab84e28184c0','variable ladybird','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e271e09e-4cd1-40e2-8384-a0d7fd68bac9','c1000d72-178b-544e-84f8-04666f82c631','Gulls, Terns and Noddies','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eadd4d9d-23bd-4dd3-9ca8-a79f1760b283','93dda57e-563f-59f4-a374-aebc10b711cc','Scottish maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'54f94840-4381-48cc-8ab2-6b735a650caf','44a9cd79-1d42-5a73-adde-63ea789298c0','Blue Duck','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cc17ac01-fdc9-4fb8-b0df-2bf194bd1a72','8f03cf84-33ff-5bcc-877d-1a3fb77c02ee','Petipeti','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'2ec8adcc-dd88-4a1f-becb-fe269f721981','f1133692-0ad9-5e59-b91c-1bdb65593635','Allspice','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1933b6e1-f99d-4b27-aa6b-f192201c339c','df91918c-41e6-5774-a7e1-f02075e933e1','Japanese wineberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a93284e6-b056-4fa9-9884-f9432d49bd66','00396797-58cb-573e-afbd-d43064501aaf','Perennial sunflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2ec762e9-10c7-4792-b162-06ad64ed6626','726f9650-b92b-5685-b317-8c880565d77b','Heart-leaf ice plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5b2cfb32-d8f4-4f5d-894b-122da378ebca','55dcd7bf-554c-5dea-8cad-af8bf9fc62a6','Longsnout pipefish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9a1be288-265a-4255-99b2-b8a05fa49377','59bb6915-5a53-5780-8a75-c8cd5df34e1e','ngaro paira','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'8fc378cb-30c2-4a45-96bb-93063cdc975a','c5872b33-4e29-58c2-93b6-6b9a87fd6db5','Whortle willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'65598227-aa1b-4b92-a9ce-b2a18632abd7','d01172e3-9b81-5bfb-8eaa-70511ffa0640','Mealy stringybark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a0910c19-f90d-474a-b4b0-bafb3226e0cf','80fb3472-ebdd-589a-8cab-c4bfe2baf1e3','Cirl Bunting','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a83b26fb-7004-44e2-b7bf-0bd33d83f841','3678125b-f95a-5147-8506-599bf0d6a54a','pink sunray','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3e42ce40-eff9-467f-a98e-83f05d959b8a','e5965cf9-ad3f-5118-a998-d68f9d5d4af9','blue wheatgrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'484cb158-1e81-40c7-ae6f-a278fee223ec','e2772da0-76b5-509d-8d79-2918e72dfe10','Grass-leaved nerine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'79368186-661e-48c9-9350-02df13ad0a77','bd2621dd-7f09-51c1-a011-a82a6d402ee7','Red horse chestnut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2f313b7c-2fac-450c-bba9-d64e443f464a','e0090697-896c-5ea2-9701-b6d30a3baaf7','Walnut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c43e7135-7649-49d8-bd52-bcdf00354103','b3c66deb-165c-571e-97ac-b02b34071a21','Meadow buttercup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'91be1abe-5b33-4974-8f90-123c7141d97b','725b95c2-b526-5036-a8f5-f35fcf8f6906','Red-flowered yellow gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'616ac093-f725-46d0-8e38-fa2dcc1024e8','e3323c20-f55e-58ff-b127-6ad981eaeefb','Macaroni penguin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf035f79-29b8-4924-b841-96b9a49119df','0de5d2e2-5edf-5879-935b-d2a3b685721e','Huahou','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'30d2becb-08fc-4698-8c43-51996db83233','6d2220b9-109e-5973-99e4-8698864f095b','Rose campion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6f13b3a9-ed9a-4beb-a1f3-e5dfd8acf67c','0e4fceae-32f9-50f7-ba8a-202aa22b9d6c','Large-flowered mallow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'064b3ed9-85ee-4b3a-8e7a-c683105ca6cd','398cc939-a9eb-5e93-8a7d-6d20d64daac0','Malabar squash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'01a30c63-38c6-4ba6-9cb2-7187bb0a3804','5aa42fef-4ab5-5fbc-bf22-3903abe666d3','Edelweiss (NZ)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2a3592b6-325c-4a58-a949-92566bb96b29','78d44981-c76a-57ed-b5cc-0d2831d62cba','Smoke bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'283b7501-8f4f-4722-965a-1204e4462f12','b85e249b-725b-52e2-9209-e0e83cff214d','Wild coffee','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'932daddb-57c8-4cc4-a7ec-985458fd2b8e','18df8894-22f7-5094-96d9-b38db5aaf081','Brown bullhead catfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b5d34b64-6753-454a-84ef-9ca28871a37a','bc163ee9-2f93-5178-8633-3b1c5e580ac1','spiky brome','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1d86dafa-1ecc-4009-99ea-75255504b44e','6130adea-d17a-5b95-a409-8949ae4f23a9','English violet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f5e1bc78-b387-4886-8bc8-a2c034f68f11','0e04e43a-bd05-5e6e-ab9d-a1be866845ff','Puaka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'962f5b17-2e6a-46a1-8f4b-38affed765a5','c29c9dff-e252-5e2c-91c6-6dbaf3d317d5','Orange Bonnet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'434b353c-0b45-4431-a70e-5f5c568ae97e','1976d292-261e-5cdc-b4cd-ff447d55439d','House mouse','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24cc7b4c-ed71-4941-a432-b3171a280f47','e08e5923-aed6-5906-ab0b-65d080a6fa19','Monoao','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'52671f17-81b3-4881-bca0-ea1e05fc12b6','c81c9481-b0b1-53c8-a771-a0faeb06cef8','lightbrown apple moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'061a3239-0b8c-4796-8483-d68d57b5af21','bf89bd60-f7d0-561c-84f0-667599879c59','Golden hair grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2dfb977a-6b9a-4f49-9a66-110786e52d68','203d8c11-acc0-5a03-9501-367725afc1dc','Chinaberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'feec4653-e2ee-47a1-9756-5abfbd064abe','8e91399f-ace1-5998-9e86-c5de92ef9024','Almond-leaved willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'131784f2-ed12-4378-8698-69349d7c7344','8d1a9d21-32e1-5ec1-a8b6-886bac360ac0','Blinks','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0f48fc6d-d9e2-4b75-a167-c62877d7f2a0','ddc60619-b313-5399-90cf-8237ff115a41','Breadfruit','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a71feea9-182d-4474-9a2c-31affa129796','1cf433c9-b473-5da7-bca1-3c56e5588abb','Longfin boarfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33fb484f-8346-4e0a-8c55-eb155351eca8','968657eb-f7cd-5b06-9305-b44736dad357','North Island Laughing Owl','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a038d44a-d707-4291-b6c5-14ea75c621a6','b5f131aa-23d5-5178-bed1-b6ec35868b39','white broom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2ed57e21-a209-4d3c-8fdc-15875385cb1c','453e01d7-3776-5fae-8b14-ce075bd36336','Cedar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'919bd565-929f-49a7-89c3-32ecd5278009','47ae09d1-2ee2-5a0b-b94d-c43e650dfacb','marbled chafer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a36b18f4-6419-4635-aa38-9cced72e010a','18311c46-c9d1-5595-9ed1-d4fd44b072a5','Piu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'52e8c619-100e-4345-9286-3006b13185e2','37ef635d-bd2a-5c17-8956-4e0d259dad41','Hyacinth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'44ee2142-be1b-4c14-bf79-e156f956c82a','c65bbf78-42f8-5844-93d4-30c9b54e0071','Hutton''s speargrass weevil','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2024e56b-147d-4d0a-837c-7cbd029a0e62','b3ea3b7f-c097-5fdd-ac23-b50a5d69510b','Mochi tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c3a2abae-a3d0-4bfd-b771-a9d72e59b280','93d3f847-a24f-5fb0-98cd-99f2fe290047','London rocket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f6f74384-1d52-4385-bbdc-cecaf689c660','0bebff83-70c1-544d-8708-1b934d51a193','Chinstrap (Ringed) Penguin','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7ee7cdc8-7023-4f7f-8703-49300a1866c9','119126d3-220a-59d3-959d-3d9dc5aab9cb','fiery costus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7fc775cb-4dae-4d0b-ad8f-c247951feebb','1f724f16-e357-55fb-843e-3a45806f91a3','tailed grass spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2b140328-8f6f-4469-9cd6-5907022d61e7','4807267f-7f76-556e-afc3-a2c54c155d03','Kakabeak','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'18ff32f4-aa25-4a2a-b8e7-e7c097adffdf','f6dffd5b-b286-5da6-af8b-5d53b9357f39','Turkish hazel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf3389e1-a924-4694-8c03-b5b32e33873c','12aac469-7f97-51c6-a953-b47d03beaf58','Puruhi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f484d2a1-16fc-4dcc-bf99-21072ffafe9f','800cdca1-5ac9-5344-951a-f1d4effe2533','Madagascar jasmine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7df26186-c308-4a78-9b0a-d8f4c60ccf85','f1cd8b24-5ea4-5e16-821d-4763a2c23f67','Japanese shield fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5bd7c299-178a-4def-8ea8-9920337c51bd','d6cd0c16-2f9a-50a8-abfb-dfb1f207c1d0','variegated tree privet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5aff516a-09ae-4ec9-abf9-d36245b47673','fbe22742-c3c7-5ba7-b921-5aba66dabb75','Tī kupenga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'eea0ef03-1bb8-4f6e-8471-c1d809e4c511','2034aed9-3b58-5afd-97a0-ee4b3f0730a7','White-headed petrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9e37c654-66c8-452b-a56a-c960409e69c8','13293ef2-44db-5a77-853c-b6d1d242d319','Sargent cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'deac7904-4250-4862-86c0-773cb9a64be6','90ad5918-3209-5c95-ae41-cf2c24b4d41c','Opalfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bc933c24-291f-473c-8203-ebcdcad3ae34','23ddeab9-00d6-5acf-b960-ecd7fa1881ba','Frogfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e08ae520-6106-4f8b-8353-c8a1e9cd616a','5bf1a29f-f8f0-5295-8232-3bfd0d17fb8f','Peruvian holly','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b2b4f616-3572-4718-a3ad-40c9be78045b','4b266b06-8504-53aa-9e80-a5b26132bd89','peach bud mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'022c0a6f-e211-4441-9b2b-2644344bd349','22a57f03-b32a-59fa-aa46-c746cc0161fa','fuchsia tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7a159f6c-e514-4160-baf8-12753f05bac5','f4e0ec84-1f34-561a-bd9d-b39d0177eb4a','Upturned snout rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'07ec2042-0164-4dc4-a43f-f16baf7abd38','c22c7eb0-b021-54b5-bf85-075a26802b3d','House sparrow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c5e4600a-1299-4472-a28a-9f977d827488','f0ffb17d-eb20-5b4d-86b9-50d78d503432','Chestnut Dapperling','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0528b86d-9356-4150-8841-ff72112dd310','4145b888-8ad6-5fc9-987c-25bac75ed1f6','pepper grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'511642f5-9e12-45d2-bd1c-6e72099b5f99','596de456-5221-5eac-9267-5664d1fd8616','Akepiro','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'af8c241e-1bf2-4767-af5d-7b01c947e73b','bf3ba858-d530-536f-8eb4-2570605cc7ea','Hawthorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3373e444-0b05-45d0-8120-bb183acb0096','b40ef768-605a-53b3-86c6-6bdc483f3d3f','Giant cod','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6e60c9f7-8981-4325-b5f2-849e274755c7','a3f4d28c-deca-5346-a960-91fb0e35ac42','flax looper','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0d14be96-9a44-4b59-8885-069a6ee28634','47c2443c-6af9-515c-97cd-769602cc1f4e','rabbiteye blueberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'38ff7316-f983-4e09-a0e7-9a609a21a691','1db1ea78-e180-59ac-975c-3591e20b0605','yellowspotted chafer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f90bb51d-cf4b-472e-ae15-3e9c71c6710a','7a5390b4-7e8b-538e-bbd4-4f4e93a09683','goatsbeard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ddc87d8a-c98c-465c-b5ad-e001d1693cda','5812a585-b1c2-54ba-84d3-a994ac539ab9','trigonel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1b92bd7b-e78e-4e8f-87aa-d3462ea552d5','68e13725-c36e-5650-bd09-abeb21017cec','Moseley''s Rockhopper Penguin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'39d8a994-249f-40d4-835e-e34c9c4ca313','fadc54ae-28bc-50f0-b2ef-963df1199e85','Noogoora bur','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bc43b255-1c60-46be-a207-a4b91dd45cfb','8614850c-4c4d-5e9f-b88c-c017822a6f1b','Christmas pride','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d054b9ac-f95c-4d56-9adb-b588337d0d2d','838c821b-c841-587a-866e-041db50be3bc','Ti kōuka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7be1cb33-04dc-4e59-9baa-fd882a603649','13121fbb-200d-5822-990d-0cb0a5081af4','snow gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6ef0dcf7-3844-4806-afca-9cc8837ba3b8','f12079be-7eb5-57bf-89e8-f145664f51d9','Crown of thorns','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7903344b-3aa6-4056-869f-a62a34e06e63','e8e0d561-226c-535d-abb4-bcb338328bee','Sinbad skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'564e4fd7-b62d-4763-94f3-2eb6ba22765b','4ac35aad-bd0c-5abf-afc0-7fd95379b87c','Pineapplefishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'55dbe3e9-e06d-4af3-837a-8bc42deaf0ba','a77a8544-d36d-534d-89ff-54f25334842c','Black cubehead','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a5e6ec98-6b50-47f3-8803-d810e85983eb','62f7bae7-6e7b-56c8-93e7-83ce154752fa','Chinese crepe myrtle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16ab1190-e982-434a-b162-c9a175a9a9b7','9d976e03-94e5-5035-8b43-6432b5a5bb1c','manuka giant scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c999a0f1-5156-43db-b9fb-c6e250e75650','dd3ccd2e-8dce-5551-948d-794d78d7ab39','Bell-flowered cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dd8ea58c-734e-4c11-9a1b-52845ff31adf','4e677526-e282-54aa-b373-38acdfa60444','Rudderfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d3c91e9-983c-4e4f-838b-dc39f2e27390','437767fb-e2c0-5950-83e4-af36d6b61a6b','Whistling Ducks','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'689814f5-5924-4055-82a5-bf865347c379','6f9bfb22-d4f8-5e09-8dfb-9ea22fc25b38','Kentan','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8535a2db-4bf6-4729-947b-17f44b329e32','77129860-6368-594e-8a22-0c889bfe65df','Brown noddy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'737522b1-6497-4e73-8e98-307a75122f68','fecaada6-6dcf-5f0c-b4fc-019f68775e88','papapa kopure','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'2ec73e4a-d995-43f3-a7d4-ac0fc1561dc8','94538e9b-b4b5-5f14-a64f-0bffe47820cd','Tibetan Dotterel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ebdcdd90-e9e8-49b2-bbd8-c11cb1434a10','c9f68dd6-6cb7-5eaf-bb94-b814c3223322','Bog stitchwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20ef86f8-72e9-464e-9ea2-d9e566e07737','09b9d090-7346-59b4-a9d3-f71dc79f88c1','Clubmoss','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee2fd3bd-5e37-408a-b092-f1b0071e73b1','be267904-1f59-5b40-a0a5-00c28eee4b4a','Moses in his cradle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b37243de-0a5b-401d-9668-48fd34021d2f','67f2d707-ea88-5368-b513-2ce7fa8913f3','Australasian Robins','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fce46dc7-32ab-45c6-8086-715103aa440d','c3925045-2112-5206-b8d9-f3ef665ce396','Little bush moa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'76cea9c1-9f33-43d7-9aaa-081d3558ecea','a443375a-0e48-5984-8c70-1161a44e2edd','Peruvian pink toe tarantula','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8a4f1769-27c5-4565-a194-919da03bbe0d','5f9e8ca2-7694-52cd-98ac-c0a6b39edbe3','Kōhia','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a3485449-253d-4c85-bbe3-63391e18b576','975c1e40-a67b-54c5-a5e3-72a0963c3807','Three-cornered garlic','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'de6581f5-2e27-4555-8c2b-eb5554d0b220','cba4dcb8-10d9-5e85-9b4b-ed918126f2d4','West Indian jasmine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3f63158a-1211-45ba-a8de-d240f3893e10','75274856-7034-5617-91e2-79d81b7225ff','Taiawa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'36fe4fff-67b1-452d-bd3c-1ed1a1392fa7','af73311b-11c1-5506-afe5-70133d313561','Whauwhaupaku','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ffef46fb-c051-40b5-9e7f-76eb48f29f9c','b5a3c6df-b71b-509a-ba4d-18b88ccb24a7','Mayweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'43ab95b1-3c01-4ccd-8d57-15ab7d2c975e','a933cdcf-f204-53f5-962b-4292eaf7a327','Broomsedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8832bb4b-8916-4b28-a7f0-b567f2f24017','27c57d19-9e1b-54d9-94f2-c00c50f47852','Bronze bream','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bd40c7b3-65af-47f2-8f10-0ab860281367','b48767f5-bb49-5090-be92-d9a90c7ab271','green mallee','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'afba36e2-273e-4c25-8cef-e3f2be1d52fc','c1d227a8-38d3-5b11-8cfd-5dce9143e0be','McGregor’s skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'56b20fa3-e4ac-4bbe-a2e5-e7638dc4a1ac','4ff99fe7-e2d9-5c14-98a8-b27dc06bfba5','Velvet ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e893ec60-02c5-44a9-936f-bf23b711a365','36f86434-261a-536b-98d7-761bb3e6e017','Annual ryegrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c38a71dc-3a82-4cbd-8e8f-7c078f77e022','66dc410a-59ce-5ec5-aca9-aa316614d0ba','sour cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4e05d4c5-f133-41cb-9c29-819e168f8dc0','ea6d7d3e-c156-5042-8f77-24b28ce28db4','Mexican hyssop','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5441b4c2-7c49-4676-a490-06229534d666','c6fbe44a-d50b-51b4-a1c9-bcf8d6eac61d','Shagbark hickory','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8c485fd0-e966-4ffd-8751-449d40fcfb3a','21ce9700-ea1e-5203-a9c9-5d4cf56ed0dd','Albacore','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e61f406b-b04b-4ed5-9ed1-6bfade65ecef','543d9476-1504-5cb3-84e4-b757089fce8c','Hīoi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'6a5112a1-8263-488c-9d9f-8da461841838','3598a520-055c-52de-bd2d-a2ea0a83cab3','water boatmen','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'692ed99a-31d1-4098-9f22-c4aa97ed93c1','db5a2e62-29ae-546b-bfe2-f2857ef73291','Moko skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4d874913-a670-45b8-ae00-02874686325e','2778a5f7-b1e6-56f7-8704-9d3b80d6a7b1','Sugar maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'314a4710-3746-40ce-ad1f-b2801ef15f6f','89412372-3c00-5d10-9d33-368eedce7e06','Bladderwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6ee44a37-fe6a-405b-bf7c-f0e2179aa65e','f84cbcfe-cf31-57cb-b1b0-171e54b5ba91','Cook''s Petrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ad48b18f-6cbb-48d2-8382-eefeaad876ad','63fd91da-cfcc-54a9-a615-902ec29e7f20','Indian pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d172eb3c-0e3e-419b-a263-0fa338240dcd','d96225a0-cfa2-54d2-9fcc-fe808151b05b','Parrotfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7e363570-491f-4af1-9a78-dc4627e75552','1e47c147-43c5-5e49-b8f1-0c719888a11f','Houseleek','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5731392a-5bd6-49e9-b1e6-509e21e9ee82','53544b13-b6dc-5d92-827c-38be11d2bfe1','Grey Partridge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8761649b-e4fa-45b2-ba11-15360f163f5b','c0f5742c-87f4-5e76-a8f9-8b18bb6821da','Stephen Island Wren','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8a98b5f4-024c-4025-bdb1-55f730afe40b','7b14f891-3807-5836-9904-dbba0f5eac46','tube worm','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d1943973-ef1a-4da1-b248-548dd0ec2af1','1584df0b-f8e6-503b-869f-e3e50f615ac5','Chiapas white pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eb11dec3-b2ab-40d5-a0f7-4537a2ede17c','58261ead-74a2-5bea-929e-e350c41cde81','Nematodes','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'98865666-43e2-4315-bb5b-41f9688cf2e1','98dcb71d-6fbd-5f14-9b0d-5c20655cea72','Red-necked avocet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1ee8d45e-08fc-4436-bb3a-9269183e0475','0281ec76-1655-5081-9053-0d2f598d1c9a','eurabbie','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17198569-9845-4330-a726-75153fc048d2','2a74a556-b6ab-550f-9577-1025f7ee3777','Bitter wood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1c3ed06e-2b97-43d2-a925-c54b65b6a628','21063efc-280e-5f6b-9c37-7f4bb963a741','Wild portulaca','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee2fd3bd-5e37-408a-b092-f1b0071e73b1','fe0217db-8735-5a08-9010-35282ca48654','Oyster plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'64e4aebd-629d-46d7-8168-abfff8a06021','23c81740-44ca-5b1b-b35f-14dbdae762bd','Banded Mottlegill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9b6897db-122e-4214-a229-64e6c69e9cc6','f54c4a0a-18de-595c-81b4-374b922d242a','click beetles','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'682681e1-bbc5-4490-905d-36e5f3a7bf92','4a6a2bd9-0361-5dfe-9143-0022d14a969b','Bulldog catshark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6b6e6a1d-d3d8-4a77-ab78-e951b5107e0e','0327626f-41a8-5ec0-b560-c3528c51cfbd','Lesser yellowlegs','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3d7931ac-25ff-4593-8321-a7c58c0fe3db','d46e7732-1135-5f0a-91e0-31d188859ddf','Notchheaded marblefish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9aa95b6d-86c3-48f3-9875-97b30288c84d','df372d70-9b79-5f65-97b0-3f1edaa33a80','star sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2367ef21-a334-48be-84f8-dd19fbacced3','e42442cc-fc5f-51f5-bdf0-1572d4d80c36','Jelicote pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1910ad2c-bf18-4cc6-aafa-3af55937e9cb','ba896d96-325a-5c52-86b3-721a48254e46','White lupin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b41e6ace-7f3f-4d0b-8b25-e944fae6b890','ad18d3f0-c2cc-5d41-8dda-ddc9e5b978ad','European goldfinch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3761b5a2-0a4d-4b8a-bcab-4e2941738dda','e4d7d03c-514c-5f99-aebd-29b5d9efd86a','soldier flies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bc1be418-7a49-4733-b383-a1a78e969c33','50550c1f-a259-56af-9377-db1febc8f2a8','Greylag goose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ebeea831-96fe-4d49-9460-64201a4cd354','939c34b6-3a2e-5c19-8a82-f93f5846d99c','slender smooth-hound','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d0b1a018-7fd0-4e58-b146-e27a760ffde7','681d1724-7574-54d0-aeed-b409f15ede6f','tussock katydid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'40a8c3f6-365f-4a40-9500-2056e8c0f790','ee340e0c-7da5-5e2a-970e-2db440d9816e','Cape pondweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e1bb4d6c-3731-4a66-9d57-760755a8550a','37a1723d-59e4-5168-a8bd-8c500d95f497','Northern hebe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'52993236-17df-4bb3-945b-5297d590baaa','4db348b5-905d-5d10-87a3-5409dbad6cbd','Brush wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'228961fc-c0fc-4721-8663-2c86db06b20e','e842373b-8cfd-56fb-9338-b8e850fbc3ba','Indian corn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7d35a98a-f9ad-4cf6-9a12-38ff9b40098e','2755e633-51f1-56e2-b9c5-50db0f7e9ca9','Henkel yellowwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'551c0b2f-e30e-4373-84dc-75642e7bc6c8','14ed94a2-1c53-5fac-a76a-50e17150a697','Righteyed flounders','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0e70a88d-8dcb-40a3-9350-f1bbb8be738d','c3600ef3-35e9-5533-9d4d-ee61cf6fb164','Raupō taranga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'2a2a7285-2aaf-4be9-9c0e-48a6c18b148d','5f0b3ed2-56ee-50b5-a9d4-38689d5b9375','Elephant food','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'57b6dd76-8aaf-4502-9aa8-120c36d66b55','f447b9d9-e0ea-5383-b067-041b7986f564','sheep face louse','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f7938965-ce14-419f-a98b-7d2abce9be42','3d1a90e3-8c14-5d3d-8d24-e53915cc6f16','Black mackerel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'63da2b4a-76e9-445c-84c9-ba99515548d6','15f903a5-1261-5043-aa13-39e3cc9de210','Slender clingfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9befe237-de1d-4268-aeda-468603430da4','11da5896-ee66-57fd-bf3b-8661bda44c84','Small-seeded Coprosma','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e8ec265a-f9a6-4453-a2b3-d5e2d925ffbd','b73aec3d-4de5-5818-b300-f03d4192c86e','Birdwood grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4e87f987-a995-4b21-bda0-d078167d2004','fd7d8a78-ae36-5667-b01e-0e21b3bd9ddf','Green bristle grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'01a2a74b-26db-43a7-b982-02663d96b8e2','246717d3-2347-5fa3-aa65-b4963bc2be24','Tasmanian grass grub','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c7fc7f66-f8e1-48f9-a4e5-03b259335a1c','158d707b-4b4b-5009-b55c-129c241cd561','Livid Pinkgill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c1d2ccf0-3fe8-4c26-af52-eba9214ebfe8','12a22338-d310-5982-9292-06631855ce71','Paetai','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'80c4b09a-c490-449e-b42a-1f41338be295','11ef74fb-0ddc-522a-b86c-6d6ef8f7549d','Purple tree daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'09a78109-1f93-4da8-b248-227a450b4af5','720a2b93-1431-59fd-8f9f-cb905fa713f9','Myrtle spurge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'783b7421-6eac-4613-ad16-70330e110d14','ca87459f-81eb-589a-8961-069feb912ebd','Carpetshark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e1fcb5b7-0a73-4f90-8723-03c2a5d0c783','d8185d18-923d-5e71-9738-7dc15466f509','Kaikaiatua','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5b753d68-5113-42e4-af9e-0d38abe9bf2c','747069ff-72bd-5483-a640-041fa586f329','Yellow-nosed Mollymawk','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fe281848-85c2-424e-aa13-cf954c00f3f9','75ba2746-87ce-55b1-b367-704489c13a0e','sallow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'75dc87aa-d16f-4f33-9738-df5fa635812a','e6e99f7d-2130-5ff1-95f8-4481fc5335d9','Makawe','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fd052fb6-ee0b-4884-b6a3-d39e8bb9eb9d','bed2b0a7-bc79-51a0-b89e-9675856457bd','American willow weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e7641647-0e95-4c93-8994-2a8b461962e7','7169099d-3229-596f-9452-5229fb623240','Thistle tortoise beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ffbb3ef8-e4c6-467f-b1a4-6b13e0a3aae3','225b7691-822b-5654-9e2c-5f460ef1d85e','long-headed poppy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'00afc936-db21-428b-b411-954f76aa5ee4','d505c134-e0a8-5efd-8880-37940ced2497','ladder ferns','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f3de149f-bba0-458e-88ac-1c2a3529a274','4335eefd-0036-511a-9933-123afadd4c28','Washington palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'065d35a3-c465-452d-8245-ebc7d7efc8a7','1c37394c-07de-5444-8943-edf5f44c205a','Spiderwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'98c82ec4-b809-46ac-a518-627a8076d283','2fb3c3e8-7991-519c-869e-9e9706d0c296','Tūkāuki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'6a2c82ec-13d4-45fc-9d2f-751349dfdefb','3b0144c6-30ae-5246-8de5-351ee20df1fd','Deathcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8ef06568-bbc3-4d1f-b364-7ebd4a8cf81c','c383e85d-5a74-57b3-b631-f94a776c6268','green potato bug','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'277c29b6-6197-4e66-a97b-8a299caf32df','fe1d1984-e906-5ce4-a0cb-4abd4231a060','Bloodwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b12b7dc-70d0-4d90-bd41-ddd4dfa114b4','a14f3b6c-9d9e-53bf-b6a8-564bbd2ba5bb','Peking willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cad4abea-e8e1-4cf1-a220-2ed789d41556','2f0f5c08-c317-53cb-8610-4c523b4768bd','North Island Little Shearwater','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'23eaca62-b25c-4d21-b144-589ae72d3980','986bbd1e-7bed-5228-9003-b75032487965','Te Paki gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e35a953b-fbfd-4ef8-8001-f6a4d24078b4','03be0240-e922-58cd-a41b-0fb160f8f93b','Gallberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'489f9e34-ac14-4b5e-bef4-32ccdc16003e','00fd53e7-90c1-5838-9179-87bf1eb5082a','Purple Spindles','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'92c759ca-fcf4-4b9e-85f7-d485d1d4f711','086fc88c-46fd-5f21-9532-92b4f10e8830','Lightning weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0a57d251-1a7c-426b-a6ab-ab82649c122d','b1b2d2d5-19d0-506a-aa5e-61cd2e76572b','Bush falcon','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'09d5df3a-a65c-416c-8242-6170b6c4a597','93a22275-8117-59fb-97d3-c5536a4b5731','Californian burr','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4cc79b1e-07c6-4652-a772-cfefcc3f6279','cad0b6c5-fe9a-5bf0-9261-7bba0e4fa062','Pink bindweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ec6486b-0b23-4ecf-ab42-b6e59d1003e1','bebd3c6a-f65a-5ab4-b2e5-069ef54178a4','Celadon mat daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ce641331-8927-4803-945a-22218518813c','b83e190d-d1c3-5ca4-96bc-2da1b096dc48','mildew beetles','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ba05060e-e786-42e4-bc13-9705ecf87b89','ac73a9b2-393e-55de-b6af-1cc7dc1c1747','saltpool mosquito','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8458e361-162d-44be-beb9-6169f31a3ea6','a79216a8-0f6c-5add-aeaa-940ec3d9548a','Ohoeka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'304ea446-5743-48cb-9f54-1601faa10527','d0732adb-1f36-5d0d-92a5-432cab2e6630','Burnet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7b5f733c-a08f-4709-a0f7-0106f81cc7b9','077280dd-c3c6-5469-9712-5f4daf2f0dc9','Pink orchid tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a3ec7f4-92c5-4ac7-aa0d-6d79a41e3a55','5311fea4-6ed6-5ad9-af29-9d2cbe941066','Barberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf94b1e2-cdf2-4b8f-ab1b-472d5a092940','8a04b189-2295-5468-9f59-759f83dda57e','Harore','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3d44a700-431c-4bb1-b348-fc507a12056c','cc77f0b1-7754-5eac-8ab2-86181c8c514d','Smallspine spookfish','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'63f85cfb-1072-4b67-85ec-1382ff1c9c03','a9cf8374-04b4-5a05-98d5-c0123d913e32','Toetoe hunangāmoho','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'70c84b99-897b-48a8-8141-443b56ec3778','1907464c-5e71-5036-a0d2-6a519a6068fc','mango','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1b92bd7b-e78e-4e8f-87aa-d3462ea552d5','1da7f975-a0c0-5a66-bf1f-14d55831d14b','northern rockhopper penguin','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e3af1acb-d428-4aac-adb5-697233311885','dcce7c8c-a0b2-5f90-bb0f-7941da930daa','blue damselfly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'58af5ec1-3b68-4363-8fc4-beb33590a57c','eaaefcd3-b91a-5cc8-9968-8dc4c525be37','Satin Shield','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c584b0f7-0b1c-45e0-a990-fe60424a6134','3d36f416-ad1d-5a32-96af-0292e2b83bcc','The Prince','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dad9a904-a346-4ec5-8a8e-a5415bb3e78a','9c5cb824-ed8b-588e-8d84-55303d0c686f','Kaupārerarera','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'2865358f-c5c3-4798-9aed-67caeb7aa1c6','004928ee-d77c-5ac4-aa67-97d383171326','Spikemoss','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8dab059a-7779-41d7-a925-de6c79c27245','cd60d746-abcb-50a8-ae24-9fa9a568cc6b','king baboon tarantula','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'965e7d4f-4cdf-4d35-bafa-00c1e4cbd52b','a1938683-54a5-5cba-a2ea-426347d72b8b','Avalanche grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a9e0a56-bb67-4a56-9d6b-590280b220be','0fc9c7cc-d8ee-5c89-86f9-95595c511fc3','Brassy drummer','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d126350-af01-4494-a586-51d8fc435483','12da9b3d-a4df-5199-824d-f3e36297d869','Paea','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'33b162f6-569b-49e5-a0be-ac40e00bb78c','dfa68996-5977-57a4-9201-087d5fc08b84','Nutmeg geranium','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c8ebe405-655d-46b6-a7e8-2ba6a99a677e','6202a304-7489-5382-91fb-a89ad2effeb6','Grass vetchling','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c2302870-ffdc-4c08-a101-420d9b8cf47f','0b9a3160-c846-5e2e-8ee2-ab9edfca6e1c','areinga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'05c5587a-83ec-4094-9256-9443acd48b6e','9063e05a-1a62-54f4-9d10-6aaeafa3a5fd','Purple cone-flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d6bf695f-3061-44df-92e4-da1e576e7586','9ac133e1-0648-5cdb-964e-3b030fc3a388','Heath','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4eb3ee11-ccd3-47ed-b23d-35e928a748e5','bd8cb0d7-a0ce-56bc-b9ae-3098df47252a','Pelicans, Gannets, Cormorants, Darters','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f4b98021-4316-4647-939e-0c5a1dc13a9e','41306142-07a2-5979-86dd-55a29fa5d336','Himalayan cedar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1623e88c-342a-4bca-a4ec-94c1e0366d1d','6c516122-e025-56fb-b6c3-4b0c6f7ce4e0','Kōhutuhutu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'51761f47-1c5e-453b-8af7-72a4d0359285','ed57133d-cf8c-5730-a201-486055f5ba2f','Buckeye','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d1dec257-41b7-49b9-aad1-6310fc9e7592','7dad2501-c210-5be9-a437-02cda4147c78','Crown imperial','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d3f93da2-d6e7-41f7-bc28-813401574fed','8fb21dda-9c5d-566b-baa5-64e9dd3b767c','Hairy Parachute','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5f7ebaf5-ed6c-4710-9576-c8591001fb75','ce4088d1-655f-5e8c-8cb5-d7e1c3b9fd27','Bluntnose clinid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8f1b9afe-47ec-4ecd-ba7c-46f3867f72e5','a08845d7-0a23-55f0-ae3a-32685afd3537','Autumn snowflake','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a3540a71-730a-4d83-bbc9-9db06b2b3d39','25b478f6-c505-55a9-9ca3-a114f8cd0322','Java fig','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d525a837-007a-4351-b79c-2282cbad91a7','3b9e0719-855a-5137-962f-c4c65fe68e59','Deepwater triplefin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bdde63c4-144b-4115-a934-295af0647a37','28af3b62-f8dd-5be7-a7a2-40c34496d3b8','Markham''s frog','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32fb85c1-9d9e-490b-bfcd-9aa69565b2de','aa8e1965-6f52-506b-ad9f-6a0d8a45703f','Cockayne''s Mountain Daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b44b0600-cec8-4dfe-a8e7-20b9b2fe40d4','2e6392a5-8ddd-5558-a6a2-5c41d4a8f2f4','Australian sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a961a3cb-58c7-44fd-83c5-d11e576714c3','aa894ce5-a91e-5a43-a022-0a188b252f78','wheat sheath miner','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b380f539-52c5-4147-a9fa-e4af78f57fd1','97c922e4-29de-5521-973d-f4bdfc133f94','green cabomba','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2d39934d-eee0-4049-a1a4-14b3e99b778b','c2f0e278-6039-5324-8591-69529290eabf','Melon-headed whale','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'800cb529-23dd-4cab-9e37-78c3435c9047','06ed9c09-ad98-5b7c-af93-efa15aa025e8','Creeping pohuehue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'41f6681f-c83d-4d59-b59b-b656de6219f6','66c7b21b-39da-51e7-8c58-4b7974a0d11a','Yellow archangel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2ba9bd96-fbc0-485d-84a0-319d0a631ce7','39e64cf2-f9ce-5c7f-88b8-71091063cd4c','Mākākaka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a862c47e-ae70-45cd-8e94-881e7ca4853f','0c024a5d-c1c6-5ece-b569-24850d0d3404','Mountain clubmoss','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8de98206-de34-40e6-a812-30e77e3fc003','4955a287-36ad-5eb9-aa73-f74fbff7ed51','New Zealand Fish-guts plant','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4a41a971-eae2-4271-b58b-08bb07253c37','0fadb637-9064-5443-91c5-f1ee7102fcdf','Aston''s Sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'09d4a1b5-de1f-4194-9ab1-b05ba3f3660d','868497b5-a19c-5e49-9f41-0c8c540f38e8','Sharp-fruited rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e15a1520-bb94-4550-8d6f-80eb40b1e2be','76e49257-7c3d-561b-bee9-4fbe7426505f','Banks Peninsula Daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cd6c5011-516f-47a4-8b48-b88d744616b6','2e4aaf64-eebc-5190-b56f-1977f7632ee6','Small-leaved cranesbill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3065ff1e-5ada-45a3-8e58-fa8967b519a9','1645d62f-e68d-5809-abeb-85cd5d18865c','Rusty gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bd9a83a2-6d1d-4d66-9467-419c78388518','5fa223f9-1e07-5d84-aede-37269ea1f826','Tropical pickerel weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a4802d0e-e47a-4da2-bfa8-f80bc013e374','31b7e539-e717-5485-9f3d-a4ebb0cdc86f','Southern naiad','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'984050f3-f7d5-4c5a-a157-3c5ad4d65ed4','df85f4db-f78f-55f0-a405-571db39be772','Moroccan glory vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'abb720e8-bc22-40cd-b8fb-b38c3d7b04eb','c48e337c-30aa-5fe4-8e4b-dce149cc127e','lacebark gall mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'49ceac3d-a23b-4676-9a9f-fa2141f74dd1','418bfc30-982e-5fff-80ef-4d149337fe7d','Date','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8761a29-2ba1-4ee6-ad40-4c5da668ba2b','8614385e-1e2e-5233-9c1d-678b38ac6bca','Nailrod','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34d2ca65-5d1e-45d8-aa39-98dae78644e8','9bc8bb47-673e-5f52-8367-e3ee107e46c3','New Zealand muttonbird','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4fa30432-7e85-4dbc-af77-e695100553fb','0aa352f8-627e-5a7e-bd42-d8bf18afec20','Sprangletop','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9b998880-8784-462f-ab04-834d837765b4','1691fe44-2c50-5ec6-b754-ccad37e55993','Small-flowered mistletoe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a13d4fb3-48f5-456c-9eb4-e9c55454b9a7','4270283d-1974-5b97-ade3-edda68810a83','Shamel ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'43b9064b-a807-4a98-b67e-780f56d69be7','ad849917-cbe5-5e8a-8230-3ee71f5cefee','Osage orange','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a07c39de-54a9-444c-95a5-49f77bf798c1','9b05383a-6218-5554-a2e0-f52a9db15ca8','Chatham Island Forest Sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e48d9393-18a2-4542-8c9f-1f6fd02eb0f6','82d424ff-7f78-5efe-9c29-59450e4da411','Lantern berry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'520ec1fc-fe70-4f2c-9683-d17a8d9b56d8','fe228c2d-b01f-546c-95bb-a1f57d0f0d43','Rockspray cotoneaster','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'113916b6-583c-4cce-a60f-9eb46e335a32','2d2da908-ce10-56d2-98ad-52b6b2ed3021','Oak-leafed hydrangea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2034a214-0f6b-4897-a79a-1030f029abe7','8454ce63-24c3-5c2e-8497-f45f15392cce','oleander aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a78d1906-6061-4de0-9255-d7a090aa0cac','4126895d-b4ba-5847-a367-48a72d33fc54','Christmas lily (NZ)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cbdaac36-63cc-457d-8034-db8501b59b8e','4bfeaa2b-3a7b-5095-ab12-2bb496747b58','Ivory Woodwax','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bbf00e22-f35c-4d00-bd31-da12f19edcbb','e13a7342-ac36-59c2-8d49-5a3bdd681fab','Durietz''s mountain daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'89f0571e-428a-4ce5-81f4-b4cb2c2156d6','382a461e-e494-5016-9832-39ba5ce86fd3','Orange perch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b9ae1f66-7511-4fe0-ae03-49382fc29b00','b29e983b-59db-5c6e-b39c-b6f9b27451ad','Alpine fleabane','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee2fd3bd-5e37-408a-b092-f1b0071e73b1','fef4e126-11be-5fe8-a62f-67fcb682f964','Men in a boat','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a78d1906-6061-4de0-9255-d7a090aa0cac','ee7b9347-4e3b-5056-a641-5d980fbe5ea3','Saint Joseph lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6f866b44-1be6-4da2-8fe4-9bd2885cb5e7','97e6563f-d750-563c-88a3-6878ff5462d5','Bigeye thresher','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2b2eb6be-f2c7-40da-87a1-d5495c7690ff','a7767856-1211-54ed-a367-6775942389aa','Porbeagle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'00c5a326-8238-4057-a6f2-058c71f48539','2d3c2dff-fd92-5ffd-a233-41d16fd33372','Underworld feelerfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a2d3fa2c-a9d6-4f57-95bb-9b29cc8f17e4','510d8a90-831b-57e5-9be0-60e32ad8cd12','Aubrietia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'43e3279d-2e00-4140-8dc8-117fe4645545','2b9915e7-f40e-50a4-857c-7597e7a43f7c','Least Golden Plover (Pacific Golden Plover)','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7dacee5c-4143-4daa-a03f-57c9a1b23fb7','36b05385-329f-5c73-966e-348069289327','Pine nut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2e938b3f-25ca-4270-a6db-ad4761f4844b','cdc23366-4eb9-51b7-8326-ae4112970dac','Busy Lizzie','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1dae06a1-58c0-4ab6-aca4-8b92587a8330','6049aaf4-e403-541c-a76e-dec1aa8dd2a7','Atlantic white cedar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cd5da8a7-6bc8-4292-8a43-f16e4a3ecc9f','cce7f20a-2f2d-5526-b734-f88162e76d82','poorman orange','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f3de149f-bba0-458e-88ac-1c2a3529a274','de3b368b-aff5-5ba2-ad15-030806c3cb46','California fan palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'06d846dc-1611-40e1-b3f3-cc02f5589150','2d69c9b6-419e-588e-b470-24498c8ab762','Prickly paddymelon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1a61c258-c800-4eb9-a284-bf9f7ffebeab','4fd20ef4-1ffb-59f9-9e5a-213e6e2f2583','White cypress pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c2e7ac61-8ef9-4787-9bcd-f7c8342ee697','6a641dd9-d6eb-543f-9292-dd49a10af421','New Zealand ice plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29929840-5dde-4ae3-a825-de16d89bb8d9','3b1b3b8a-8d35-55ae-8ae3-712628dd8891','musk willow hybrid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'42933a5e-7f04-4378-bf1c-c4eeea92acc6','b6bb0e21-dd49-58e8-bdde-1ebc38a7f36d','Canary Island date palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'55ef15f7-fcaf-4c09-8151-d7d555c1f932','00c329bf-1cf0-52e1-ace1-09a73c0f8558','Dutch Elm Disease','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'35dddc39-cd53-4294-8442-883230c0a824','f09e5380-ba0f-50b6-b807-810ecb9f7e3e','Yellow birch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aaf26e9a-bb22-4bb9-8594-634596fd128a','eaca8e8f-aadb-5475-8088-8d91e12dd988','Common reed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22e0e504-5171-4999-b98e-815f090b2608','927603fa-0496-5566-a808-6aee470727a5','Heart-leaved silver gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ddf8fcba-5d8c-4a4d-aee1-ade6d9292f84','ada8550d-0167-5f12-beaf-4da877afb070','Umbrella plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'74ef9b31-a216-4e54-856c-dacf7880e8ef','40acd619-02fb-52b9-92a4-d483cd51141c','Maori anise','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c4814b52-cceb-4b8e-b313-274b6678c526','773d844c-8704-58f8-8ca3-a258dec21853','Duckweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5e1c5bd5-c0e8-4284-bb49-382aaf5b2c51','a6f3237b-e886-5aeb-b47f-c143a8420ac7','Strawberry shrub','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f8cffb3c-3d38-42af-9e2a-699ac2a527de','4ad73766-7b89-56b1-aba4-19003aebbe65','Chilean guava','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3ab1bc78-2d7a-4dc1-8454-f5b19a00b677','da46b727-77ff-5f37-bc2b-110aeb4a751c','Serviceberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'04c06901-8264-496c-9d64-3ff4e8fb888e','6ddd07f4-3740-5fc1-9f8e-bc061be3ef71','Naked weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d2376ced-878b-4bdd-a842-ff5598e4ef8b','33b9604a-8b1d-5c2e-bd72-d533522b45a0','Meadow barley grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'44a680af-23a4-4008-8e0c-7c2efb456a90','2a77e366-0c8e-5fd9-850f-8d65d3f42a0c','Ducks','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'284baae2-9c6f-42ac-9bc9-bf223ce88a46','94da621f-36fc-5483-9f24-32e80b3ee716','Gardener''s garters','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'08ff1d4d-7e45-4caa-8d30-4078f3978152','532491e7-0303-583f-812e-1974fad42c25','king''s pouch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29c76a35-b7dd-44f8-9b57-8e2a0424c870','c11d05b2-10ac-5f75-8563-3a6dda8d4d3a','Brown chimaera','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9e4b9084-3988-47d0-9252-3a0503f25b69','06a43a11-9b6e-56e7-9212-ff300834819a','Bridled (Brown-winged) Tern','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b0ad586a-2f89-43f0-90a0-a8b32b2f2323','28a9463d-069f-5792-835c-fc9885322e6b','Keha','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'713ad933-e6e3-446e-a85c-e3a660963a47','dce63244-47f9-5f1b-8a2f-c179b84e357a','golden-scaled male fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'13eff9ce-03df-4452-8a8c-cdd0a77d3c33','4760168d-ddcf-578b-8f4e-0c87f2f99a03','American ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b6aa211e-0fd4-4ae5-9aa0-2cfb085339cb','de821ff2-97b2-5079-bf46-4854efff1bad','Australian cliff brake','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2085fa1a-dea5-4ed3-967f-b30e5dd569c6','e6f21367-454b-5738-a720-b4175fde0c1b','Tupelo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'46b2389a-aad4-49e1-ab84-275147814734','6cef7f2d-9400-5e76-88c3-beb4c4b71c5c','New Zealand Pelican','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ecceb5b7-0e83-456a-9f2a-c1e6d83724f8','ea9d653f-f030-58b2-8120-60c46bf40b78','California red scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'07df40ba-9820-4f90-8e32-9c0dbcc9d342','2f3ea26d-066d-5384-ae02-32edf799fcb4','Dark mullein','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b039631d-c54e-4c34-9198-b44a481c5085','43933dba-4315-5872-8afc-7c9ac6eaded1','water pepper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'95080237-0b3f-4e71-8cd2-2751982dd415','8110175d-0de1-50e4-88c5-3e3e703effc9','Pukeko','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a41135cd-578b-4043-a40e-a5ff6703a30f','76ede998-af06-5ee0-b859-11bb27a72ece','Little cabbage tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'de825369-6ba9-4f25-9a37-e119ba15571a','e37d95be-c633-5b7b-b377-b961aa67d2ef','Bristle poppy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fe887d91-759a-4fbc-b75a-4b19a497c377','d94af470-06b2-5f1f-9b0a-0bed621060ca','Golden privet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4d9dda32-506b-44cf-8081-fb6bc3fbc6a8','942ccb96-0f78-5e47-b086-bd49d318c9a7','American elder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dbe2aa0c-5c4a-4b3f-a8ac-45e01764cfff','8452d280-7a2e-533e-9a50-4d382f4385a2','Butterknife bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'129166dd-4d75-4458-9ee1-606dce1fa4b3','08493d84-9540-515b-ad22-d4fcb2e73ce6','Scarlet honey myrtle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c9c5cba9-392d-4db4-818b-e6d3d8b48861','6a4f0d20-7139-5031-8c49-c3093f639e36','pill beetles','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3bdb61e7-6eb6-4f26-a7a4-3da17f6f3655','25c41ebb-b82f-5e42-8647-7c51272c9d6b','Bleeding hearts','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'263ec9fd-2ee9-42c1-a137-d4ede71723d7','24ec2e17-d9ad-57b5-bcb3-30634b026b34','Paddy lucerne','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a741d526-29fa-4f3e-9298-862855fce599','9d7cf92e-c95f-50f6-a262-4b00b138ca1a','Poor Knights giant weta','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d6638dfa-5de7-413e-8be6-2a94185ecd3a','647605c2-419d-5b13-9739-e2262436c1a8','Bluefinned butterfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a49bcdbc-d210-4302-af50-9204bcb5032b','2e88a523-747f-56cd-ac92-deab220fb274','Kiwikiwi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3bf9cd23-3d8a-4cc9-a80c-94305af88ca3','8e7994b5-4bcd-572b-8d1c-42b3b8fb259b','hissing longhorn','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'726640aa-1554-49f5-a1f1-d5277c8ce87e','c5ca660b-62b6-51e7-9cda-55cb31b34f44','white chinned petrel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'50f098f0-b8f8-4af6-9db1-f9f658e6a624','ac987b62-071e-58e9-b99f-edd79e34eb4b','tall willowherb','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'60dc9df7-8908-4e61-bf67-3eb2ded64f6c','00f3aac8-a8a1-5fa7-ac53-028b85a57eb1','humped spider beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'17a37fef-30b4-4a4f-b13b-43b9e8aad0fa','d3037003-71d2-58f0-8d77-ec904a318a27','Asiatic wild rice','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9d0191e9-d7af-4327-815d-9256d275e905','405d9fc3-06ce-57cd-8af3-962d2103aace','Garden pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea24b0bf-9f2b-4697-955d-53e5e406d115','c71043ba-abe9-53d9-b470-4c0803a11312','red irongum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5b5dc625-4378-4d7e-ad6e-8e70de5bdfcb','8efca573-9bf2-5faa-9ba6-f69689ae8aab','black pasture springtail','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6177c14e-1cad-4d58-a208-c61b3dba4e7e','82948e85-b095-54dd-a625-7913d387daae','Smith''s milkwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ded14ddf-5176-4790-9ff2-0dacfefa1e32','29a98bb9-52ab-5639-a6e4-4a5ceff0be82','twospined weevil','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d74ae320-8c5a-4881-bd98-92485c3ccb2e','e188adc1-cf07-5ea5-9249-71eb6727e3fc','Siberian spruce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e31813e7-0d00-4c79-a7d5-f4504054bc60','fcc4fd0e-71eb-5403-aeb0-e89fb78ae558','whirligig beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9f60ab49-7c67-496e-97dd-74359ee36fbf','2b1230d4-486d-5244-ba85-e1f6c7908438','Fringed Polypore','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b56afff1-c860-44bf-bf66-2b7a557b5521','8e118334-8027-575e-b873-591af18c8251','social wasps','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8a795aef-24ce-4979-9706-3a4436d68ade','5161f4c1-a823-51e0-880e-d781c7eab75b','Floating heart','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c945bff4-0cbb-4533-ad88-c79325d8127d','99059c49-27a7-5b91-ae79-e33346648068','Early hair grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bc6b3d69-6fc0-4597-a386-6ef06b02e0bc','2fd21c35-9c7e-5395-b23e-6a31c33aa13e','Arrowfeather threeawn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29aebd69-62dc-4b66-8d59-fd43e04a70d6','761ee660-99d7-5388-9f2f-e8de5fea1997','Repehina','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'6bf9023e-5453-4732-9cfe-6eb3466b2670','f1451dbd-60b4-56d8-a07e-95b626b037db','Birch Woodwart','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'432ac2fb-c11b-422d-90bd-beb8b7d08a86','0d17b70e-76cc-5744-b800-116e26f66c54','Adelie penguin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20327611-2627-4d1f-928d-0f77168bc5fd','99e02d6d-5d36-5599-a082-c64a78f529b1','termites','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'14894dfd-adae-4dd0-ab0b-2c556d0e11cd','106e1a9f-52c5-58c5-accb-7c0a48364f87','broad-tailed storm petrel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b3e46e26-4732-4dd1-a845-de1b621ce819','ef28942d-c668-59ba-a640-29e10e887cd3','Banksia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1613b29c-908e-4879-8458-0cd1bdde17bd','491d468a-302c-5261-92c2-21f81830683a','onespine hatchetfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fe5da3cf-ec36-4c09-b0d1-2f542375df0c','441bc340-6b1b-54e8-a0a4-db2f0c57f02f','Yellow jasmine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'102a4302-3a24-4bfd-9534-8a07eec9fa37','dcb9d459-f1aa-50aa-bd4a-39bc498cb318','Brittle gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea17368e-47f5-4274-9503-1a5ec815b631','a41e8988-3a4d-5131-b942-72d986c5e4b1','Ladies delight','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'862a059d-ecef-4a71-bdd6-cf95feeb542c','890470ee-c408-5274-b9f8-693a7162e69d','diurnal grass grub','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c8c058b8-0c56-4368-985a-19150b204ed5','0f329024-114b-5f57-98b3-a08c62518478','Small-leaved fig','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ecd7916a-e4a7-4429-827f-4fe40490b7aa','7f4be60e-19cb-5a91-af35-7458de998952','Little bittern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f34b96e0-35e9-4e3a-9889-e933635ad393','e002f555-1217-5def-b59e-c30c80b6ada6','New Zealand forget-me-not','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'617635a8-f574-4bab-85df-55732a54845a','36f014e6-f40c-58df-8806-9f4d36db1844','Buller''s Mollymawk','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2fa15489-fa07-4de8-8b4d-a24eb5b80995','a6a5965d-e64a-5e5a-b542-78967873ac62','Chatham Island yellow-crowned parakeet','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9467de9d-842a-4682-b4f0-f29f67c7e3b3','282b5081-189d-5be0-a172-88ae7b53e3fe','Hua inanga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ee94fe89-eec2-45ac-8636-0f5de1c811ae','3a1ebef1-6090-5015-9f28-c0800dc8e43c','Japanese flowering crab-apple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e345c897-49df-4228-98ff-a00e0052be5c','40111131-783a-5965-b931-b45a1bbc8db0','Marsh thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'537c4734-5a8c-4f4d-a68a-1c0df2551cdd','b3d9e07c-7ab9-564c-b219-09996bd833c5','New Zealand Shoveler','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'78b5e32b-c854-435f-b7fa-b844efc3180e','d75baed1-1161-5796-bb26-3fcb16d23baa','Lemon verbena','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea79d5bd-b09d-4997-852a-0590498abc58','b09001a0-e292-572b-b76a-2ae2aaea4387','Spotless crake','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9d904018-3226-4c3f-af7a-bdc321b77169','fb576832-a4e1-5359-b60b-92ab16d38142','Carmine rata','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b58f95c2-c4ca-4424-8f34-531e4b4a1eff','20fe0504-d01e-583b-8ae6-b6d6e12f5b61','Pine-mat manzanita','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'45bc70b3-b921-4f9c-9a4f-84662030b04b','4cee2f77-4b88-5310-8b9b-539d2a3ba84d','Lumpy Bracket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23663fc2-7711-44f8-aaa7-c8a592c21aab','e4861e04-5e4a-5954-b690-3437a26c2ebc','hairy maggot blowfly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'17ef4187-3e73-4035-94bc-08c01e3ab8dc','8ab48cb1-3606-5068-b4a6-cd4945272081','Longnecked eels','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d5ceb68-31d2-4225-8e3a-d3e484ee8346','a30c3a67-4a94-5d88-b652-1c1661d91426','totara aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'65a3ad16-d1fd-4d44-9e37-0b68e6153d31','50358d7d-47ae-538b-b3e8-deeaec4e18af','Akatorotoro','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7b275648-8c19-4fb5-874f-acf14cbc7745','aa2b337e-3314-5521-9376-e8447949978e','Madagascar dragon tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6f13b3a9-ed9a-4beb-a1f3-e5dfd8acf67c','c0878a16-3234-5e14-b88d-0d0d0722e00b','Zebrina mallow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a3da5e1c-0613-4c02-8479-3258dc474d6f','256c9005-337d-5bf3-801a-7ca8abaf9abd','orb weavers','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'50e1a25c-a15e-4e31-9561-95b274587bf9','f6df5cb8-2668-5bc2-b8d9-9ddc20cfd2d7','Medicinal rhubarb','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'53a9feaa-02b4-46b6-980a-f6656db8279d','891825ce-0cb7-57bf-a945-f1161261c721','Blue abutilon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7466cfd3-bf94-4e5d-8c3e-7c053996d4be','ae918366-7558-50c4-b91a-df62b9a133f7','North Island raven','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d91c0a1a-02e5-4378-9303-22b988170d61','76e9a38f-2925-5d32-bb30-09d58dd25300','Rayless daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f1895e0a-c4e4-40d2-9121-60b09201f3a3','60ec81fc-7d7c-523d-9ba9-210909f46b5b','pongaweka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f8cffb3c-3d38-42af-9e2a-699ac2a527de','946c3695-67e5-5299-a9f8-9749e8206e78','Strawberry myrtle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'51dd5dc2-11f7-4b84-9e1f-26e2c59f56f5','f29ac264-e946-5949-a224-005011053715','Kale','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c9f0475c-15e7-4140-83d4-43eec57d64ef','f8f6f3df-c820-5f1d-9662-bbdb50424524','Pōānanga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'216f745e-dd7b-40cb-9767-3e1aff4e0c9b','80b89941-d5b9-520f-9edf-9ac5df6cc0c8','large numnum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'820dd73b-e26a-4b0f-a42a-68ab30968fcb','2e7b5948-666a-56ec-9a39-af4b25578033','Bitter almond','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1dd8b301-8cfe-49a4-9346-1659e2b3cf38','59c70a0f-4d8b-5fe7-959c-a364a0408b2a','Green poison-berry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a6892e86-294b-4cc7-8242-28f08a8bb642','807db2f2-bd8e-5bbf-b70f-eab7c80680d2','Stewart Island aniseed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d1d76141-05bb-4f61-a3ed-d08b18dc64b1','23f62546-d900-5697-8898-aea8de65362f','geraldton wax plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7f25c662-af10-48d5-bf36-5eee4b794655','8a76085b-fc6c-5ca0-9165-7b57bc8edda1','Miro','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a80b6bbb-e7c5-47ac-95df-cac19becf2e3','b4ae6de1-9244-544f-a92c-33bc5da00d1b','Heath banksia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'35d04285-1a77-49dc-a81e-74bb015727f8','8004ea9b-8e39-5f88-814b-aaa04358f4e2','Japanese silver birch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0b3ff346-c716-4dd9-8b2e-69c1f0b59cc7','3bbf1a1b-2049-57d9-af83-33313d7aba48','woolly apple aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'97932e2b-39a9-4019-a58a-a89615154ac7','10bdf9cd-9c26-5730-a0c1-b9274743fbaa','jumping spiders','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4935793a-c1a2-40c7-8d19-0ceb158515a5','32cb2229-8326-555b-8e8a-3f360beb9d43','Arizona pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5119a2c9-47f4-406f-9cc4-0d4acece5805','aed08149-8515-5273-9e6f-b9c12d223bc0','Tainui','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f22b0d95-be99-4c69-8a27-ecf380347308','0a090600-90a4-5e6d-bce4-4bf047af386f','sensitive fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf5b0d5a-97b2-48bb-a76b-8c5275a96ca4','6387e968-5434-5732-95b6-5c9a2f880004','Slender stargazer','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'99e1bb30-c430-4b40-85b5-cad3d04b5182','55bfc8c0-a385-5b25-a6dd-7f7ccdaa2d81','cocksfoot moth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'13874dea-c324-4d7e-9f30-a1ddb4b03aca','0456291a-3c0f-5611-8d57-b2a91ab38fe9','Pellitory of the wall','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f81e6568-50ac-4d93-9aa6-2e5c253b7d38','7490db4a-c264-5172-8688-5381eefa7667','Chatham Island snipe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a481d20c-5217-488b-bb59-a39efdbfd7ff','60fb6e80-70c9-5b79-bf4c-8a77c3016bf4','black vine weevil','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ee034e54-e75c-44c2-b500-ec6c795c3c0b','b1d8f3f1-7489-5c77-ae12-674ab319149c','Taranui','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'dba3690d-d257-4082-988c-a10ff7aea02e','35a2183a-85ac-5502-b892-a5da71c1ce8f','American Golden Plover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2e20b2d8-38c1-4dee-9a83-10471c2fb843','0d706c8a-d703-5b07-9522-f58a51cc853b','Wallum banksia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6403299d-a71f-42ac-9fb6-551615f8e995','8d1f1170-b1fa-509e-8393-380f0184ca7e','Soft shield fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'15985c30-0f3e-474c-9e44-6fcadaf64987','b9035cd2-acd8-5697-adda-9316805db7ba','small brown bush ant','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9dc554ff-5585-4a77-94ab-3ec06670e466','285e6a11-38af-5252-b8c2-10472ea3f24b','Sweet fennel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'59a9c61d-8c6c-48e2-9704-3781bc4c294d','a086fc22-615a-5905-b1e8-7b0cb9dc71ad','Shore eyebright','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'07fe3252-0ad6-46c6-8735-f3983f5860e2','e578d5ab-d3e4-5af4-8c31-6d7ba5f163fc','Riverbank grape','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4e8e0a6f-7449-486b-8e4f-da0bdec865ae','8540423e-3c74-5cc4-8a73-962ee9b956b3','Wilson''s spruce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae675feb-8743-468d-95ec-2214cfbb73b4','56801534-6b24-58d7-946b-6bd20f9fbc7b','Akakōpuka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'1153e6fd-3050-41ba-a65b-418499c1dd41','87f8433a-9091-5886-a4a5-5fca437339ae','Hollywood juniper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b30c0d70-8406-4427-898d-3eaab0d7fa81','a11fb806-3345-5ee8-b362-af56b7889dac','Speden''s Mountain Daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'216f745e-dd7b-40cb-9767-3e1aff4e0c9b','3c7823ec-3747-5482-b869-fb089ba4e137','Natal plum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6899c5f9-1f6e-4855-9a72-9c6e77264b7f','539dc7fb-877f-5e9d-bf05-609593ef46aa','wax plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f5a0ba19-f450-4390-bc2c-398b74bb4c2d','d3cc23a3-5646-5de9-882c-3fe5ff9b4a91','Narcissus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e81b879c-786d-4476-bcbe-2e35347bbf4d','ee52eb4a-d15c-5f13-af52-35ccf1e5d428','Largemouth manefish','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'df007f24-2d90-4683-946a-a3b03217f54c','e8bf47d6-c070-5856-ba73-4381fa2db716','Umbrella fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eba728e8-ebe4-45ed-ab09-66db6dc2586d','815f7c3e-b038-5e17-8972-ef15dc900ba9','small kiokio','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9a76137e-3830-435b-88d1-1969c5df4872','707bece1-67a5-5e2b-a44b-4076614702ee','Rooibos (tea)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6072cfb2-4610-4bfc-b264-77442b06873b','d1cb9969-8fe6-50cf-85b9-3cf163b91017','Korean fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e082c3fa-fcb8-4ec3-8eb3-25e40bb5a75f','2db75864-58ca-5abb-a64c-f1c779768c09','Robust Bracket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b78bcaad-a642-428d-8017-72b9fcf2109b','8237352c-631e-52c7-b7c7-f0d683af1b35','Ward''s weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a6277802-1eec-46c9-8331-1a9e37d650de','599c7b04-32e5-57cf-8081-a13fe4f77f35','Threeawn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f0b14701-86d8-42b4-b6fe-6941c4395133','aa1efb22-e563-52e6-9dfd-bd974c271964','Gladdon iris','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6125d1a4-1950-40c3-a45f-c771304bcd8a','307c251d-7628-52a4-a119-75f89988dbb0','shepherd''s purse','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b2584e28-c08b-4dd6-95ff-3cf3e7f12ae3','49ff0126-046c-5f52-bc8f-7bb77c6c3e53','Dwarf bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'52b4316e-3793-4fa1-91c6-3ad7eaed0493','8b376ffe-d2b6-59fe-9606-695f5853bbaa','Squash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'522c972b-e2dc-42ad-a13b-a797b1366bc8','6fdcadce-22b0-542b-a094-9b0430db3c38','egg yolk willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e64f86d9-b26c-4e4c-8e0d-8e1192360eb0','9a1740af-40ce-5795-ae20-dfe08778dcd0','Indian mustard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee2fd3bd-5e37-408a-b092-f1b0071e73b1','665cca94-3721-58cd-83c3-e3a5c508f748','Moses on a raft','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e78f6b57-79f6-464a-acbd-585809b31b72','d9546400-9cee-5113-b556-cdf951054788','Fool''s Funnel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9f3cb4d1-42bc-456f-866e-4df7b014981e','f1f417ba-a5ef-5422-ac89-75e0930e4a2d','Holly Speckle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88686aff-53ca-4663-9ea7-4855da0430a0','6ee31c6d-a08f-5ba5-bc1a-9b42b76b5acc','Aloe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'042a715e-350a-4658-aa40-0470f3048c89','54640360-e11a-54c9-be97-7a443a352978','oak aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d7e91e58-2425-4b5a-b1d1-5ac647e59f81','78366817-8f19-5499-9f53-2e6e22bf945b','Widdy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8254e82e-b065-4512-a0c7-0967af36da89','1c311ace-675f-5f3b-b7cd-44d6fd5a04de','Kupe skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9797066f-390e-4d18-9987-eb3d7a5d7745','7547734e-cede-58b3-832f-41c7d36880eb','cavendishia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'37f872e2-5bbe-46a5-afb2-f0908abdd4ee','17f444c9-d841-5984-8c9f-2672f611e937','Whekī-ponga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'2efc2c37-562f-4f2e-9fb5-5f01b4b65f34','dfd7673d-084a-51f8-aa79-545a55171d69','Celandine crocus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6f66eb35-5044-4baf-8254-e098622403f3','73ae5bcd-f801-508d-a1fa-bf9632f162e8','Modoc cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'35a3b447-6a53-42f0-bd40-4601e7dc2366','e4c8ccbe-151a-58e0-ac85-7c48493f03d2','Blackboy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b8107bb4-372c-4f58-926d-797e0d5873b9','40f4861a-4a89-5b7a-8d28-85bbad48d539','Gloxinia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a35e4a28-7d28-44ef-a6f3-5f37bea59777','2978e1a5-5d7d-5e5e-8083-71e3e73a3479','Rockling','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8beff70a-dd1f-4f76-9f02-52e188d9d973','7dc52baf-57c8-59a2-8763-698510482cf9','Goutweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'96a44965-ba68-4805-b6d1-490edb5f8d8f','23e71155-1389-528e-a11a-70f33012b13c','paintbrush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d7f4dc2c-db09-4a5d-a32c-80f278f283ab','41f21a15-a2eb-5c5b-9d6f-5da3f0b1534b','wheat pollard itch mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fb4b26bc-35a1-4252-9612-c3c6a4731836','b1be0d73-9bc2-57ac-a8d9-c05214d7f2fa','Star fruit','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'258701c6-bd51-41b6-820b-f6356a47753c','ea18eb23-823d-563d-adae-d7141c610517','Rifleman','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b11f921-05a2-4890-930f-5506e0616dd7','06582227-23c7-5a3e-adaa-b193f929e493','Tutu-heuheu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'96301eb3-ee78-4afc-97a4-b5bbf8cb7ab0','17987585-69f4-5360-9337-0ea0e5661b31','Red-crowned Parakeet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f3de149f-bba0-458e-88ac-1c2a3529a274','d481eaca-3be5-5da6-b256-d9d4970d38e4','American cotton palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ccf8f387-ac9d-44c8-8eef-10f17b0b3e60','a40f4ca8-8438-5e1a-a37d-7a430c4ef0d8','English elm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f89be7ec-4181-4e3c-9b3b-1110bc8f74dc','5e2ade09-0e84-56f1-96e7-1181cfd4cdcb','snuffbox tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'306c12fb-f33c-47f6-88a4-f17fb652b772','f38a9097-9024-54f5-b318-f1ca49360a21','Inaina','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5d6234e7-f12d-4235-b461-cb2632e7fc99','fcb3737f-99aa-5c06-b4c8-85d6e36c2f83','European harvestman','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5b86b20b-ac26-4d53-aaa9-6a5d9a9d28c1','4a254264-57a9-5b1c-bb7e-edca6121e3d0','Wingfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf3389e1-a924-4694-8c03-b5b32e33873c','00120852-144f-59b5-add2-ad31cc767974','Houhi-puruhi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7b6ccde0-6563-4d3a-8636-f0edc9c14d30','d68216ca-a859-5d28-94ff-7629228f4d37','tierhout','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e54ff522-1f32-4313-8e88-ddefc3c8af75','d6dd12f7-99ee-5b3a-b586-e7e32368d9c3','Wood-swallows, Australian magpies, etc.','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'422f3ea3-6408-42d4-a27c-d5629e48d2fe','7700669d-7a91-5f72-b7b1-343c67d56983','Waoriki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'c687a527-4fda-435f-ac4d-d945bbddb247','e77347e3-0e3e-5184-ac05-4a1ca6103aee','Largeheaded slickhead','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ed1d9065-2fe2-49c3-b55c-8e0db2c6cb57','68cfe200-535a-5395-9ee2-591e55f7dd38','Sweet false chamomile','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e363451e-2bfa-4344-b0bd-2c2f360ec05e','96e63eec-00b0-5b19-a75c-2e3880b20e67','Trumpetfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b42d9ea1-359f-4a13-a8ac-d840ee3ea838','ff058519-a0ce-5571-8fb4-22018be2ebb0','Chioggia squash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bb16f009-0cf3-4d8c-b48f-f6cf9dd17995','221b8183-5371-5971-9e2b-f1533b8130ff','Mophead hydrangea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7d182e21-23da-4ec8-a9e0-f896c1029a2d','88a39dd6-f416-5e94-bea1-619a8ee4208a','dried fruit mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'170eb0ab-44dc-4d75-b00e-0b95714bc734','ef9803c3-fabd-5089-9a03-f504597204d9','Common twig rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'54f94840-4381-48cc-8ab2-6b735a650caf','7cc1d665-c905-5012-a5a6-c5435e56251c','Whio','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'64624cb5-d731-405b-914c-e4da439cf175','6dcc71fc-4b7d-5818-a3b4-9d966d4d9974','boulder copper','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'63092161-1746-4c22-9063-72ac8fbf8cc9','7e69be34-0921-5928-9532-c5c47b75d806','Pōhuehue','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ce0e80c4-bd71-488c-b2f4-9f6138c111b3','3868b79d-3cd7-5525-a262-e259b446847a','sand tussock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d40309d2-11da-4a0f-8d02-ac1d16fb5ca6','266dbdb0-ec02-5404-a950-f71cb1e3aa34','Kamokamo','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'819780a2-17a6-44e8-b97a-c233d5d356a7','c21d62b0-b8fc-5a8d-8945-636fb4e5dbe2','Burmese honeysuckle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5e235efd-7bbf-4b38-b63f-7690f4ad3fdf','3673184e-b33d-509b-a635-07dc5285e3a0','Possumwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'53dca5f9-74db-488d-add1-813277e3391a','2a5e2391-d9aa-581b-973e-9feed7bffa31','incense cedar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c14259c4-d0d2-465e-8596-65c55c6e2500','d65f26de-8908-57a7-9ff0-e483754689b6','Eastern moa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a9041f45-e4b0-4398-b56f-b71d0b705f9d','6405b149-339f-50b9-ac88-a883485384f2','Dwarf cabbage tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8bce686d-b7b9-40eb-8149-cca55024e345','8f3c3ca8-236e-5cd1-bc0e-bc8bb36976d9','Poinciana','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5364d1d1-98fd-4e0f-806c-cb285bdfc97e','755f099a-758b-595a-836c-15309a26bdba','Toetoe ngaungau','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'99996218-0690-4271-b9bf-cd1715317d94','6dc3dd32-195e-5c52-8856-12a72ce77aea','Ox tongue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'355c8955-ba77-4872-aeb4-c171cf44300f','f99697f1-f576-5320-bacf-2ca3ffb5a874','Lesser periwinkle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b4f526dc-8121-4170-8619-0418808c7b5e','a0aeab31-225a-58e9-8a01-be21d8b3d1e6','Auckland Island Snipe','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ca811bcb-25b8-419f-943c-95734474bc4b','95911b0a-30d8-5ea7-82b7-c723814d2a8e','Matau','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'6f5e3bc3-11bc-4893-b7b9-762e3de69181','b6155f7a-779d-59b2-b24a-bdc4d00d14b4','Track rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a72ff46-6116-4f65-a3bf-3eb2a8e46ed1','646646e1-f334-582d-b47d-930b39b5d523','Ivy gourd','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f9dbf398-6330-4531-a604-64425052dd97','6aa3ceaf-0e02-5998-8f6f-ce14527e26f8','Rowan','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d51d6d42-45c7-4a30-8613-59ff4a7dca70','d250d130-790f-572a-861e-27144a1a1175','whitetipped clover casebearer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'973d59eb-a094-480a-ab8e-930de230aa67','7d2f55b6-a81c-5869-8a0b-20deae96e0b1','Indian ginger','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a84c3f67-4d66-40a2-8ce5-7c3fc42d2091','d9384ce6-c6ce-511b-a5f1-201effc6efeb','Kwai fa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'692e2fb0-ef78-4a15-9484-d2c85a71bea9','10b9fc5f-605b-54b0-87f4-a8a7e56e72f2','gold nuggets','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'555e6fcb-6f93-4eca-9e08-1a72a2a6a8db','69f74dbe-fb2d-573e-92d3-9bede2200177','Plane tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ad09c0f3-6d49-4d58-9e66-b214f2bad667','2f26d8dd-49cd-5405-b26c-a2013e2457ac','Upright bottlebrush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'734ac2d0-01dd-4b2c-a03e-bf3043d8b987','1aa710b7-9f48-566c-af0c-1b7900ba2307','ju shu','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5c994d5f-6faa-436b-bba2-ff7d1e9d138a','d6ed28dd-6898-5a9f-82e2-f3a3bce22946','Fennel-leaved pondweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'76d509d7-8a4f-4eeb-9436-ddf241e24aa7','f3901981-c99e-5220-a6e1-819cab77c0d0','Nutmeg bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b7b2caa8-cdbd-4f16-aeb3-976d5c435237','81cb76d2-c646-5477-8fd3-6408fa545ab5','Kapok vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7f69406d-2dba-4bef-baf3-15a02f749c22','06bf3855-1898-5f13-9f74-9844a067aab1','Kelp Gull','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b55b0b49-e28b-4030-b922-c66bc3dbfaff','dbf9ffdf-4ce8-5d11-9a89-208dbd1db0c0','Taritari','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a7a66f7b-f84f-4e96-87e7-b257f6ecb56c','c30fbeb8-5f50-5116-ab28-ff9dd7bed6b2','Oregon plum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'05cd8fc5-6328-42de-834d-614b53f9bef8','28925871-8e55-5ba5-b0ce-65d5335bf035','Poverty bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2fea3225-7ec4-4801-8281-41c61f4d1a77','e6c05b90-9900-5583-a51d-3f01e61cfac3','Big tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'95ee1063-4e1e-4b6b-9e56-86bc30bb9385','7226a2e7-9664-5299-b450-ed2963c66114','Katea','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'8a4f1769-27c5-4565-a194-919da03bbe0d','4650c106-c3ae-5d20-8a56-a3c30a03b78d','Akakūkū','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'09496106-973f-45c0-8720-20e76bdee50c','3f6ed446-c378-5e23-b4e8-9e77a0ee01b8','Lodgepole pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fd2f1c5c-c476-4968-bf10-fed84e7ffb30','f0282c03-a083-5d32-bb50-febe0fe8fd3b','large borer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'05cd8fc5-6328-42de-834d-614b53f9bef8','742794c5-fdcb-5e0a-97a8-ba8c0062d511','Emu bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8cb78dfe-81fc-430d-a31b-1e3f85b37bf9','35bc9a0d-513d-5e8c-be57-fc3099cf7d8b','Crimson Helmet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23b9d3b1-3e6b-4563-b36f-f2d8b58c2553','59833739-f8ad-568a-a844-45d579ae11f1','Alpine ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cb71a17a-2398-427a-9d37-e69ac11bcd2f','a78573b1-3eb3-5675-a7f8-88ee03fb1d32','Bastard rocket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9885cc1c-665b-408a-9d5d-cc2f213dabad','7e46f235-4fde-5db0-8229-4c14b6e7a7bd','Large seeded coprosma','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'66c41849-8faa-433f-ba49-d92f251ee308','e532e2b8-490b-581f-befe-8ce5662608cf','Jackal''s food','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c76b5712-9350-4bb8-8a39-11460ea58d5c','c8c8e02d-71d0-586c-9c7a-5d6f4ef11c64','Borage','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a12a8311-45d0-4c39-9183-7a08f4b7b7fa','d3b3c0bf-3af3-5a2f-831d-78a7d4851756','Moho-pereru','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ee5480a0-8280-449f-9327-ca29a1fe5bb8','0d2d78fd-f232-51f2-8a64-e36d11700909','biting midges','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'99fd5e84-17a9-47e8-b276-e02a0a963646','4b62a903-b784-56b1-93b6-ec654c0097ac','mountain wineberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'421b9a2c-58ee-4b34-a4a6-b4028ce85e89','2dad3fb3-4bf7-5bb1-8bc1-6fb590a4fb65','karri','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2109e644-f361-4d28-a207-a397ebda3238','0e1c631a-3fdd-56e7-b684-c23a2e6b643a','Mediterranean fan palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8104ea39-3b9d-4be8-9f1b-e9fa08390d36','00915fb0-790c-5e44-a29d-daecc6b078b9','Spiny clotbur','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'53870ddf-8438-4268-a409-acf1e9eb2f12','624e009b-8d63-5ea9-a768-d12748ef884b','Taihinu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a0057447-2bf1-43bd-a918-84a46947b786','ab58574b-b9a8-55f2-951c-1e9cd6ac70e1','ant beetles','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4717e65b-4e48-4da3-87a7-90b81106c802','e3882758-b9c5-5ae7-a68c-97f8e4606b14','Arctic creeping willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ca79aa3f-ea14-413c-bf29-63ebe9d9697d','71aca0fc-b85d-55b5-9fd7-559305ba8143','grocers'' itch mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f99d3695-7032-43f3-9c50-4b82f4c8a47a','96bf8513-3ca7-506c-b8f3-344f02e9ef11','Saint James'' wort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b93517d6-3010-4ca7-8d91-ddc80e91aa43','3d04819a-ef87-5bf1-a157-11bac17500a5','Blueberry (NZ)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4d9bf34b-39e6-47d0-81c6-fb000a95f66f','4515c291-8e32-5ce9-90d8-847000b84164','palmetto palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8f0de9af-aaff-4695-860b-bea1d076b021','503d5984-c952-5827-8800-b170db88754d','Vegetable hummingbird','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'46d0f52a-a41f-440c-ada3-c5e608320173','21171c6d-5cfc-564b-a6f3-43f59f1d1a9f','Citron','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1a395c9a-4eb0-4854-9811-dc66dbd3142f','c597d8ee-6e6f-5693-b210-82e0f3312068','Black oreo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c93ca142-b3f9-46f4-a408-3911cdf55287','2c4abe57-0edc-5fd6-9d90-c86296c76fdc','checkered beetles','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'856440b0-ff45-4021-8b9a-8b7c98d95542','e33eac3b-6cf4-502c-bab9-9059029752f9','Indian turnip','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d3aedff0-2f2b-45fe-9460-b2f2ea81b8ca','1efa05ff-aaed-5784-b6d0-e0d6057cdf90','Alfonsino','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'53b0bb1c-ef42-4820-8a18-eff4d73cbecc','84ae145f-abf9-5a83-98df-fcddbc938f52','Ivy-leaf pepper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a121143b-15f8-444d-b116-736b1b41b46f','8a837cb9-95f9-5df4-bf2b-e7d81be14972','Crummock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bd8180d0-d849-47cf-9f65-f8ea8f4340b5','e9d810d1-f69e-5794-acd3-68a26f4ce789','Patē','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'4adf5172-e238-4a40-a819-bce80997df2b','67061b67-0443-529e-bba7-b1c6e58d57a3','Swans, Geese, Ducks','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ca811bcb-25b8-419f-943c-95734474bc4b','9241424d-86c3-5367-b407-fe9765d31e12','Hooked sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'854abbf2-30b8-4aaf-a66b-a2003e684774','550d1eff-594c-5be5-bde5-577e03dcd269','Giant wire rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'37b74c35-0699-4ae2-b761-12dcb6d0ac84','d38cf367-3944-5552-b1d1-0cf73bd03417','Creeping yellow cress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a059c7bb-5863-4062-8179-6a37499fec3e','178a93a9-7564-5653-a744-762bdfda4407','Fluffylure frogmouth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f9a2470a-86b4-457d-aa98-7eb4290e0bb5','56d46330-7d80-5d86-a1ae-be6f0209ed6f','Pink-eared duck','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9f0d1171-9dd8-4b9e-9bb2-194d7620207d','bc4ccf3d-3923-572d-a0fc-1d5a06ebe57c','Climbing hard fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'975739f6-1d78-44a7-8b31-5699e2e70071','a2d27ea5-d4f8-59e5-82a2-ae55ec5f4916','petunia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f0c2ed08-26a2-4c6e-a44c-5d8f17b62a23','203b692c-7ec9-5711-8f28-226647c22a9a','Bellows mirrorbelly','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cfee909c-9db8-4f79-b030-d0c72fe98d1e','e66c3b64-f596-5694-8ef9-0b65215ad5af','Scrub nettle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'40bfe32a-c1be-4da1-a645-25907627b3c4','3fefa74f-457f-515b-9e26-00831d8ca5f6','Mexican tree fuchsia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e026bc16-fbaa-4d92-b628-c15a175e369d','e79fd988-984a-5c55-a1de-bfe938fe5e64','Balm of Gilead poplar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0dddd3d5-ec3e-45fb-b737-34f8a8ac0eca','b59bee38-0d55-589c-b3aa-1c9e2ef58863','Scarlet pimpernel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e5731766-298d-4bab-90a7-9334199b3a5a','cd285d7c-617a-5143-b08f-f00ef036d727','Bunchberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6cdd5903-dd49-4b4e-96a7-6a042738a5eb','43d6dbce-1e54-54e7-a728-cf96f3f88731','Awahokomo gentian','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1127aa70-6f4c-4b58-a88a-13eea8f74479','68f23909-3609-5aae-8f5c-4b86f6104384','Thornfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dbe9ccbb-75d8-4218-b562-b6d1a47417f9','42589601-d070-5848-895a-e5737a1b5339','North Island Fantail','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a67eb835-c4ce-445f-bbaa-827be64b34b8','a954011e-61aa-532d-8d65-7e37f6db1136','Bigtop love grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ddbd720f-06b3-4fea-a54f-d9fcc950ecc9','72ced09e-19e7-5673-9c0e-e345de79a75d','Horokio','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'af31dc34-f84f-4feb-aad6-08c57c1c7c2b','826d095d-b566-58e8-b257-acfcf31daf61','Hercules'' club','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4ea7b0e2-d680-48da-9fea-76e13692d82b','9c169ea2-32bf-50bd-b8a6-269428136b2a','Victorian waratah','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'61f09294-5825-47ee-b1a8-6d7c17ccb208','dacd246c-91c3-5f55-9c0f-93e8cf614cc3','Butterfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3065ff1e-5ada-45a3-8e58-fa8967b519a9','d7e67859-5af2-5ced-981d-883b8e82db10','Smooth-barked apple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cf62a918-71d0-487c-b25f-c9a45ca03dad','09b93455-a748-5cb1-ac06-590f9e15ae3d','Albatrosses, Mollymawks','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'253ed2d5-c451-47ef-945a-2ac764a9ff5b','f993f8bc-15a7-5e0e-8f5c-b8219d5a174e','Long-hair plume grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f51311cd-106a-4676-813f-185a8c11aed4','7abec5f3-c69b-58f0-81c6-14985b7fd342','Silverleaf Fungus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5bca9cd9-fb59-4daf-ba64-611fbc112712','1c7368af-130e-5171-97f3-6311f66e63d9','Piripiriwhata','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'95b45a81-185c-45a2-b601-745c57f5315f','9a6f3af1-5ffe-5002-9324-7762d928ed21','Big pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14e0b2d6-d91c-40ff-9afd-0fa4ad3d07b4','417674cb-8837-543e-a497-370660d852db','grasshoppers','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b687e99e-90bc-46ea-85ed-7908f3528dde','ef399c6d-f157-5d5e-be38-259c6306f042','Curlew Sandpiper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7b7de3e4-2a00-4824-b582-2716fc4d47c9','f743d89b-6e0a-5c00-ba55-e69ffc377d01','white gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cde6580e-7604-4581-8fc6-8a0476af5ad8','c401515a-c0ad-5bcc-b2b8-b99784e89b12','South Island kowhai','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21c4473b-bf11-4df2-a90e-3ca835353e83','970b5601-11f5-506c-9979-d0531d37110d','caraguata fibre plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17349634-5e4b-4f3f-9ada-f773d1482ad5','b26987cf-a021-569e-bca2-c0776bd3f7b9','Large-leaved lime','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fbe95e1c-bec3-4d04-9a54-67105cb20af4','d9917d14-857f-5ac7-a971-af43b45e122d','Dogend','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3c4d71c0-4a51-4752-b796-a7d790587499','8aff0c7e-0766-5227-b0dc-fa277b0fea5b','adder''s tongue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8d25eac-521f-4ce7-8239-a56d22c4b8ba','69626402-ba5f-564c-b5cd-79b71ae72aed','Didder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d43195ad-0317-45ec-9ee7-52f690d3e5d2','c9fb420b-09a0-5c8c-b55a-165d1bdacdc8','Spelt','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d2eb34e-496e-4014-a49f-7123b6f0a8bd','67758ff1-82ed-57f7-ba81-1d21c5c6b727','Turkestan rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'96870976-0693-4b32-bde5-54488bc9fa7c','6bd4f0f8-a381-52ba-b006-f632828498ff','Tuturiwhatu','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e28434a8-5fb0-4bc3-ad56-b4411ee1a7f1','a5089bb9-3e50-5bbb-a5ce-19875136ca0e','Campbell Island daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b211c43-fc53-4991-b7db-4e79b817871a','f1716734-fb1c-538f-8fac-4752aa055446','crane flies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'41e8883e-a613-4cc7-ae7e-5a6f61373c44','8bde9759-3287-5c25-932e-414c99b9d37d','Doederlein''s cardinalfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dd59cf7e-06cc-4f41-a0b7-b2ff034db1fd','3711d9b2-1f66-5a44-b725-7707308932fd','Bladder flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d2f91688-e960-49bc-95fc-8d5da0c75f48','0b7dac38-69c9-5300-8822-633a1791ded8','Sickle grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2220c46e-9be2-4772-a16b-f51c3f334bd3','0be01405-87f9-5958-9c91-97ea98d6c50f','Tarajo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d04ca55d-01e4-41bf-a5ed-c2f7bf3f4f67','7c072940-ded7-553f-aa86-9af7b41dd4dc','Sandpipers, Stints','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'342c9383-44e5-4096-8f49-ad815ac9cc01','e0485f9e-6901-5e34-aa59-0116e8e234cb','Leek','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'49d508af-b1e1-40af-8f40-6e47c0519af2','80e63963-75a9-559a-9308-6bf4e2a69fa3','Red woodrush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dda00f12-9730-45e8-b2d3-11dccfa290ce','b150920a-5c1e-590b-8b5c-fffc6a4cf85a','Chatham Island Taiko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c5e6c926-5fa5-49fc-bc08-ea95134e77de','a2fd0108-c5ba-5d7e-a8b9-5684f0f88ac3','Albatrosses','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'518bbe6d-a511-4ea0-9052-adc8c224b558','434dab5a-2e47-585c-b5d7-36c710c7dcce','Common halosaur','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a78a7b50-a075-413e-84cf-b18bb3f38c48','e85c6f53-8c03-528b-b7dd-0cf141bd54d8','Flameflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6c2ae5a2-a03b-49f0-a072-87c9bb92a180','0b894b5f-f6b8-5ad9-bca7-334b6f647a10','Round leaved Coprosma','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'30e85188-8a6a-4858-99c8-75732c32c9a3','3f844519-cf10-5bf9-bd99-e872c20ac453','Southern Diving Petrel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'eb88d03e-4a8f-4e33-b73b-3f97eb727ef2','a160a477-8a08-5eee-846e-312cb086ed36','Crotalaria','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f5a5b5b3-3cf7-4323-98dd-817eb9afb154','5c56c504-b419-5dcc-9d2c-112de9764df1','Batfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bbe4a0bb-039b-4548-b156-ddda608a2945','decbf29c-c682-5ada-a279-bbad6bf63b3c','Cord broom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c89b3a4b-f288-4099-a4c5-3b1b7a5b791e','e0b8428d-aef1-59f2-8bdd-1af18dc28eca','Hooker''s bastard grass','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3c6d5562-0c86-42e5-9d4b-08944533b612','8ac2bcf3-3a1d-58ad-9b46-a9666402e885','Garden nasturtium','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'023bc870-cea1-47c9-bd38-c0c43b81cc20','d3fd731d-f08f-576a-a062-0298ae57d4f0','stinkwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'92b2b081-3ba6-47b5-b66b-6d2cbe017f2f','62341fb2-8652-5db4-8b46-0a5f2865bf33','californian poppy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c2e3dfa5-0b18-4816-b2a9-2a951e7aed36','4338f2a0-bd1f-5729-a8a7-f062eeef9aba','Spikey oreo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'483fd43a-16bc-4fa2-801c-ce784b26526d','cf5aea19-9986-5c63-af91-2df9b2bfc469','Rhubarb','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'70a588f0-4867-4ebc-8a75-3aa84fa0826f','d6f15c3f-06a9-5c18-b803-c2b4d825d10c','Parsley','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'45b9aa2a-9f97-4d6d-8eb2-cc3ee08a6248','4f3c4c60-ea64-5c1f-92d1-4f76a3ea9d73','Puapua a autahi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'c8aa0663-9040-401f-9b96-298aad87c1d2','25a0912f-4e0d-52e0-aa28-36dc1650c9bb','Southern bastard red cod','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'284d2d12-a099-4db4-9107-deb77354ece2','22765952-2956-552a-b75f-da6371dab0f2','silver beech leafminer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6042ae1c-5563-4e97-a8c2-d1d4c4249c72','9309937a-9982-5dc7-b9cb-3327f1a083dd','Western catalpa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b1fdfd26-2d11-4651-bf97-06db0fc96f8a','f104d9a8-ee3d-59fb-b5ad-1b725a301036','jellyfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a03eb6ed-2cee-40aa-9c8a-dd6ee49a42c3','cdc9a59a-2797-5567-a1ea-294c9d75eb9b','Greenfinch, Goldfinch','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c5d72eb4-d528-4d86-9cb2-a1c301a4dacc','f234e1d2-4c4f-510c-ac95-0a92eac1d7a8','Japanese ginger','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7434b482-ca22-4fd3-8049-30eab32817a8','89f91ff3-b4c2-5077-9011-bfcabaf992d7','Musk weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'51502a53-dd2a-4470-a06b-41bb3cd06e54','0a917c3a-62db-598e-bdd9-62b8e32716e7','Mexican husk tomato','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'307caed6-de84-4222-808d-2750aa61b6ab','40adcb1e-c6e1-5d85-b574-f43e768c4c9e','tobacco beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0fc4e417-0ec8-49a5-8274-67b7920bca90','209b7f50-dcac-5cf3-b201-129c038a627a','Palmyra palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8112c5e9-63ae-490a-b49b-5e5409007aa3','f47da9ef-5be6-5999-adb7-524b92e716fd','Smooth lanternshark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'38797bb1-74ac-4e11-9c29-b3dbc34fc57a','d453f015-501a-50eb-b22f-4c63a91ac96f','Maltese cross lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ba5d71c3-1e9f-4bd4-8efc-7a60dc60eb43','99dc3184-b9db-58a0-ad83-87cfe53cb20b','Mimic robust triplefin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'04bcf46e-d8c0-4af3-a121-dd777d11f96b','d905a2a9-a568-5bf2-9424-b8c144e5f442','Kea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8c0e9c57-7438-4251-8bfb-f81d0d9a998a','c236ae63-6913-5f60-b5d2-080517d6f334','Aromatic Earthfan','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'68698d10-6496-4d10-92e6-2c39c5fdd704','6a8cc938-b21a-580c-94b0-f7cc54c3ba2c','praying mantids','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8033982f-4166-4942-af41-8572a6f8ef01','52acc30a-584c-5c91-a921-bd1233b40530','Thick leaved Coprosma','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'73aca517-c66f-4b01-aa15-cc42347a2c8b','57323a85-44c9-5a43-a4af-f05533caa9d9','Akiraho','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'bd5c2e5d-6f95-4855-9272-5f3512de9840','80badfad-ee87-523a-9952-ca9643cb1361','American beech','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ce348f22-0db9-443e-a980-562369b52274','3dedb581-512a-51d4-8072-86cf9521de29','Transvaal daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea65c874-2816-4605-9f46-b6c746ad8997','5c0d4cc3-9394-5874-9d74-ecefbc2094aa','honga','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'afe49609-fcf1-430a-b7ec-32578b69fd78','0b38c6d0-2cfc-58f6-bfd5-2709ee6dad83','Bedding lobelia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'55e2b59e-bab9-4c65-b90c-c7798a804ce6','22b6f233-86ed-51be-83f8-8c5f87acc7df','Taranki sand coprosma','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5779dd7e-8782-408a-ac5f-4c820103cccf','624f6099-5425-52a6-8e68-f25be04dc690','Snares Island Fernbird','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'54752536-2d8c-444a-84a6-1404f52fedde','228456c1-efda-5bac-ae40-a4d82e1dd9b7','Stocky hawkfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27c29af1-4224-4990-a4cc-7b351650c156','172c5d5c-b781-503d-9719-45c89e0a2f8c','Aupori (green) gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'65f1ba31-6902-4c71-85e5-5de6fb038f40','b6e693b0-bda2-5a3a-8fb3-d4ffc8abbb3d','Norway pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'49c89262-3b97-4ad1-980a-eac46e58af35','1ca7efc9-269f-5acc-9c08-dbdae29c6a50','wonder tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cde6580e-7604-4581-8fc6-8a0476af5ad8','d57e526a-01a6-58fe-82ee-bcef40eb06af','Prostrate kowhai','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'db22017d-7852-40d9-8d00-ecd5e820a4e5','b8b8586c-d03a-5ce7-9c66-027bdae23981','small-leaved tutu','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'af2a6498-67b6-4e30-88b0-495d55ce178e','a4a9f310-d286-551b-8634-a5d36dfe3aad','Mountain cranberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6ca4e182-bca0-4a24-b4c2-e6fca159f67a','55526b01-abab-5600-b327-b74ec9591574','Horned pondweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d5256cd4-aad4-4cc1-9545-f6ca5d53ad5d','a4f392df-fe32-50db-aabf-cebefd104645','umbrella ferns','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'93c81119-78ff-4e82-babc-901cf5871382','99bbacc1-ceaf-5a6d-a80b-fab42836a4aa','variegated longhorn','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'083295e0-5507-4633-bed7-a9507dd52c9d','539b14df-2695-5b39-9ef4-8df09a40d05a','Southern Buller''s Mollymawk','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6d0a9e63-fa9c-4dad-883b-e1e479b87bf8','a9ba125d-df89-5a12-b4ef-1b7ad87ab7c5','square-stemmed hypericum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5348696b-d115-4d06-920a-78dfaa6782d4','783a8da0-b9a4-5b83-960a-08eea812e2f9','Johnson grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'06895eb8-0c03-4882-9b5e-76470b10d2b2','f68076a0-4cba-5caf-871b-3f644d26f26f','Mingimingi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'51b7428f-cf25-4b3c-8574-8af9d481b1cc','c7439905-689a-5d57-9985-b6bc68971239','Plume flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'50d5ee54-5535-4ec7-8382-67dc2c448599','bfaaff39-d4e6-54dd-831f-8827f3f0f906','Dwarf skate','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'eeb831f1-96eb-4984-bf6e-98904ab9bac1','f25b1af6-e9a8-5e0d-acaf-f9b1b27dfc04','Split Fibrecap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'296a5742-af2f-4bf6-8019-19eef4663ace','90a9df6f-ed71-5bc7-96d4-8aba6809358e','Red-stemmed wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d3f32e50-4a86-4d0d-b2d4-c1c03920d847','be8ab4bc-dbd2-545b-b8e5-5c96c5d44d49','Little love grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b581e3e2-7a22-4ce8-8c01-2b46d8d2976a','840c7522-eb5c-52f9-b76e-e9978e253c96','Eagles, Goshawks, etc.','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2cb87dd3-c971-429e-8a4f-9deba9d8f222','07b6aad6-ab8a-5e88-8c60-e3b78a201641','tropical rat mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2b863f8d-0049-4e39-8178-a1c7aa2a6ee8','5fa4662c-4c12-58c1-8549-979a82491495','cosmopolitan ground beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2080ec28-951d-42d8-b8d1-e5f67ffc38cf','95c2b1b4-c94d-57e3-b6fc-fde8eedf5ab4','Hamilton''s cicada','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f704ddad-e34e-45f3-accf-b8f0fa849264','758d1e47-0371-5e29-a545-f2a0ab68bf88','Toetoe','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3af6abfb-9522-4a3c-8fd9-1b2e779a7a98','41f2d976-2a2f-5057-abac-e044b1e6ca9c','Awanui cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'681fd7dd-a891-4887-ada9-2d92c83b128b','bdf0d8e6-108e-5250-9d79-71a78821f94f','Water collard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b198f34d-f4e7-4fa1-b1ce-1b75e4402aff','9ac89ec6-6fce-5df8-b1d6-493b44737d6e','Aka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ac705ebc-722f-468f-884d-e5f22b103bcb','efbaa761-2cf6-5342-ab7b-30bb44ca2d10','Finless flounders','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9cca9631-615e-4469-9360-ab53adab3280','9a4aea7a-a5f9-578d-8899-52cd4a2efb45','Kangaroo thorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'03066d6d-1b0b-4b59-bef8-c9910ba88137','f74eeef8-3aba-56be-9198-6ef271e31139','White-capped Noddy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1898eab1-47b4-43d3-81b6-810c2ad7924d','015fb386-5ba3-5b58-b5c9-be07ed839d46','White-man''s foot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b6483124-2319-4fd8-ac97-72f35cbfbc05','662bcc29-1df2-573b-92e2-b2bfdc9ca22c','Dolomite mapou','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bd2df6e9-4a38-48fc-9988-3dca100b6efe','c15c23fe-f22f-5c3e-9bd8-98fc7eb5ba47','Bartailed rockskipper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f491110d-9bb6-404b-b5e8-f8fd734df237','64248355-5172-549d-9af0-7e7c90e08d79','Pūharetāiko','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'050d1a39-b93c-4bd0-81ac-2ab17e90805b','5186b996-5c0e-5d75-be90-e737ef03be30','Indian azalea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'283b7501-8f4f-4722-965a-1204e4462f12','a2337f54-bbe0-59b9-8749-de627373266d','Coffee tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d6dc06d6-51da-4309-b546-9eb2b3416e6f','0241f3b8-ef2e-5af4-9c08-600d045a867b','rig, Spotted smoothhound','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3a695f2e-8cb2-40ee-83a3-5d6ddd96943a','e62dd64d-34e1-546e-8f58-9498cf22a892','beach stiletto fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b5029037-f748-49d2-b2f2-532017fed4b1','2deef00a-910d-5839-9f88-f8d66c1b97f2','orchid spaghetti','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'def99192-6edf-4cad-9ba8-8854321a3623','1828e784-a130-55e4-bf36-e85b33597090','Kaikōmako','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a4a74714-1b66-4786-bef8-647c1fd36984','c2b7568f-8f41-57ee-b819-a040078e42bd','Climbing asparagus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3191d855-82d5-47c6-ac04-96f0788853a8','0a209ea3-35a2-55d1-ad7d-eb64b1d4c07b','Canary grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a594bc31-f22e-4947-b64a-b0bf0932b0b2','77bfb73e-5a3d-5e6c-9001-3ed0b278b4a5','Poroporotanguru','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5bca9cd9-fb59-4daf-ba64-611fbc112712','dc5fc6c3-57a3-5836-bec8-e854b7c3219f','Marbleleaf','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5931732b-2b99-44ae-8ca4-f98374c9542a','b2e7a359-c0ce-5004-8447-04d7de2f6978','Stinking elder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'37f34a80-7c3c-46b5-8d86-419831958a88','72d7d41d-c1c8-5b6c-ada2-491401577dbd','tree of heaven','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'afe5364e-59e8-42da-b38f-86be41469e9a','d4100794-592a-546c-9078-1f0d1c86291b','Spotted spurge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'65598227-aa1b-4b92-a9ce-b2a18632abd7','16b2a1bc-ba6c-5ef7-b64b-ed54b6792860','Argyle apple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'805ce458-6061-4351-806a-ccf29b7e9b5c','a6586d43-71b7-57ae-b06a-fe7f3bdc8718','Wandering (Alaskan) Tattler','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b627aa2f-3a74-41ec-8a0f-e443507e2217','5ca969fd-de68-5990-bdd6-5dcd78c8a5b4','Dutch mice','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fe5da3cf-ec36-4c09-b0d1-2f542375df0c','723d6a98-1ba1-5e0a-b129-78fd30dd0534','Primrose jasmine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'af4b2d0d-0ff4-423a-9260-4de4d1f040be','2132e896-b24d-597d-bf1a-ae212a028ecb','Cook Strait kowhai','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3a09e6f7-08de-4e45-b12c-5306bb858693','24bbeedc-12ff-5dc0-935d-411b888500f9','Spotted shag','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bbd74b51-3dd6-4a81-ae61-93da2360d8c9','669eec04-35d9-5c31-8033-2c55af37c7d1','Southern dark toadfish','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'52993236-17df-4bb3-945b-5297d590baaa','f1191b96-dcdc-5e93-9d86-efaf71ff4f96','Tree in a hurry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'da783a94-9a1d-447a-a7d8-5b88fd5b9def','4a22cb3b-59ee-5227-836f-bc00b81e9476','Banana','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae105a04-d9c8-490f-82fa-74f22eeae3f2','47abe01f-ba63-5ed8-850a-ecbb0c86c51c','Yellowhead','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a6cb93c-bd03-4f1a-a8ef-cf99c1c7a010','69cc6055-87ad-5a68-8bf2-3653751d75b9','Granny''s bonnets','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'52ede75f-a490-4406-9c6c-ae21fe78fe41','416a9eb3-8c01-5f73-8c13-445dc7bf43d8','Mercury Island tusked weta','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f240fb67-a739-4699-a30c-419ce9d15433','05bc4558-26d2-5242-a709-85660bae4cfa','Pāpapakoura','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'51db9ec1-bd83-412f-bdf6-80f6e6ea9b7a','bb2a762f-5a70-5458-81cc-7ede3b00c7f5','Chinese wood oil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a83ca727-49fd-4e98-b905-148ad0e57f97','5d415054-36e1-56c2-aaf3-d78b5b80c877','Tali','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5cc03296-4cc6-4fb7-8a69-4d17f60481cb','efffe3cd-36b5-5809-9e66-e1ca573e2148','Cobb Valley sand coprosma','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b7a70c9f-2187-440b-ba2e-73ac196ac236','ddb16a95-1cbc-5be1-836c-3e938f53fd84','Passionfruit','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4c1c33f8-4232-4aed-aed6-b3b297664fda','cab1bb7f-50f1-52b8-8f24-6a10b2433f38','Creeping bellflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a65c4c2f-4160-458a-9ebb-e7f1a9da5361','b7e70133-1fd1-5065-a92b-eff17c97caea','giant worms','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b2584e28-c08b-4dd6-95ff-3cf3e7f12ae3','31eefaaa-1dc3-562b-a3d1-d4c013e07067','French bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'45f36e6e-10d8-4ecb-ab72-857108bbf6b0','609e4651-d3e6-5601-a965-99c42689958a','kakianau','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a8b8b921-1fe4-44b9-b203-28a004077912','615e7008-6894-59ab-8c48-3f31eb169f8d','Ocean bigeye','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c9515e61-be94-4c44-8554-509b75ec4dbc','9027af07-c939-5ad1-b16a-ae93876ff9d6','Sergeant Baker','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6015fded-05fa-42af-9568-7e8b2b8a1ab2','c4a0f12d-078b-5725-9f9f-9a73b4fbedb6','Ox-eye daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'978e4b8f-2b87-4e1a-8cf3-2e6da9e22231','3275d4be-023f-556c-a98e-a78ba02c097f','tangelo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'55f0e46f-99c4-4c5e-a6e6-612a3daa2f19','e9513c01-0c9c-5c19-be28-106451e274fd','juniper leaf grevillea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dc3eec02-5bd9-420d-97be-756f90dcbe8c','c24215fa-9416-5c6e-8298-3a0b0287ea6e','Mistletoe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'72e903d6-d5ca-47bf-a13f-f2f50991cc42','1d480772-8144-53f7-974d-86e50d4025f5','blues','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6b7d23d4-04af-474a-b14c-f600cd49b039','4a608293-c94b-5739-a32a-10717e34dac5','Downy serviceberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5aca138b-53cd-4739-b226-8a0a783006c1','3c89f72c-717d-5579-9007-5fa72a0bc898','Histiopteris','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7644693a-7498-4d0c-aa08-a6467e29af9a','c225285c-d5aa-5ef3-a2ab-2e3b577b4cc9','ipil ipil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'91b1a31a-2f37-4540-9ecd-f948a4e4bd34','3b648256-1ce6-5e91-a054-faa2b704f710','citrus flower moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a7dc45db-ba68-4d19-8c77-376c97afc490','267b682a-911d-51e2-90b0-d350e83f3921','Little whimbrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5e1ad59b-9416-4ebd-bfcb-b1666fc79893','3a8e9523-6eab-51e2-8923-76c1272a26fe','Sweet gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8c8568b1-48a3-46d7-ae71-dec9e4c25c41','a4d10d6f-145b-500a-bfd0-daf88f20938a','Pearlwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6be12d22-ad28-488d-8d12-b044e47c6815','e304e17f-1780-5032-9659-585b9035fd06','Broad-leaved poa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'01be197c-14f8-4084-8275-f607856ad550','d7e262c5-6956-58a1-871e-1d80c55e3085','Common bully','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ffbd96be-6462-4037-80e0-c24c7e0431bf','c4b1393d-ef91-504a-993b-144de7272d28','Waiū-o-Kahukura','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'be85c9c1-2ea6-4401-ad17-2787934c343b','b0a12bc7-3ebf-544c-95bf-0d41b99ccd4c','Penstemon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'057bd710-84c7-410b-aaa2-265bd1ba1163','10a32bc8-0e2f-5814-8406-995c3d4757a8','tanguru chafer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'54ca6bf8-a978-44f6-bf83-6d4483b88492','e3f5d92f-c9db-587c-a4c8-bceb718ed00c','Kahili ginger','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c1355f52-988a-4a5c-98c2-52d5aede9fd2','046dd325-1adb-5a45-be7c-fba19ea1ffd8','shelf fungus beetles','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b7f8b73b-4281-462f-9fbe-35b7bfde8f30','5d4c92c0-0f1b-599b-bd09-cd534adff00e','Chesterfield skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'dd949152-24bc-4cb6-9bd9-63fa2ca3b7b9','6c669c66-a9d8-5c52-aa3e-6a3cbb0f1716','comb fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b93517d6-3010-4ca7-8d91-ddc80e91aa43','6a05fdba-57f9-57f7-b2ee-c82c98ff0ed4','Rēua (berries)','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'d103ff69-bec9-4e01-9a04-8ae8241ee542','31dee275-0fc9-5f5a-9e50-6e2a30a79864','Nini','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'2d2ad0f8-bb7e-4169-a9eb-6015e2637d33','b151bfdb-7730-5ec9-89eb-d5a7d5a38b60','wolf spiders','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'49e5e22d-d57d-4807-b312-6898fc181dda','7bcefa5e-55e4-5c3b-871b-df3c379147e5','Winter ixia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'997b2331-66bf-4527-8701-bddbc254fe66','730247c7-5461-5e0b-8dc2-b56fcd7e563c','Dead Moll''s Fingers','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9256a490-1d0c-4ff7-8257-e0e423cb740c','fc3afd66-4075-5356-8e95-09189f49af16','Fraser''s dolphin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'62e3b20d-cde1-4a65-8bec-ceaf13e76ec9','f7cbba4d-5f1b-5b06-b38e-10746287c545','Twitch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9c783c85-8c06-4cdb-8d0c-96073b650278','3a149b80-f0b9-5170-a834-73534f5bea73','White oxalis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ce82183d-87f7-47c1-9e36-9d0190c88310','9d506f97-f65f-525d-a2c7-17cda3a62c75','swamp crane fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a9f49c61-486d-457f-b554-1b87c2b738d7','bf080437-4d68-59db-9750-fd262aa3cf64','arrayán','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'80c1eaa9-95b7-4dc9-90e0-f7285017db37','eabfd0a9-c240-5644-96e9-0fe65db34e2e','Boneset','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f7008921-9e72-4898-a2d2-6bd958c535c8','743b9e43-23d5-5e4b-9d2e-d2f45f8c20b8','bergamot mint','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a192b90d-2738-4d17-871a-66e139b007c1','7eb7dc91-5913-5ddb-b433-b4e0783634cd','Jelly bean plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'da900f51-fc0c-4499-947e-bf8c88460388','9f68a0f2-0b24-5d69-b72d-f606422fae0c','Atlas broom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'771e393b-2bf7-456a-832c-e31007bef434','ea85a6ce-1215-5bb3-b630-002e63e8ab76','Flaky juniper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31e50393-a209-45c9-81b2-d831998afb38','eaf643fb-839f-5716-97b8-fd0f2e66b086','ngutu-pare','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0d3db740-933f-4d35-9029-262e8b4e3276','ee7c75b0-6667-5644-943a-903344eef9e3','Slender flowered eyebright','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d40309d2-11da-4a0f-8d02-ac1d16fb5ca6','9d34588f-65dd-5699-a953-d47a31ec06ac','Gourd','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'644b4af9-21c2-48eb-8c2a-ab5104e0860d','37c6d2b3-9c2b-53b0-b16b-dfa7e261f743','Black hard fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19ff9005-96df-4e66-8280-8b1b603b1b89','7ee2c547-bf5a-5b97-83ff-1813d8221a25','Madagascar palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8f11a6c-a06a-46ef-9905-5267e76412fc','1d400d4c-3e6d-58d7-9f60-39f22847444e','Japanese fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0506843f-fb28-4918-b690-9c99ae33446d','1769b1dc-b599-5df8-9024-066a452dec81','Mayten','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0e15e0cc-1f5e-4bd7-87c2-e60929f15464','bd2aec24-9074-56b1-b842-6e0a9cd246e3','Scotch pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2bd56958-576b-4c8b-a8d3-f9557863190c','94861f6e-33db-5cc4-8f4e-e4f511c2d0ca','Nim','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'06a72bd8-d5bd-4fc3-a950-bb01ab0a6490','0f655a71-839e-5e8e-ab6e-4d802bbcf0cc','American housedust mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'60cd791f-c7d1-4bc5-981a-e91b176c76cc','6506dd77-1061-59e2-835d-c32d8f8accac','Southern New Zealand dotterel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'08bb90b3-01ee-4d67-b45b-f993220172c1','082f83f5-0300-590c-a262-851a3884a0cc','Sowerby''s slug','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a7a66f7b-f84f-4e96-87e7-b257f6ecb56c','5dce80ce-ed24-5d15-8ae5-524ca7117e91','Oso berry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27fc7237-dc4f-4da8-9e59-2fb7ef008098','22fe0d48-008b-5484-b1bd-6d2014e8285f','Nertera','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f0116f72-d440-4707-8817-aa26da19a72a','b4e2ca0c-55ef-5fc5-a2a4-f338f647ce82','Rauwiri','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'0a951018-b122-4a19-b5b9-f4ceb867b6dc','316e2719-81dd-53fc-a7a9-f3678bb3730d','Tree coprosma','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'efe828c7-c593-4f1e-82cc-881dd655c585','84135c05-54d2-5a47-82a8-79367029e926','Rabbit tracks','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14c96dae-acb8-42f6-b2ca-f5bed7145873','1219334c-63f7-5e84-879a-70ac16be475a','Prince of Wales'' feathers','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ed7b1780-1047-40d0-9539-730fc008abd2','5c77d081-d9f4-577f-84fa-76c73f4cc193','Spice bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c7280452-0086-4a78-a26d-dc776aba41a9','2b74e615-940d-53c4-ab89-7e17af47d87b','Maire rōroro','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'b42d9ea1-359f-4a13-a8ac-d840ee3ea838','5ea227a2-78b0-5cbd-b7ca-fefbf41e9d63','Sea squash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'635d1d2a-2f58-47d4-bf46-882003d4e60f','7645535d-7b49-53df-8c81-d7ae122e0e71','Scented boronia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eb2e5f94-c8ea-4689-a738-1dff5f72715b','59c57c44-d25d-5c6d-9387-98f6c06511af','greybacked storm petrel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fa7389d2-c1f8-4505-96ee-a2edfadcdffa','6e58cdba-024e-51f4-8770-c3dd8cdb3fac','ubiquitous house spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0b54b21d-7ca5-4877-b2d6-5824b5f4f6e5','152cc0c8-5a0e-58fa-845a-89de4a8fff00','Common Sandpiper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'37927b49-7d5c-43df-936c-68d2e2a8c787','b3acf107-0418-51df-80ad-5ff80e0ef2a9','Common Puffball','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dd5d609d-9bcc-4467-8142-8d36873375bf','f2ac1f0c-1b4a-562e-8e96-985b91d03b6f','Red-flower mallow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1e1e0c25-c456-41ff-a8e2-704f4c4525ab','1d06afcc-c0a4-5d3f-b428-2fedb82a7851','Leatherjacket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fea7603a-3e31-42f2-ba7c-167b335581f8','b26bb01a-959a-5778-b890-f3be5ef49637','Plain perch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29aebd69-62dc-4b66-8d59-fd43e04a70d6','09c96dc0-d12a-5a5b-b0dd-7fcdb2254bd9','Wind grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'154cd023-bd49-456f-b5d0-7eefe650d714','f7f98d0d-48ad-5e68-86ee-7eb180f41bc1','Triplefins','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d29b4d92-e26c-4bf4-bb4d-8f4357e57ede','6ec5c4bb-6b91-596c-b286-bae8237d9a81','Primrose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b53205dd-a1b2-40ac-82f6-6e4bb5436155','5a2b093b-6667-5115-8870-7b4ae62ba7b9','Putaua','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9ff27642-0bd9-4a46-b0da-39fd0c88cb2c','ca6bf42b-c3db-58c8-ad90-3cacfc4b001c','Nassella tussock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0f386129-23c5-4c86-a43e-f2e1ad7be97f','aa54a127-40d9-5f36-9059-41cd364ebdb2','indian hawthorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'66c68152-6330-4d34-a917-0f4f2a462c04','9a10c085-fb4c-5fb8-a1c6-cb4355058230','Fountain grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'acbc803f-54f4-449b-b896-ad1609e0acfa','19444209-5e06-519a-870c-ae68b92c1593','Purple-leaf plum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bb639c07-1709-4b1a-aa6c-6fae5d0612c9','203c920d-c983-52e7-87c4-41ca9ca63b5b','Tētē','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'27500f6e-f7f6-4321-911b-6eca4f96af50','0b6b47a8-cdf7-589b-ba03-0b9c2ffd9e6c','Forest oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c0db5ade-d7c2-45a5-a77d-2b04f0aa2123','9c69a263-1fc7-5cf1-83cb-747299e2c200','Mother Cameron''s weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'08c75a7b-e06e-40d0-b0ca-08c5e780e0cd','317ac6f4-7e16-50e8-be81-f2ba945edc91','Caladenia','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'245c860f-4444-4bea-9446-c37aacd12ba5','979c0f0b-fc8d-5db5-80df-49821d7b2ffb','Toromiro','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'1f15921e-07a1-4985-bce0-0f4f42f3b946','a4fd60ff-f432-50b6-b341-1de1c60137d8','yellowfaced bee','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b84a5be1-d4a1-4f13-9436-05f74863c82a','1e8047a9-4776-5e86-904a-0292e4f2979f','citrus red mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3d145f2a-903a-4a4a-a0cc-377add5cedc5','70e3ad0d-9039-5efa-aa94-3b7e8b3b771f','Tannia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ba1e9cd4-eafb-4b56-9313-b951546653c2','c00ae3a7-d4dc-5e0b-92da-7f7254696330','lilac bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6be45e8d-3526-4a82-8d9d-744ab27696c1','8bf3d1f4-8633-5f1b-8d10-c1401b0ae98c','Ryecorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8bccaf6-89a6-4852-94e0-36e31b580e9e','548c396e-4a99-55a8-ac56-83eddaf78633','Sagittaria','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'41b37938-51c8-472c-a1a2-fb48d7cb4433','d9990f35-2e87-574d-a72d-1c348301768f','Birds-of-Paradise, Bower-birds and Piopios','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8499dcad-faed-42e6-bf15-e4a98512aeca','8ec752d2-10e6-550f-8046-6070394015d9','Rīrīwaka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5a8f7a39-7ca3-4817-af84-ca918c6af275','5e980c93-2544-5620-b2f7-e7c233e321d2','Stewart Island Weka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1b0259e3-3724-415b-a36c-48d6c49a478c','3b78b0a9-73db-57c2-914e-086b09b02b79','European white water lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8549f115-970c-4636-a039-bd93bbae74d6','02e408b1-00dd-559b-ab6b-4384b27f6765','Creeping cudweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1b628da0-8506-41c5-ac9d-64cc2749ab6a','28acffbe-a730-5896-8755-200029064437','Brown conger','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'094a50a2-0972-45d8-994e-3e6924207e4d','3461736d-3db6-55d5-9d1a-fbdbbbeba0a7','Water pennywort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'40bab129-fe17-47d2-bffb-2f9b705609f2','af47ff96-5e28-5bb1-9b6b-051933dad3a7','Owlet-nightjars','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0d449a0f-ff19-43a5-963a-78dccf0b228f','6689d785-bc95-504b-b3d4-8ab315b061c9','Oriental crocus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4b2e3646-4653-415a-aa31-e5f8f65670f9','f8bf09ea-4907-52e2-ab55-013aece1d47d','alligatorweed flea beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0ba4b4b2-3df2-401e-bd14-65093711f484','60c3a3e7-b22d-5fe2-a467-9eaff28db57f','Jamaica cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'62cd6e6e-2a6c-41e0-8043-0a5de258e7d4','9f132b36-e4a3-59bc-9500-6ff9479c13db','dune willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7a057e69-9702-4219-b097-5606e1ab35d7','50e94605-8ba9-584a-a23c-1dd576acd18d','snow bell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'caa2f2ec-8f69-4a5f-8023-8ea8ed703fc7','30c152cd-dd9c-5821-a9d1-eb8a31410be7','yellow cellar slug','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b5537c05-fba4-4258-b1b9-2d1787e2c730','ca8a1d4c-4352-5b04-ab0b-fb78388d9727','Aztec marigold','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'07a674c2-dc71-46f6-be24-ea657fa02516','64ad2d55-f395-5f47-83c5-0fd8ae9e63de','Sedum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'85101878-1f47-4896-8a6a-295b44a5abfc','7781a01b-9bbb-519e-9341-523f1fb2aa75','Salmon Waxgill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'70790479-5fba-4efd-a6c1-99a3b444c896','33ed8ec7-bd62-573b-92b1-100b19b0edef','Kōwhiwhi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'0031cae7-7dc5-4d5a-b587-a35ffd5124b2','d1410b6d-bae4-5d2f-bb03-788f9931b00d','Haumata','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5e37b6bd-9de7-4b86-88aa-31ea3211709c','61a60047-a48a-53e0-8f84-24c60be73037','Guar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17107f49-3adc-4144-b5c6-3a4248bd92c1','f503a84a-9de9-552f-b5f2-f41faad42ab8','Yellow cod','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'80565555-3d5e-4bd3-88e8-f19126cefc3e','cfb3d1ca-956c-57e8-b677-5fbf6691ef49','Grampian tea-tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'867c792b-3fbc-43b2-94dc-4c409eb52d4e','b0d072b9-c31b-59ef-8f20-0022ce99bb72','Huruhuruwhenua','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f4b32fce-c808-4148-ba8f-45b653e8aa52','7f6166ab-2247-5662-8b43-fa2a4c39de8b','Castlepoint daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b11eb09c-fe2c-4d56-9411-ae9c6310c551','12f8d9c3-83fa-51d1-8981-a44ac2629301','American lime','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8b04bfd1-f451-4867-a3f4-de76202537a4','ab8e65aa-968f-5686-95d1-bb3fb33f203b','New Zealand wetwood termite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2b420b95-3340-4dd9-8fad-11b512cfa143','f0daa8b6-29f8-560a-97d2-bfd8bccaeacf','Rudd','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ccb950e4-b7fe-426f-8453-8e09f90e6840','e1205152-71b0-5e20-9e9e-4e2b043a47cd','Buckwheat','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ef37d424-fa6a-44dd-b7b4-baa86924e1a1','49dcb20f-1153-53ff-aa40-4d487e9fcded','Tītoki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'0a5090f4-8370-40c2-8300-62d1260ffce7','89e0164a-1f6a-529a-b9ec-4518ecd1f2b8','Whistlers and Allies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6cc38373-3117-4824-ac4e-b9ab860eb912','482d2b56-d076-53aa-8f17-23e5ff22c6bc','Lantana','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eb3c8d3f-9941-4680-9354-fc7bad76b530','94e2a33d-0d1d-5104-8725-81a561840f27','Winged pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6ef39cbd-e52b-4170-9a59-63f7f299ba42','1e08657a-c015-53e0-9f06-edad9480b779','Amur maackia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8378055f-ff04-42c8-aa85-70b5a4b57e22','ff421744-3e00-5d1b-9840-c6489317b095','Nira','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3e955a8a-77ae-463f-8260-5cccfa0b7b35','bbbe9258-c929-5220-9ad9-06fbb2e58384','Blackthorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'670deffa-6ed3-4165-b6d8-e51d088d9bbf','d5ee1f8f-2264-5ba0-97d1-747f2cec5a9a','Lawson''s cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'caaf941a-440d-480e-bc1b-460e31986d39','9693b4eb-4d7d-56ad-aa0b-0353ff05742c','Bride of Barbados','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'caf54a32-ca7c-4a73-b772-35abb96bdb70','cf4e12ed-6441-54e7-8e72-9a2bf4677b36','Narrow-leaved purple cone-flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ada3674e-3ef6-4faa-8085-bea785628741','a315575d-5897-5863-b3d3-4448bd436c23','Cutthroat eels','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa6e4161-178f-48f0-bfd3-68ad327a738c','19bd2394-3661-558c-8459-decffe70d82a','Crested dog''s-tail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b501e524-ccc2-468c-b813-8ea5514f22a0','0ca98941-30c6-5c71-9e5f-a2defd7d8afd','Potato Earthball','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0d97536c-58d3-41f7-81e4-5d261655c2e4','fef65c2e-6a4a-5d5f-ad79-fc1a16bbe48c','Paraparauma','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'d9094c2f-0456-488e-b4af-efe81cba999a','4bbcba89-a34b-5cd0-91c8-1ea8f6e28cd2','Parareka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'96301eb3-ee78-4afc-97a4-b5bbf8cb7ab0','50d9d24d-d00e-5ee2-ba0f-547721c48244','porete','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'71a5c51f-74c6-4ad3-9b46-37c69c977e37','bc64f8fe-5c3e-5b82-9888-712882468496','Marlborough daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34687e43-5425-493b-9422-9bf07d4a27d8','ceadcf7d-3ed0-5ee8-b3d2-f86f81651414','Duck plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'492d564a-98f2-4829-9601-c2559de8eb54','31277865-7ab2-5616-95ec-3cf351bcbc90','subterranean clover weevil','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8fc4c1dd-c031-46b9-902a-c8d6af5ce7ca','42163eec-c358-57b6-8775-c320ec3b5130','Rosso Coral','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e64f86d9-b26c-4e4c-8e0d-8e1192360eb0','606726db-0cb7-58fb-bc3c-6d59146660e2','Mustard rape','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d5686bae-89a2-40c5-a46a-f3482312ca3e','ff2dff54-3576-5e59-a51a-3e9d50036333','Remuroa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'77a58f63-aa0f-4a8b-8ab9-2d05ef653c7b','b39bc07c-fb50-5f3a-b674-19778cf629d0','Twospot demoiselle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5055a21b-b353-4458-af67-15f83050b80c','9cdb9668-6f20-5e9a-9b5f-7c050334e92b','Jointed twig rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cb447e84-f099-461f-a040-34d77da289a5','2bc361a4-7521-53a6-b1b9-a2d2b6d07949','September bells','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eea7e0fc-79a9-4dc3-8928-c71c2dea4cf0','cc43aab3-a915-5d52-b48d-7c42f2e63fd7','Smooth fleabane','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d486e5ae-d371-4315-a450-c0aa4a496683','3b3929ac-db89-5dd8-819c-cb32de3f0f20','Erect-crested Penguin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cebae084-d531-4ffc-92f9-5bf1821ddf80','dc080d3b-8d92-5e20-8c16-2ec1863de849','Bramble','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b55b0b49-e28b-4030-b922-c66bc3dbfaff','7759e349-22ee-5431-9e0a-c66f9f035273','Emiemi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e73e770d-f7bf-472d-a04b-1c80caf9b226','42fc4ab9-1f64-5425-b745-44772a384a51','pedunculate oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7adb8d04-c584-4789-82fd-249f805ae28f','1ecdc74a-a7cd-59cb-8b7d-d70dda22b38d','Gulper sharks','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'43a655dd-8ea7-415e-82d9-962c231d8429','975ed8e7-b62f-531d-93dd-3e082d10e229','Japanese hawthorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a1ed5b02-ee23-4cce-945d-51352afef558','5fbdaed9-2cb4-5436-8cef-2bf5421f0882','ccchinese lantern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bb16f009-0cf3-4d8c-b48f-f6cf9dd17995','4bd8b9e3-2bfa-55d9-921b-29893af79d4f','Hydrangea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3bae584b-2233-4515-8395-b5a2e2a1caeb','45078628-fac7-5d53-9062-40d7b398bcf6','Antarctic petrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7241e6f9-865a-4cf2-be22-faed48313aa4','09a1417a-d03c-56f7-8914-3da44adb2b2f','Forster''s Sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'498e25e7-0335-4d89-857a-c84dfb8c4801','63bb6ca7-c7af-5587-8f64-09cf3e5535c3','Peretao','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'d81116c7-1374-4ad0-89e5-f3c2fee93f2e','433c68cb-409a-5d41-90df-07716aa16798','Red spruce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dcb45fc8-e03f-47c0-a2fc-dd2825da072d','db33ce10-4345-5c1f-bb26-33c7aaa40051','Puketi hare''sfoot fern','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d40f3a9e-a9ca-47fe-a60f-561875eb2c41','2b8d6ed9-f50a-57fd-b5a3-deb7f72ff20f','sawtoothed grain beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'abf35985-fb4a-4099-962f-d2e9e03e3db8','2856187c-d37b-5b12-85c4-e3f1acf667bb','Shining cod','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6af37009-4391-4bea-a748-5a68ea482507','2bb4259e-e9f3-574b-98ca-03c8155fb140','Plum yew','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4f6c73fc-999d-4fbd-a70b-9a45eca57d64','7aeb1636-e982-51f5-a24a-1682dc8cd47b','Mottled ghostshark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8035550e-43cf-4bc8-9d17-4c291751f511','6dec0b65-b3f3-55f4-be82-054bf1310b0e','Chatham Island Pied Oystercatcher','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0ac9d046-6554-4f48-a114-e69a41bce186','167eb6ca-f152-595c-8f1f-17c14a141302','Spotty faced rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4e206d68-1d0c-4c9a-a2b7-ebe107d7849a','a40eae4a-3148-5492-a613-964183b89a18','Rice grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'48d9fdee-78aa-4142-b7a9-162c81cc337c','b2eec13a-d8d5-5203-a5ab-c2edb26827c6','Pine Firefungus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'47f45b76-f146-4d27-ad79-4097dadb0cc4','169d11f2-7fb1-53cd-acb8-b05f40707a8c','Kūmarahou','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'996bd622-ff8f-450a-9a9a-d683475b629b','da790934-1c12-54eb-b538-ac7064604c96','Crane flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'de699c14-d150-4e15-942b-f5c0b0bc29fc','7e3c5599-06dc-5262-a8a1-031aa40847b7','Friar''s cowl','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8afb08d5-81c8-491a-b2c0-9c048823145f','a5315f86-866d-577a-bdee-ea7a7f282bc2','Dracula-flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a0c7988b-c156-4327-88c8-a600fe9044c8','fe94efe7-c84b-5899-a92b-2c1e3eb3273f','Kape','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1ef62588-b90f-429d-b796-f6100b8949ee','9bfab0cd-6296-591d-a68e-419047c34ae0','Cape petrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'186e3a1b-dfe1-46d4-b065-0d22ad1086e0','23b6c0a1-a429-5a48-ad76-12d055e1785b','Verbena','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f1f006c3-ae93-437d-89be-309130f812c3','a975f96c-c359-580b-9dbb-a0988fe6daa8','Loganberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0e2d53ac-1788-4aa1-84ac-621347cd31ff','71151a8a-36fd-5102-9473-41c65d8b9ed2','Arabian tea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3ff72b4b-55ed-4daf-b3c0-ae7f19bac4f6','64716391-2610-5675-90d4-076f40ea8970','Pie-marker','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf94b1e2-cdf2-4b8f-ab1b-472d5a092940','d9edcf18-d26b-5e4a-b401-97806ca23eea','Piritawa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'4ed740d5-8ff6-41dc-a529-1cdb4a5dd9ab','4578be07-7a0f-5c88-8f7d-3c1bc85d9df1','Scarlet Roundhead','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dda00f12-9730-45e8-b2d3-11dccfa290ce','6efaac0b-ac37-5421-ab91-f4480f22b5c0','tchaik','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3ee4113b-7af9-4098-a6fb-7db0f7ed5146','b4e5d7e3-512a-5e5c-86f7-b1bc381bb013','Trumpet creeper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0e503977-7b7e-4e13-aaa8-bd99f7f6514c','358b28bf-1727-50e5-8e1b-9b6fe2754940','Owlet-nightjar','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'edfa15b3-08d1-44fc-8950-063dd20efe95','333c5e92-35d8-5653-ad74-c23e800c417f','Ranunculaceae','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6e90ffaa-8d67-462c-9897-098af80bee5e','16fc4836-940d-589c-993b-2cafed2efe11','Pointed Club','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'52f2b310-ab37-46f6-9a90-ca7cdb523970','3be4b3c9-e5d8-5f7c-974e-1f6b65578738','Naiad','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'094344e4-a031-4cba-a7e6-fe41cf3a4209','8d44a104-9501-550e-9a44-545e013163a1','Stink grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'752dad23-18df-4566-897a-8edf987468d0','5798e7c8-91a5-533e-a493-c2c3b878a507','Wood spurge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e8bd66cd-d86e-40f8-8cfb-6ce749a2db22','5b095e28-e90e-5fe9-aeb0-41e4f66a1059','Spring earina','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7105cee0-f894-4359-8938-eaf574868913','448fac8b-ea33-5aa4-9c10-02d50523ec73','Sharp buttercup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b1456c69-c08e-459d-bb66-66df171ad60e','8ad1518e-7332-53a8-a867-1b2355f88808','Rimuroa','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'34894352-3afc-41ea-b64c-bf045f086122','3058c3cd-dfa4-50de-9110-d42d5933f79f','Wall''s Coprosma','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f56072eb-7ee5-4bae-85e4-d0c18d4a3f05','8dc89bb1-59c1-5264-8165-d5b3d096f68f','matata,','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3288bae6-8a4b-40ab-87e8-d3265f32ff87','3a1e8082-8092-5037-bf24-4803d2b91368','Netted Fieldcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6047a866-00c6-477a-ab8d-39ea9d2e64ac','9b505588-abf0-58f0-93da-5d2fc63ad501','Dill marguerite','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a9f9dd78-7713-417f-8e09-a611e72e593b','19cc898b-315c-538c-94bb-9a7ba4589fc1','European redbud','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9f89cf44-f0c4-4da9-95c3-022e06502ce2','756f79b1-3ec2-5e78-bbf2-7f2442c12d34','Cooks'' rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fff73974-a377-4d3e-9bbe-a7e09d99e78e','2ba14562-2a15-58ed-8941-e49eb60b71f1','Bitter cassava','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'db759d79-4091-4b51-b44b-bf235dc2a699','1c376dbc-e0a5-58d8-8c70-290c948798d0','Raupeka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'06c21f44-8355-4b5f-b6e1-30177087011a','d3b5d5e4-ed1b-5274-944a-1268c68331e4','Sand diver','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'53e0fa36-c5f6-4466-8091-b4b8b138d56f','8f6d27c4-d285-5a51-9062-6a89b8ed100a','Talbots onion','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3a09e6f7-08de-4e45-b12c-5306bb858693','5b9cdd65-6cc6-58c4-8aa8-71c8bef408a5','kawau tikitiki','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c2f54ce8-fc60-4d14-a80b-5b4a6a008ded','89a389c0-6e38-50f9-a2ce-2b7478c75a71','South Island raven','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'15a6136d-8b92-4520-8e2c-2d5e0fe1445c','1a98ba5c-a568-5c8f-9915-52eb867d4497','Prince Albert''s yew','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6e82f05a-3e9d-449a-a0ac-d032bd0e76ca','e243f66b-fa1f-52b3-9226-1752344b61bc','Earthfan','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'65a3ad16-d1fd-4d44-9e37-0b68e6153d31','b108986b-d788-534c-ba34-9e953068ebf2','Torotoro','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'cff78424-3b27-425a-a9da-7801825a88b1','1b269241-0279-517f-a0cc-a96a185c3eaa','Makomako','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e66cb078-917a-472f-9f1a-b55960d88ac4','5b3ee4b4-cfd2-5de3-887d-2afd8c854219','Meadow deathcamas','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4c777c7c-b381-49d4-8f06-16661b1290a8','afa513f3-22fe-53e5-a60b-fa22cd81ea54','Piper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e5f5a234-7cde-476a-81ab-89602dce7150','407adfa9-bb54-57e6-922a-a51661ddf906','Aurora daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5a0eb082-3233-4473-88c5-fcaa7665b482','3fc92a60-256e-50e4-a2a2-a84498b26772','hall''s totara','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2e0a9bc9-0750-4fa3-b701-022d306621c2','188f3d54-9b4a-5688-93a8-8d7e835dddf3','three kings cabbage tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f09efd53-efa1-44e2-9ff1-5ceb0fe3ee1f','7975e324-6df6-51fd-9339-a91485f2799a','Pantropical spotted dolphin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'228961fc-c0fc-4721-8663-2c86db06b20e','a7ba15f5-aa4a-5e64-97d8-ec31122ffe43','Kōpakipaki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'be35239a-e562-48fc-ba72-c940298679b3','c9988f3a-ca84-5b01-b4ae-9d429ac26abf','leather fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'104a84fc-7d3f-46ed-8689-d724f3dc1ff3','45505d6a-0829-5a5f-963f-b26d9459ad37','Mountain tauhinu','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3cca55f9-0e01-42c6-b520-4ebeb057713c','8508e98d-1057-5b51-b8ed-595ed6f24f45','Pūhāureroa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7f3a2cc0-446d-401d-983a-0af0aa7872f5','d9c382f4-7931-512b-bf0b-1c9012eb75d2','Centipede grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f98ae9db-9646-4614-b56f-d47cdb22172b','351a01d5-390a-5d94-9454-45020afcda9b','tawheo','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'37a8abbc-60dd-4633-b313-1fc5316bc98e','02143c08-5a5a-581f-85f3-a3afb95287d1','Runaway robin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0bee4df7-772a-4d82-94f6-faac062e9176','01323a6b-93f7-552e-a3da-c3c800baecf5','Swamp plantain','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2972c508-3067-41b5-98ad-20a0109134d5','65cceafb-71c0-5895-b70e-ac891d4138cf','Grape','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1d7ab853-ec94-4f5c-a7cd-5c68a23a3ced','a58860b5-b585-597e-8fed-6d2306face4c','Tripe Fungus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7b1270ce-5ca7-4037-9987-d9b9907f4f41','11cb6891-2d56-57f8-8e3a-ddca542e4810','Winter hazel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28e06dee-c6fe-4994-a3b8-8a1b43a54565','a3f2ed4c-4984-50a5-9830-6a0c1bff711d','Sun rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c606eed6-8ad9-4348-a07f-955262e5e2c1','1b6cdac5-5415-556a-944b-17ba7e9c87fa','Gleicheniaceae','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ec6fd3ee-e007-42ea-a4ff-4fd55b024983','195204db-72c9-5083-ac3b-1801aed3b137','Marsh bedstraw','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9db1146e-bb44-4ffb-8228-a5033706794a','21877e25-e942-5f27-a7e4-8eda9aaa94d9','Snowy mountain foxglove','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'abca025a-71f0-47b8-a66f-bcd16d3c3875','3a0a59f7-9441-54cb-beba-19a86d1f1790','kiriwhenua','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'10b88a05-0f18-41b5-afd1-68f79ccaf0c8','a8bcfafe-9571-5563-97c4-e205dd6c6cad','Aspen Tongue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d054b9ac-f95c-4d56-9adb-b588337d0d2d','f2772cc5-b7ee-5204-ac8e-f4e54c86b9a4','Tī awe','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'08ba0a05-643a-4bed-b965-38ce8a00443e','cf6b1809-7465-52b4-b483-ee0a0bda56e4','Tūpākihi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'96301eb3-ee78-4afc-97a4-b5bbf8cb7ab0','31813f9b-27f4-5c12-aef7-57e8ab8e38b7','Kakariki','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2a317bac-4f1b-40d0-b4ee-566f3e2237e0','393e524d-8b7f-5ce8-8ed9-b18070ab53d7','Haast''s eagle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1c6a54f1-a4da-4f83-8198-9e5e04845985','2912f42c-339a-5ce5-beb8-ef9b776ab3e3','medlar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4c20ca0c-70b0-457e-925c-746bf86b3d38','10f87d29-81ca-5553-90de-1a20496c7c38','Winter Polypore','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1194c65b-b59b-4f41-9077-94d77998027f','aab96289-4010-5fd2-acf4-097a79651dd8','Cusk eels','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5a6f9fa4-b4b7-4796-8bb4-97b6ce71523d','75eae5e2-8bc3-5307-b2bb-4a75c446fce6','Jacob''s coat','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c942fbf0-3582-46d2-a741-c55d222d3b7a','f0d629b5-5d88-5953-8845-cc41be363e9f','Persian violet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10711b3a-849c-49e9-964a-52176171db0d','1f16c329-d3b0-54ad-8f2e-fedddf0a2651','Veiled Oyster','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8906ea21-c80d-4b70-b2aa-30c1d544a5e9','1392327b-5ef0-56db-ae32-45f939504026','Japanese umbrella pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aaf9dac8-9bc8-48b3-81e1-a6ff702ec3d3','d267d42e-b2cd-5f31-9543-14f3e15286f6','Nankeen night heron','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26444d39-66a3-4338-9a84-b70ddc32c559','5638d99c-da3f-5192-b44b-3c02ec849ca0','Chatham Island albatross','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1c658a7e-2857-4aa2-bbda-295931a0df2d','7d662b25-09c4-5ca3-b96f-4dd16d0e9596','sawara cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5f2fb669-a445-48d7-9c79-4c0359ab5060','2fb77358-7979-59d1-976a-5814e6484bdb','Miniature pansy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1bdf82dc-5b92-443c-9451-fe55d505ca71','b1e1c428-5828-565d-847f-f383b923c035','Dwarf snapdragon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'274e8a9f-93b4-4239-a2e0-c3fb09b2bb7e','56371a7c-7396-5cfc-9fd1-f6427a8e8bb7','Cuckoos and Allies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'08bef201-31b1-4fb6-9ef6-f5ce5db66db9','1c6e4aea-4004-5551-85e9-f8a15c6f239d','pultenaea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8c46667a-388c-432c-884b-4873419d736e','a48e8bc3-5d19-5f98-9e40-eabb06eb8340','Australian sword lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2606c0d9-8450-4891-b20c-6f3290bfb35b','9413eb41-8f03-5776-b23a-02f804ef467b','Pacific pilchard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4e304fa8-5c92-4dd8-a650-5ad071778bc3','aa29f7f9-06c2-5dbe-97ef-d1c3e7513dfa','Frigate tuna','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ce640269-bbd5-4500-aff6-74bbc95ff637','7475c1eb-d18d-5f3c-856f-c6e0490f7e86','Simon bamboo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d1a60b56-8650-4842-8034-8ddd65425118','9d3a02af-bd55-537b-b56f-b5baa6fc7174','Buller''s gull','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f40808b4-152b-4a99-b4b3-b84d32f840c9','8f5a2580-e80e-57a8-be1d-3f66173372b3','Siberian tea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8ebe52b8-5249-4f2b-be31-f0ef8e43fed1','e7d16c61-fa0a-5bfa-8bc4-4876e3cc59fe','Northern/grey spiny dogfish','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'96eb3391-1ecb-4bc1-9a69-bc423e487500','3bb8231f-f4a2-5148-94d9-b8ec645deb63','Parma wallaby','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3268429c-b7b2-4523-8e36-68ed7c9e3aab','49ffc7d4-c870-543e-9bae-a87cf40e69ae','lance fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a1acd358-2bed-45c1-885f-b40d4e8ce551','f7c3aa35-7146-5509-bb02-b2e216525811','Black Cormorant','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'88080b7d-2374-4f24-b7b9-e6264bb5c94d','901275e7-8780-52f8-ac74-3f7fe5e11ebd','Dusky galaxias','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7e2b7e73-30c6-4575-be2a-91a200ed64d8','5fa9ec80-c02b-5a71-ba42-0acd21820c36','Hornbeam maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ca0fa517-b7b1-406c-9a5f-89c3c8f12e44','d73d99f8-ff25-5bbb-aa51-37e4dc6185bd','Eastern catalpa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'02a8c5ee-9852-44b3-9697-4ef4d2962cd9','b18f8346-e2ff-5b3c-9eeb-b2cf2a5aeb55','Bank''s cabbage tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fcfce6fb-d2bd-4299-9bb1-c5ad7ad7f066','93100b6d-474c-5735-a3fe-cc88da407cf9','Heldreich''s pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5f3df748-004a-4123-961c-5bd364d1aefa','1b7a88ce-3179-51ee-8316-9ef8bb5b23bc','large swimming mayfly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'04b8dcc6-3173-4056-b694-0beab5b426fc','d26fb142-8522-55a4-ac3a-8342cb858967','Tall needle grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0efa3492-a408-44d0-aeb4-ec72f8b87209','3cee0aac-98ea-5e3c-a3b0-81ecac70ce5e','Cross-leaved heath','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'71fd5bc4-d2e7-4cb6-83ac-7ae54e77a606','a1573735-2a1c-5546-a158-2ef28c9cd4bd','Watercress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'871c9af4-587e-4298-91b0-b8ea053dfb8b','83ec6fe7-3688-554b-9980-f4ca9bd3ce3b','White fingers','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'93d1ca9f-6e03-4fb6-b5a2-214823ccfe1f','eaf59e9c-9323-57fb-9830-e227d25c2fab','Black cypress pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e4b1abe8-7fa6-4ba6-8c90-9add3b14e698','de62ed9e-516a-545c-b8fa-62aac95ffef1','Red-spotted gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fb25ed8d-63e3-45dd-bda5-4330af3ba8f7','420294d2-a71f-58a7-8b07-120083485cd5','Dwarf alpine woodrush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'802f32a6-29c3-46d1-8899-8aea0e35ce08','1e83d5cf-62f3-585a-82d9-987cd5b772a1','China fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a62798db-c555-4f70-8a33-c27b5033dea9','93d6835e-e3ae-5bdf-97bb-f52c2d4d0e3c','Spring vetch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f896339a-4d29-4663-8b1f-2efa128233cc','11fb3b44-066e-5f2e-959d-6691d6ceb2e7','Marsh samphire','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9571de99-c4e4-48a3-9bc5-b892c1808dd9','32313403-333f-55d1-af55-b856359c65a5','American hackberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c38815c7-fac7-4f31-838d-fc9f0dc61a2c','981a3dd6-4212-532e-b045-5d5e2736214d','composite thrips','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0fc452e2-1cd2-44c3-ad88-c150bb1e3216','94217ef6-fa11-50c3-ba22-d4a035296fb3','tikopa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3745967d-c912-423a-b7d3-4789a3210488','692c2778-0f4d-5b2c-9410-4fe47edb54a8','Drummers, mados','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa527901-8108-49c8-b313-4834422a3212','a1864ef0-8103-554f-8df4-fecded353c6b','American plane tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6013764c-f70b-4eb5-9348-4f1bebc0af55','5b990108-288c-57c6-a1c9-f4c1b6b3223f','Palm-leaf begonia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'81ec0128-5cc2-472e-bc12-4217bf27adca','8e41d802-1359-52f6-a26b-876536cc9ace','Chinese onion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29684019-39e5-4f6f-9053-622d2247149f','b60547ed-08d4-59ca-ac50-7063e8f36199','Smooth pipefish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'82da8785-5cb1-439f-a6d3-b60ed744cae1','d74b0ef7-b748-5d8b-8d3d-2767bfe390ae','Spreading clubmoss','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8378055f-ff04-42c8-aa85-70b5a4b57e22','f871bb73-7c3e-5114-b2b6-a8e7db60fc2a','Oriental garlic','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae985958-c8ad-41c8-be44-bcecdaef1bc3','67e5e34b-6d7f-5a4a-84c1-8d4b9f43e994','horse follicle mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e9a439a4-080d-4249-af10-fc0d15680251','d6402689-37c8-5e21-bba2-ed2c7dba4f0c','Elongate dories','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3827c286-9de6-4d9a-ac92-bf77b229be6e','670913d1-7b58-557b-8a9b-644851a29824','Lilac Helmet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f2c11519-c9c6-4b3e-a7c1-35444c3555c8','3852e442-4b50-5937-9606-b6a886d84ab0','Velvet dogfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'253246e9-fb7e-46be-900a-2ea0b63ae25b','0a7c3eb1-5217-538e-a7bc-f5a00dcc9a87','russell lupin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fb6dca08-5e83-4dbf-bf7e-9baca300cca3','d2484d9d-d9a7-56f3-aff8-bc4313f4def3','Pin oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bdc6c621-f2a8-49a8-b1b6-678200f03a9a','ac4aee09-02b8-5e55-9d9f-8c95c3f02eac','White mallow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0e9d6ad6-6d8f-4485-a972-8f994ff7334b','0254023c-36a5-527b-ae74-6ef064589d22','Sweet-scented Solomon''s seal','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'66e225d5-92d1-4a16-80ce-c72dfe6b80e7','9e58d28b-66e5-599c-8271-4f71768e20d4','Scarlet mistletoe','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'10707b26-50c4-4b3f-b642-14885337db20','e9ea60a2-02e9-5184-8df0-2d834858bfae','stringy gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0cf99b87-3867-4ea6-a5df-ac8814cab85a','d48ee077-a3fb-5465-8c0e-d25cfe3531ae','Striped boarfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ec115697-a34c-442c-8dd7-bf07e83476fd','2a1bffa2-e942-587f-9ef3-2f12e2d1dcc7','Crimson bottlebrush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'344a376a-4599-44ca-bbcf-db166d2fd9e5','255dbf39-61fb-5f34-a887-c9240b050d03','New Zealand Fernbird','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f9a78b1b-b5dd-4d5e-ab98-cad0bd44f43c','4b2039c6-d1c6-5310-824f-6e1add9262fb','Codheaded rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'04c28175-727d-4aec-a773-6a36059754fd','08f8e0a9-534b-5648-bf93-39ae58f2e9e8','Parapara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5d10df3a-0a15-48f6-9534-480757b864c9','0fc99045-3d3b-572c-b7f3-df3b15d49093','bed bug','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3e7e5f48-507f-4b71-9b5d-1c341d683e72','2fd59067-d4f8-5a88-8619-dcf162809300','green orbweb spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'578dd888-8307-414d-a48a-52cff446f622','6d4c3184-8f4c-5592-821d-a9ae1c0acaf5','Straptoothed whale','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'36fe4fff-67b1-452d-bd3c-1ed1a1392fa7','f0dc204c-416c-549c-a198-baf033afaa7e','Houhou','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'d679c6ba-0fc9-4459-a8b8-0bc22b824c24','045fb9d5-1abc-5701-aeac-e00829cd633d','Meadowsweet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'76119f93-79f6-4c83-ae86-49ee3b25f76a','3578741b-c59e-5668-97bb-99e0873c4675','pepeke nguturoa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'b308a5e7-c290-47a1-9a4b-63231f6344d7','9cf4989f-48f6-567f-9bf6-d7362d6f7b79','Mānuka-rauriki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'97232972-3938-46a9-93ec-c80d8d513407','3ea2a18b-26dd-5bbd-9f12-1e0018e424c6','Silver banksia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9d6a758a-8d70-4fb0-b4ab-b9b3efd4b06c','e5c34c61-9634-5009-9a6b-9da476aa8fa2','Shore kowharawhara','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4717d5a6-6aac-455b-8111-e7817a39ab15','d00eca13-1873-5d4b-b10f-4a507d74313d','Mexican shrimp plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'81e9c201-11f3-481f-b7d6-f526021974d4','b549c8bd-0822-531f-bdc4-0b5cc6486be4','Queen of the meadows','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'11db9211-3cb5-4930-88e6-205d23adbac6','fd728bb2-044b-5526-ad5b-75fe345d7519','Creeping coprosma','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dc01540c-57ce-413b-a677-7f4af37d36a3','04b86ec7-4fc0-5d41-9a1a-9e94acf8340b','Blue spruce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'75dc87aa-d16f-4f33-9738-df5fa635812a','36cda6b8-245a-5cbd-95d8-fe75e96774a3','Ngā makawe-o-raukatauri','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'02b99762-75e9-4b54-b982-9bc6037dcb1a','e08f4b00-a90e-56c9-9e86-0044381f0914','Fingered speedwell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'66c5e25e-f8f6-4d66-9b76-19bb7bac1d9a','a8e37db7-0a90-5101-9607-6ac8cd735a02','Snares Cape Pigeon','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ad2ce511-3f7d-4c56-a472-077519c885da','3779489d-cf29-51a0-a68a-edb69ac53cda','Vegetable tallow tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'98888db5-f20b-44d4-a1f1-50c88ea0d038','f3daed49-238b-5fa7-bd00-61cc0665519c','Autumn bent grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'43a7b230-6a1e-4661-8dcd-6006639c82bd','8e2cd3aa-1df5-517b-88d0-ab6c7594945a','Chaffinch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee94fe89-eec2-45ac-8636-0f5de1c811ae','a95cf2e9-a14d-527f-96f8-483a6401a398','Showy crab-apple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aedef919-837c-4ec6-b67f-ab3f15061c21','2ed7dcaf-1f01-592a-b13e-20cbe54ed33a','Lady''s smock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6285b622-71e9-4dbe-8840-2f747bc90a5c','d13e8da3-4dc1-5a53-b22f-0cf1e5e60686','green ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b1602f94-b015-495b-a989-ee2b7ec33d09','92a3e6c6-5ce7-5ceb-9178-c8664fbeaa7b','Spookfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'35b62398-8771-4c4a-98e3-0019482a5ed0','6fa8792c-ced1-5136-a02e-6f0d726ca29a','hide beetles','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'01a1ae13-ef6d-439d-8616-f356f50049f4','d8c18953-8ecc-5963-b48b-3de0c008d6fc','Australian daphne','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'99846ed3-8a8c-4337-a792-a75699348a77','fa508ef3-fa1b-5d34-b781-50625d8c1272','Looking-glass plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f0971ef3-97ea-4142-9d94-7b1802bc7f97','56aab86c-0ffc-5de1-bbbe-68bfe632c810','oblong sunfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'771b9ef4-5bc7-4620-aad0-a84f854e84d7','d8f10410-3fd5-5aa5-8a05-ff4635f7b544','Dragon lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4e240c69-bb31-4b63-9ae5-a71f40db14cf','299d6fba-cc73-5540-94bc-790fec67d5e8','Pinaki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'b97f101a-7b25-4d2b-8c15-c51dd771b7f4','034567de-2120-546c-8f82-d8730c7d6c93','Slender snailfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5f2fb669-a445-48d7-9c79-4c0359ab5060','5bdc2ea1-5e0d-5911-ac43-2b05ef6ba7c3','Pink-of-my-John','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2eff04db-d813-4571-8bab-397e01d9190e','098704f4-105d-5623-a9e8-7c3997aeb00b','Beddie''s Tussock','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2acedc13-962c-43b7-977d-9b662aa6eec1','d2afba10-fa53-5e41-a2c6-ae0b0afbe10a','hawk moths','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a2e557d9-e35a-4ff7-b1a7-bf181e7a30be','e2a15aa1-413b-52fc-b66c-2856c0ba5a1b','Sleepers, bullies','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17198569-9845-4330-a726-75153fc048d2','174afef2-6367-5d12-ad08-292b4eafc0b8','Cabbage bark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7fd25ed0-de71-44e7-ba09-1a28ca881228','88c0ed1a-bb49-5a8b-8036-ce32fcd65dce','Winter Twiglet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fc3d904d-a5d9-42e0-a552-f3aefd7fa905','ac480a40-818f-518d-b1cf-f93ae2088cad','Black poplar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dd158e5e-b49f-4420-90f5-58181e0e2efa','0f36840e-5932-5904-8de1-640c62ae700d','Pātītī','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'38cb825a-b378-40b0-a61c-6a058e58f4fd','104eab97-03fc-531f-ad28-65cc0f09d8e2','nettle-leaved fat-hen','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0afd5909-477a-409d-8d2a-6f7e8c5d2c46','230be1c7-59f7-5bd3-8e04-10848f6bc30a','Mexican cedar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6ef20dee-f264-4af5-87a8-aa86d14be96c','99fd208a-44ad-5505-b1fd-239ce4a46495','Millet grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a7e1494d-acbb-4e0e-81c8-675be36cf6a8','66e14777-3deb-5b0e-a2a4-fb377a311c8d','alkali bee','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e2a72cdf-8966-487c-ba85-ab26612e08da','db2ea9d8-ec43-5d0b-ac6b-952a0be90ce9','Formosa sweet gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17a90410-5d0a-4cd2-9081-0e83f3644d7d','a96c086a-9adf-5744-96d1-368e456900b5','Lesser knapweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'552f60c3-9680-4322-a02b-f7a674c13020','5b591551-8194-53ad-b7bb-2cd0d1ab4173','Leafless lawyer','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3168d78a-c429-440d-8b77-3f3485118390','34b266e9-ccd5-5082-a2f4-ec2181d3cf88','Kirk''s Tree Daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4c62bd64-4363-4874-96f8-dabf56e74e30','41aa0321-8ad7-51ef-9af2-dde79ecb39ac','Tope','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d0068390-d430-439d-ac59-965a3cbfa63d','4331022d-80ce-5775-a7a0-505bef42a35d','South Island lichen moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'32db6732-2add-4d22-b3eb-cc9e121f655d','23c63c85-7fc1-5f24-b3b4-466f310f43bc','Giant lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'47b1b4d2-850d-49f3-9254-81d5687d5dc4','45bdc08f-d1af-52d8-b498-6713ec8bcfd8','Southern snaggletooth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5b1ea37c-086f-4517-8837-d10807bd62e1','9f2e7411-1430-5d1d-a96e-0be56afb2298','Big boy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2e6358ba-47c8-4726-8f44-871b5784c358','238c0556-6c8b-5686-8020-8dd724950d3f','Suncups','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d718d01d-db9b-4823-85f1-1bde5d3e4d22','1a2fb316-1d5b-511a-9713-ba1a2bc9d710','Florida swamp lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0775a49d-bfe3-46f1-8de1-ab1cf5381907','3f0b4493-f32c-50be-b06d-f32caf1690fe','Tuftroot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea1ee2d4-b607-4037-853f-82848dc072b1','94f7ba13-0331-57a9-a50d-efe21be19d10','Topped lavender','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'97c76663-5cac-4af8-88b1-c5980fb3ba6b','be384b18-477a-5dde-add6-70db06eb0bbc','Tāwhirikaro','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f66c798b-e995-48bf-abd8-c77fd1064162','690930e0-21f7-5408-a43c-342fa476d8ed','Japanese maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'996bd622-ff8f-450a-9a9a-d683475b629b','3eb1d6f5-9e3b-5fc3-88ba-ba908107b7a6','bird-of-paradise','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29aebd69-62dc-4b66-8d59-fd43e04a70d6','245deb20-f7d5-528d-9d78-6c2e1014b976','Perehia','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'96301eb3-ee78-4afc-97a4-b5bbf8cb7ab0','0dd8d307-5c50-527d-8284-aaddeb593189','powha','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'caefa1e0-7ede-4ee2-ade2-9ab528cca1e2','c337ca1b-1e7b-5b3b-974a-35f426f4bff9','South American vervain','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6ce481e7-b001-4c35-83a6-c1f2ad0d5bb7','c4599bad-59e0-51c8-a14c-1902b028d4ab','Creeping turf lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'15e595bf-6d2d-4d23-8604-7b3a688801ba','754d4ece-3da9-5356-aea8-2e7de17f39f7','flutterer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'adc47fa1-40a5-4f8e-9125-b66f4c084c13','c996fe56-7922-5996-a4fe-81e72738feda','armoured scales','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c4c74fb1-e964-4cd2-b784-c04a0fa0832e','f965a670-48fc-51f6-9312-97bba1fe2d95','dobsonfly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'512f986f-b916-4d8a-b462-fb2a5f0786eb','bdcbd34c-e42a-5153-93c8-9a43d0310ae9','Poached egg flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8d086714-ab25-4713-9686-764772467003','9fbd8a95-0546-513d-926b-07ba468433b4','Mediterranean mustard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'270d7a34-ed5e-430a-90eb-92549f4839cd','ffa31bb0-787a-59ce-b62d-253aa09a384a','fish-hooks','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0c832754-1255-4cf6-82da-21776a80250b','ac65ddd9-2174-55f6-91f6-c3e6d03a675f','Santo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7ff3ec74-c536-45d1-804c-a75d4c1386e1','4179e858-1b11-59d1-b26f-08b17a0c88b1','Naboom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f46b0628-cd78-4e36-8a87-6125cf7533a0','0eaf0966-9baf-5200-881e-6bbd8f627292','Tailed-seed rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d3fd020-c751-4328-8f55-f024fb62fcab','57c45f6c-eb26-5f2e-b7e7-01f2a506d80b','Parahia','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'74832c04-97ae-47b3-b288-cbd628cc530f','33ee4bd0-50e0-543d-8e75-62ac08bd2e07','European cranberry bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16733980-cf1d-44a1-9e70-89eff1372db6','a4dced7f-4b63-55f3-921a-b7782016e441','Castle Hill buttercup','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'30b4d8f2-7d82-40cd-adc3-d844d03229c1','034c4a73-bc71-527d-a636-309a5d82a333','lavender tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b2f4cb87-f927-4d26-95da-802a3cea4d05','314ab875-16c1-5ee8-8be5-709b95410673','Rough meadow grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4c925c4c-a157-42b2-8931-095ff527afa5','8a0d65f4-23d6-5b39-824d-e91d1650fabd','Bird cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a1e20c78-b793-4670-8954-924cac42670e','dbd251fe-77b6-57c6-b26a-cd0808c62857','Velvet plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a7f071bd-c678-4717-b05d-95f807487b2f','fa7213bd-8428-51a7-a7f4-d9dde904f351','Paris daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fe42a340-79b1-4719-8ce8-77a5b2288ced','2b4fd9dc-1913-5ee7-84b8-1191cc0e617c','para','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ef2ac163-e9a9-4200-8ab2-4863c5fb2341','8f67a7c2-1dbf-54ce-8132-7dc2f06b7cb0','Horn of Plenty','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'315a0067-4fc9-48af-a7b6-df16f837f233','68a8539c-80a6-5e2d-9183-5aa38698032c','Shrub althea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f57da27f-2fce-49d6-a44e-fc5399a975c1','35193ba5-6f1d-5152-8dd6-96701b8ed76b','Taiwan douglas fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27fc7237-dc4f-4da8-9e59-2fb7ef008098','8bbc671b-e0cb-5227-9ea7-d17c32de8908','Bead plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1cedc632-5e2b-4d9c-9aa0-5c54f9b0e795','e2cd9a29-5e44-5541-af00-9e56e4579416','Common wormwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1bfda4eb-e970-422b-b734-4150bc0fd82d','99570e02-e9b7-5bc8-b4a2-d24119969746','Silky Piggyback','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0a4d0538-4070-4fce-8916-fc27b04ad1b4','7a6c03a5-4070-5e8d-b5f0-ea1f613c3b78','Queensland fruit fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8e671380-b3c4-462e-832e-e1cb0256a974','74ec8ec9-6f3c-5615-aeb1-4a03c37a5e10','Swamp mahoe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'239baa50-c95b-4122-a12c-ffdb3167b708','34d37a3a-7853-5b58-a71c-fc73cb345e5e','Swamp nettle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6c7bc427-1deb-495b-a9a8-2ffefbd03397','d8d1619e-012e-5f61-a68b-afbc75ffb872','large hover fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7b7de3e4-2a00-4824-b582-2716fc4d47c9','a3898bf5-f942-5bf8-8f2a-34aac08213f6','Ribbon gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'957f58b6-4873-4e26-9829-7984624299e6','2107930c-9d95-553e-b1c5-d462a414d9e0','Apricot-gilled Flycap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8933e98-c6a8-4106-a0bb-f48012dc1b21','bf1b22a8-cc7c-5757-86e6-76c5309614c6','Thickhead','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dbde745d-8b0d-4c44-ad9c-d169f2bcc54d','a570ee55-5902-54f1-b0a4-769088dc59d1','Yellow moray','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ed8a413b-7b54-44e2-9c2e-ab5448b54864','2627f6b4-7eaa-5d89-b50e-14c9a2811c77','Joss flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cebf9172-a679-40af-91e3-11ae72e93892','0934fbae-b957-5e33-8097-94a33901518d','Bronze sweeper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b45b251e-301e-43e8-bb4a-810e66830a89','964505b9-b66e-565d-a65e-9764ac94966f','Needle bur','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'be35239a-e562-48fc-ba72-c940298679b3','ea23e5a9-447b-5455-ab24-7170dee2f161','Iron fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d744f5d-25b3-4d4e-b4d4-f757e68570c7','f0f0c371-7ca8-5ece-bb65-bf6b330a2ff7','Anise tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1b53655d-f02e-42b5-89f0-c22e954c3085','88be81d8-9619-5862-a054-42440ecdb8c3','Indian Ocean Yellow-nosed Albatross','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'17086079-484f-4935-bf3b-40c81f7c004a','2e71282b-c3c1-56d1-948a-d172fffdb6d6','Common sunflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d4f6d9b0-ceea-4dbb-8ef3-2e51d82867b7','11655dc7-5d35-59cf-bc83-0e7f6b52748b','alpine daisy bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'00280dea-953b-4f24-929d-3a5c002ce54f','1197f2ac-8801-5a0d-8537-d5365cb27090','Hodgens'' waterhen','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e2f2dc5d-dcd7-4fda-a3aa-3f8e54db17b4','c884b860-b527-5753-8240-8b7be967f26c','Slender marsh bedstraw','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'928ac955-df99-478e-af3b-5c8078e9a2ee','d1f7b288-b2f9-54b5-b29b-b546aac004a1','Holly fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ecc3e28a-64f0-4202-a014-d1542720f1e1','59f2298f-180a-50b9-820a-3ff1929e1c4b','Alpine avens','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'62a60495-79c7-4fdb-b038-8d007ffa8536','2443077e-dd39-59bc-8929-53d6130020ce','pasture wireworm','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5b8046b7-71f2-4aad-bf4b-5ab0cd99671d','d1b48477-5d6e-55e0-9fcb-a343ae805eb8','Arrow-leaved monochoria','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8d966fdd-12e5-480b-b613-391c9c391b16','4f22260d-988e-5cb6-8040-a58488a3127f','Glossy ibis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fed5bc31-f0cd-4942-b577-ecf8d3815bab','3942c9dd-01cc-51b1-a03b-b11b52091292','Handsome bastard grass','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'72ba1ec3-29cf-4db8-b818-8f8516d79715','3b457873-1f37-564c-ba48-372bb0ffcf03','Tawai rauriki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'893f34bb-cfcd-45fb-9357-3cd8710cc865','8abbb9c0-2581-545c-a760-7b4a7f24c761','Kava','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25c76cc3-e24f-4b3e-a308-4adc7065bc24','d1c1e65c-da1f-540f-aa08-95506d2256a6','kapowai','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'30d0acff-0eeb-4e20-bb39-0351c0b0cd0e','f097be9a-50d4-5a33-a9d5-75ff7e532a2e','Manamana','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5ef7ebea-360d-4856-92a8-d2d337e38d8f','dee60bb3-40a1-53cc-b5ef-53917d23bb2c','Northern banana passionfruit','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f463574c-5b75-466f-9d75-8b6c1539ee78','cbc4ad95-4a20-56eb-b9f5-8b5887e23b7f','Corokia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'65712e56-c5db-4357-9eec-4313fb823158','4106fa78-18bc-50ac-96bc-338b963f1388','Common rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e13e5e60-83f1-44f0-a980-7b47c6ee7411','182851ad-0752-5e1b-9d68-a148b889e8fb','Northern Storm Petrels','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a51215bd-2b37-4b10-8e2f-f66641f6638e','f1e5e378-6086-5aa8-b3c2-3ecb3211c05a','Sacred fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'54cb1e73-1b4f-4d42-bd42-9430eba5e9de','69f9d641-3b57-54c6-a2be-4f46f45c0d52','citrophilous mealybug','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e2c46014-fc0d-496d-a952-0de160f06c68','b119ae73-24a8-5593-9904-9596902a3f50','Coral sea shrub','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'168562a5-2446-4ab2-8bda-55f0d38b299f','9add1a97-c3de-5741-9001-a42b5e82779a','Eldar pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3999b882-5803-4f58-9e6b-704bfdcf0c40','0d96396e-31d6-5dc1-9620-8eb6be633496','ground dwelling trapdoor spiders','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4a563e72-a1ec-40b0-b685-cc2d6ccff87f','07d1d1df-fec3-5066-b78a-e87aacb68def','Sauries','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'78a1fbcc-30d2-490e-b19d-31922bf4da13','18a2760c-4028-5485-a669-c19179bb0bb5','Succory','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b5d54a19-8a9a-472c-ae61-18f2981906d6','a4577185-5827-5d08-aef1-9d0984ee3d7f','True soles','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'05bd7bd7-f7a8-4f28-9a2a-f24013fbd0a3','27b1cfe9-05ce-5134-8aac-50e1f3bb7b11','Morning-noon-and-night','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'82da8785-5cb1-439f-a6d3-b60ed744cae1','cadb0be5-9c12-576a-b846-130f4983868d','African clubmoss','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c6e85c58-be4c-4105-8178-8490ad761fe4','2b1895dc-11e0-5b5a-9242-20cfdd760479','yellow V molth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8d0434de-8946-4854-b671-a3ddcff5afb6','dfc6176e-67e9-551c-8278-dac2ab5ad507','Moso bamboo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'457bd6d9-1dfb-494a-9ad1-89d22f8344e0','8b6cc124-d923-5c37-b13e-c28aa16a479d','spotted pitcher','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'be16aeca-ed47-401f-868f-9c1ecc44d564','16066971-d6d9-55c7-adf8-9a39cffd5c25','Cardboard palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d6b1415c-a17e-4419-a456-06409c028d1d','cc108602-22a8-5d59-b4d9-236e39f71700','Mutton-bird scrub','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3ec05773-4386-4d6d-aa13-c5cf651bb517','ae3bd4e3-b0cb-5e96-97a1-a05277901c45','sago pondweed','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'817bb116-e5f8-4389-91d5-8d91de2bc842','5efc874f-0cff-5ef4-b938-2dc130df166e','Tuatara','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7b75d2c6-cb8f-4761-a28b-bad7120bed9a','6c3d97f9-9827-52d1-b151-48dac033ffa2','Fishpole bamboo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b2520f05-ca80-465b-9aeb-8fac45239d14','90ce3305-c306-5fd5-8305-532c714df12f','Umbrella Polypore','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bae669b5-d987-4944-b397-2344ba14a18d','5b91bdf5-a0f6-5006-b636-f4a16cfd01c4','Manna grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'baec7163-9ac7-4563-a687-7554d35d298f','1a383801-0731-546f-a12a-abb64cce00a0','Subantarctic skua','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'db5f9973-7acd-4f47-b4e9-745377e1e947','34b947e7-e6cb-5d81-bcb1-4d672bacc877','Little rockfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'720d37d2-9e4c-44ce-83f0-def20e5e04f5','03ea587f-75d4-5f79-b21b-3ad819051cfe','Arrowhead','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'da0cbe75-f23d-4be8-b9e2-ac6771e681c3','70568286-ed54-5146-8c86-fd5b28b66ea8','Hodgen''s Rail','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'61e8d70c-d2ab-419f-abcd-24cc5ba4d2f3','593d2b1f-46c0-5e06-85fb-9e8f2ec12c84','Red granadilla','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6e7cee42-eb98-4805-967c-69def71fe001','d0cc6fa0-3ec0-5602-b830-3425582e125a','Australian leafroller tachinid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4e13551e-cddf-46d5-b9ae-685c4d2385ad','801d5727-67bb-51c9-b8e6-d6b3a2a75ac2','Common groundsel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1c33990a-f791-46bc-a95a-51524d58cb68','5ff05cb2-aa51-5806-b6f2-5b0f3a466538','Jack bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16980f16-d98e-4bd4-bba5-c2fa3240a90e','608586ab-69f4-5fe5-87b1-7b0f85abc695','Ladies'' legs','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'46bcebe6-fe88-41d1-94e0-a21e4bc27d3b','f61dae05-0725-59a6-a71c-05b6e21b9e0f','Hawke''s Bay tree weta','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1dfac20c-e8ef-4395-9294-5e015b2375f0','e7380ed4-9fa8-58f1-a565-7f7b3621dd8a','seaweed flies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5a6f9fa4-b4b7-4796-8bb4-97b6ce71523d','e3e5e2c1-9b23-5746-a365-b36c66037d73','copper plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f1895e0a-c4e4-40d2-9121-60b09201f3a3','0060895d-63da-566b-92cc-0c6ab5199cd2','hairy fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8ebd30dc-9141-41cc-8d4f-30d374927cfd','91ad5ce1-bbba-51dd-95a2-6426de651908','Lady''s leek','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7023dfcc-107f-4d0f-93d4-7f6d381ee13a','5c31643d-72be-5e30-b0c7-bee0bf677d51','Hemp willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8afb08d5-81c8-491a-b2c0-9c048823145f','54a10957-b624-5b90-a71a-71c107e0517a','Devil flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3d6b030a-a092-4723-abd9-5021438e5dfe','320fb653-6331-5191-9cb3-ff44fa87e768','King begonia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5f541387-ce6e-4c2c-a3ed-cc82a136691c','947102c0-74cf-518c-a0c9-237f1ee1be4a','Frilled lighthouse fish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'45433bf3-9117-40ce-a06d-dda1b4a8535c','983e30c7-6e50-5868-8e86-241a9ff6c9e3','kamana','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'976a50c0-2ab1-499a-8e9c-51653d4d2758','11a94ee2-5e36-587f-ae84-8f5e215d20d3','Clammy goosefoot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2678fd43-7c96-4d2b-984b-52081e622cc6','15097af0-e346-52ec-93b0-1eca4a43ad45','Great sallow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b3a451a5-6780-47ec-943d-3adcbc9ed178','4742ac8e-1d28-5041-8d89-110e08a8e5c6','Raurēkau','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9fdf710d-5c1b-4065-ad6a-a879c2266882','ed01ced1-b7c7-5901-aeea-3d6b013c85c7','Golden Navel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5f8fb3d6-8aa6-4922-81ea-df9e9d894819','7fecf4bf-2dfb-5a1d-a050-4f879736eddb','Angiangi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'06895eb8-0c03-4882-9b5e-76470b10d2b2','5354d33c-aa02-51fd-b41a-698678299776','shit shrub','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'47af8b45-d54b-44e9-bbc7-2575666bb9bc','4e9e1c4c-2b36-538f-8fad-bbe4fc7716fb','Swamp cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8df4280b-c602-4ae7-bb36-3844f26cdf78','15797580-239b-5b3d-8000-68d8bbe66109','Blue pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a5213c6-ae3b-4407-87e2-057a2995f1bc','8d6207f6-9d3f-5058-bc75-8fa9c1ab7b16','Woolly-legged Mushroom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0277ed0d-7a08-49ae-8150-9442eec2de46','12161e71-dc06-5ef2-a502-8542facdcd35','Pouteretere','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0c54ccb8-0ca7-4e95-a65c-2fbe4e449694','a070996c-9a5a-5ef2-aeff-fbb27ff3d4b7','Boston fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1a27c65e-22bd-43c5-8188-fbed09bb5004','4c4f8d06-3188-58ad-b553-b56ee66200b9','hornycased caddis','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5b98212f-3749-4efa-a497-02ce79a53ccd','b4a3458b-e85b-526d-bf5c-48dcbb12c3d7','Scalloped ribbonfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c4aae75e-6ff0-4cb4-a563-a378c72cb3ab','7bf9feb2-2323-5304-9b41-353476b0ea94','Musky storksbill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'36834fad-b7b0-43fd-918b-d7702797c976','d9110be7-17e3-5ad0-beea-2fa97dc2700c','azalea leafminer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'23015c77-db7c-442d-8c85-721ce38f2430','f850451a-35d9-5821-9cb6-670da1e78820','Lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4ae9d9f5-cf01-4a07-8788-19d42f348985','126f1a70-d1dd-5be2-b721-84b382d45caa','Chives','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'05802285-5ded-4a87-9e1e-151ec4386342','e07dae2f-8e96-5eca-bf73-d04d0a97cdd2','Sea pink','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'46ea174d-15bd-4cfa-84bd-2c0a225bb679','b00adefb-eb9e-5129-a90d-381afb64aa9f','Fraser fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'362c493e-eb5b-45e5-a591-93302f9ecf43','93b86a01-34bd-54ec-bd36-ab13ac59d9be','Chir pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0a1b592f-16f0-4128-93dc-cd6e3063eaf4','03997934-7ead-52aa-882b-807f101e1813','False Solomon''s seal','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a9bcaf0c-3718-498a-9801-a5a5457521f8','17550cb2-9dc7-5bf0-8a16-562df2fbd492','Horuhoru','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'d4af4d26-7160-4b50-b3e8-0f7007795b0c','2d94b0bb-2111-5a8f-8cb2-02e04b3e288d','Tieke','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'65b39c90-5f4b-459c-a8d2-666bf7e97533','5b6da680-edba-565b-86bf-1a6e2951c3f3','crab louse','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'353164ce-f608-42ae-a1da-9bc039a75033','acbff486-03d7-5ac3-af04-4a272534566a','Cottage pink','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d431c7e8-b12e-4007-8b34-f6d52c0ca0d2','35395c9d-e7ac-5eca-9e76-e3ae39fb6624','northern kiore flea','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bb5ae25a-8e0a-4184-aa86-aff654a44d13','5674c932-31d2-5365-95c6-2aa4f2295a9a','Sweet pea bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cc4a826f-854a-47fa-bb2c-8da6da11ab17','1b51ef0c-7638-5c9e-b02c-001116c463a6','ants','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'08d6dccf-2dc2-4537-ad9c-38157816e8d2','ffa51fb3-f187-574d-9675-0c0ea8f0e5fd','Green water','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8c5dbdeb-2bad-4c64-a26b-9d9922d1c7fd','a4d0009b-8774-53a2-8178-3cf0b3d791da','negi','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f7205104-0c5b-4b73-b7e6-817f8448086e','347a5947-ea7d-5ce6-a1eb-6df00857b195','Boobialla','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9cdcc06a-4e37-411b-a188-8b8b769114ef','8564da33-c9c8-545d-8ebf-36bd961a120f','Hookcheek scorpionfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b3e46e26-4732-4dd1-a845-de1b621ce819','15bbd7c1-33b2-5384-8129-42e3d79f577e','Bush honeysuckle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cb447e84-f099-461f-a040-34d77da289a5','de189742-517e-509a-aee5-77bc8de09110','Bell gardenia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5d325633-a178-4a16-9544-722873e8021b','211e598d-07a3-5800-aa20-da6c1640a402','Penny cress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'15656569-24ac-45b8-acf2-827869676108','0d3a3aaa-e3bf-5dc1-a292-c1a9bbf85df0','silvery hair grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b91284e3-f7f9-4271-ba7b-87343c54a81a','9c8b154d-57f6-5b24-8d26-549e3b1f97d2','Prostrate coleus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'70d05e11-4df2-4641-b890-55dbbf13eb03','60859e89-904b-559f-9699-1a1af113637e','katipo','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f2cf920b-e34e-4f27-9089-d776b2957677','f86e4321-b887-5532-bf62-3909c77456b6','Witches'' Butter','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bbcfcce9-9c5c-494c-8d04-68eefd07e072','867d68f3-bb4e-59b5-9990-1382bf3b88ad','Wild rice','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'41ee7f05-a3e9-4178-9c3f-6d712923466d','50618ea2-de2b-57a5-bb85-b23516df526d','Spider plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'98e961f0-f917-42ac-a8ed-515534f64748','9032417f-d0d4-5450-973b-015973d95b1e','Alpine leek','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a9e3c482-9be9-4e35-ba9e-a0e85149adf2','ab604633-aa11-5e78-bccf-507b654d7286','Shining sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f069d547-4225-4a9b-8219-22d76d9dc935','99aa1149-cc00-5747-8e70-8a7429616944','Kurrajong','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b761708-91f6-44dd-b4e1-59ae3a0c6365','9a680819-6dc3-54b4-803c-82b5ff640164','White Heron','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'70c556aa-6231-42ed-999b-6b7028afe419','804d68ad-900d-5a41-adf3-b452d1a987b4','casebearers','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fc7d5d5d-c35d-4c7b-ac4d-0cf982103c73','11ee5361-3fec-5fbb-bcad-771499ef6b6e','Argentine stem weevil','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'689906eb-b588-41eb-996f-6a748a984e53','ba68b05f-2f01-5f57-a4d0-b706bc9184ae','Climbing spindle berry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bcfa7ccd-f949-4f22-aa10-c2c6c80589f9','0a1b5f91-eb05-57f7-bce4-d83bf3f5cf96','Trumpet weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0896015d-36c1-4760-b655-819292f68efc','5dc3816c-efa1-5f40-9a1b-f389e01cfef9','African corn lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a0449320-d5fd-413a-8de4-804d2a7782ef','39f70d63-196d-547c-a2d3-c7ab0444f31a','Black orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aca0380d-97ea-4f02-b388-ed6a15d6d913','613bb965-5a9b-5931-acb8-bdf38ac1e31d','Short-toed gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'13940977-89a4-4a00-8d4c-19ea71d5ca1b','b3f61cda-8556-5904-bd1b-0c0179f8a3e6','Golden weeping willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b2a2d07-dca7-46c0-85b5-10240ee4120c','87fd7aa6-7270-50d9-9a43-cb097e8934b2','Sand brome','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0d1a5185-b1e0-4588-abf3-fcd1186c420c','c442fe07-e4b6-565e-9f16-d9ca68373eb9','Western tea myrtle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a6e4f5aa-fd98-4e77-8138-c236702388ba','32d01543-8c60-5c64-98e0-f8f8b1bc6cdf','Fruity Fibrecap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3baffd23-1e1f-4ef7-9370-f078e981069d','83e5ca55-592e-5c38-9c50-988ca8b80556','Fan-like filmy fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea435548-dfe5-4fd5-9556-3df71616d48b','5e35613c-c610-5a09-ab81-d955034ec72d','Tōwai','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'554ba64c-627c-41c7-8e9a-2f2234ae0f94','8b821991-6c11-517f-9d5f-a62574197b52','Putangitangi','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e885a78f-f38c-4d7e-aac7-3d7d7f8a3181','485c69fe-ef1a-5fa9-93ea-463c0201973d','Thorny skate','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3ad0fec9-10e0-468c-92ce-aa57a773e64f','423f901d-826f-5cf6-92c6-7e38c2ea70c6','Drumsticks','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'767f6fa0-2f56-4a5e-8782-2dce8fc52532','cd41d3f3-cddc-52e6-8f6f-152415cf9049','Tender brake','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2dfb977a-6b9a-4f49-9a66-110786e52d68','5ebfc423-e9d1-5b42-8271-e96919e71819','Indian bead tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'be9403c4-5f95-44c3-b705-c5208dc37d9a','d64739eb-aac0-52e0-a14b-e13e75428845','Ombu','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf60add4-9729-4cd1-a359-452ccf4aebe3','1a259f0a-56f4-5303-975f-0a53d0d850e0','Kareao','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'6f5e447d-38b7-4767-b13d-2c11d5c85681','02e822e7-5a00-54e8-b4be-c330757b93c5','mountain akeake','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b7cfda64-b755-42a8-b47a-e401c34ddd32','88e3ecc1-97fa-55f4-bee1-e6ab510ee7d4','Geothermal kanuka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'76641390-184d-4751-8405-2e3d8d89c910','04b3a963-5c87-54cf-a815-5b14d78268a1','Mauve Sun Orchid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3c90a46a-64b3-4399-b8ef-2e88a61f082a','1e6d68dc-cdf4-5152-b429-0fa3db9d15bd','Flax','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5e6407db-db7b-492f-b2d9-87221049ba13','607b9709-b89b-5eeb-8600-d803fc7cda61','kotoreke','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'54c4fd39-6198-4b44-bb8d-50442d3069e1','d012aae3-ed0c-5703-ac5d-cd5e2ec7e0f0','Corn spurrey','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f02edcb2-ad06-4716-9171-7052d2ab6ab3','e45cf879-5e34-58cd-8d31-1fa9e3ab728d','Emerald fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9580be08-3ecc-4a82-9fec-9855680a6a3a','0cc0ed49-bf30-582c-a964-d5c2d0549aed','Summer forget-me-not','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'36fe4fff-67b1-452d-bd3c-1ed1a1392fa7','023376d8-d49b-5824-8f99-b2e24afedba7','Puahou','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f7af7df7-30d6-4391-af44-737f7c53cf9c','8ccc6358-6558-5656-a6a6-1b1d6f7d2982','Kermadec mapou','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'584dcb68-afea-47b6-9d09-428c2532123e','af32d0c8-6449-5f58-a00b-8010477288cb','Bog Asphodel Smut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8f993b28-f64b-4407-9ea2-bd8144dd4663','504e12a5-b963-58df-81d3-78670a905340','Day lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e276a824-b068-495c-99ad-c8b679d88d79','38289ffd-a748-53d8-bbf7-78f20c1617dc','Trevallies, jacks','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bdcc4583-cba7-4604-89a2-647e5d8fa39c','355fe7f8-8054-52f7-bb59-ab43c48982b2','Māhoe-wao','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'8a262e19-9e6b-4612-be4a-d08d16c628d7','28251e49-b845-56a7-9691-45f0ee19e58b','Bengal trumpet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7dd32128-a712-49c9-be7c-e24152d040d0','e951bf30-96e1-5a3b-9f59-e4ab0aaa286e','African bowstring hemp','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2c9a77d1-fd86-4825-a8d6-10d10178ec92','cb95671b-928e-5b31-9c19-bd1029413361','Snow in summer','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'514f42ab-1a9e-436c-8ba9-4e7b290a9a81','62283174-dd58-5fd6-a122-13cdc716c573','Button bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c8e40f37-cca9-4507-9bc7-67a57c80ea15','4da0110f-72a5-5070-9fdb-b7606bbe1040','pink hybrid rock rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8761649b-e4fa-45b2-ba11-15360f163f5b','956a3249-be74-537e-a139-0f0900a6be86','Lyall''s wren','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'11c47db4-dab1-4e4a-990d-05a913ca34a9','3f2edd52-7bed-50b7-b00d-7b940b481594','Bronze sabretooth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'99846ed3-8a8c-4337-a792-a75699348a77','f1ce6fe9-b43f-5d78-9c65-28e6bf1a1904','Mirror plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dad858c3-3afa-4812-b5e4-a4b151d475ba','190df363-2f86-56c5-8061-7b7d61ed8f39','Golden Pouch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'79da9953-00c0-4baf-870e-c26a46093405','f5154fe6-6925-56d7-9630-6bc9d26bccde','Ahotea','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'056e644d-95bc-477d-a585-376d6a80653e','74615b4a-bad0-5dc5-8274-59d92a946764','horse scab mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'37626d71-a1a2-43ad-a90d-6702c1fe16cb','5b0015f9-667c-5bfd-90e8-74477bbc75df','Cypress spurge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'181c31ea-ea8d-47cc-bbd0-1b07ca2af0f0','1a3395b5-7fbe-573c-8eee-176fe300ab8e','Thorn apple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'684eeb53-ac4a-41ac-95a0-59c2559ad189','ef9dc6a0-dc9c-52fc-b8c5-7dfcb0ae034e','Narrow-leaved plantain','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bfeb0fc2-3644-4262-aed2-81ed7d35351c','9bb87dec-4899-54d5-ab32-5cc9f9a7dbbf','centipedes','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0441df7d-4b0f-4271-b0b9-75c7789ee555','b7398a49-1428-5245-8c4f-2070cec3b129','flies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b308a5e7-c290-47a1-9a4b-63231f6344d7','7663fb2b-1395-5463-8577-3249642054c8','Kōpuka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5b5f554b-02a2-491d-b224-c94997e46521','ef364634-a978-5001-8f52-221ca040eabc','Alfonsinos','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9d0426dc-123f-4830-b04d-4f7b0cbe9cd8','7b544873-568b-59e4-a756-a5a1c29caaff','spiral caddis','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'73431de3-b006-4da8-b0b0-93020db0041a','fee71f75-caf4-5aad-967a-180352ea5d5e','Canterbury galaxias','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5459a008-dd2b-42fa-bd83-cab71988a600','f5dd0852-8b80-547b-8725-d772941526eb','snow flake wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34052632-5d59-4b41-9433-1a1931e62c56','1605921d-8309-526f-9915-f58e32729244','Lima bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cb04a0f8-6890-4f5a-a60f-3e877b83306e','2117c2fb-127f-5732-b9ee-d473b84b1067','garden gardenia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'09950f69-0fa5-4895-9228-2ad3eb638b37','7b3d0ad2-0e84-5ca0-864d-bc1a6c5aac7d','Cushion Bracket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f3772595-0a20-4ef5-b850-fa46dbe90402','8976ad31-8705-51a8-aaa4-de2192dac0ee','false katipo','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'73fa5c12-6ede-42b7-a2d0-cf0cd212f1ab','219ef8ed-b275-5742-b1c6-9dc6a20869a0','Mountain toatoa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5fea9fc8-cba2-433b-b70f-6bb0f568e0e6','464cf859-a681-591d-b27c-4c45488b50d3','Kiwis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'559fecfe-dfa6-468e-9240-88662e7b8325','badbb5bd-e274-505a-a1a3-5827dc2cdad3','Earpick Fungus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a39a760d-2c3c-4a86-a3f4-46bc29dd948d','c64a6f27-1b87-5e1a-89db-fbf6e031c1af','karamu leafminer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a2c43aef-32a4-4daf-aaf2-8aa7920545af','148c230f-2b77-5c58-9480-8703c411d7b2','Brittle bladder fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ace0f611-7cf1-459d-a0e1-97c643811fda','0890a77f-d226-54d0-9157-7bde186ca83d','Messmate grenadier','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1b08f871-9f42-4ca8-914b-0fba08ed30a7','0e4bd8cb-4719-5671-a3c8-0808c0290883','Common bartsia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'784820ec-b76d-4319-afee-3a371aa7d0d5','267550e1-3ced-5285-88ae-210648bc92b4','Black pelagic cod','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fe42a340-79b1-4719-8ce8-77a5b2288ced','f3089f14-1d30-5a51-8338-f8d137b4c93f','king fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'52b006d5-56f7-47da-837b-3a3f32bcc4f7','0538df25-bee5-501a-bd7f-10ecbdcfa375','Spiny rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0ec5656a-5c45-4e01-93bc-6f2d9191660f','db944eec-ee77-5088-9773-c8488fee41a5','Blue-eyed African daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0da0745d-dc40-4bb2-8139-905e5ff9e698','1db31284-db63-5839-919e-fceafd8b6046','Whekī','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'2018002b-e5a2-4bf2-a97b-5c3071fe3efd','c804faae-16cd-5d26-ad89-c5717400c95d','Annual marjoram','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'42e92ea9-d7be-48bd-8f82-4c26c43a28d4','5961d1a9-288a-52cd-9e58-6e1ae979c614','Typical Pigeons','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c145118b-1283-4b8a-ac35-a40cb26fb758','81ab5769-f083-5e3d-8038-2b552c25aa11','barberry aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f7202dba-3e87-43f0-a45c-096c050d583c','7ae36242-17c3-5a81-a121-b451ea17293d','Rhodesian tree aloe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c81285b3-8181-4d41-9afd-b75c1774183e','7f3c4d46-e108-54bb-b95f-d7d64a310834','Spatulate rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'249be0c0-3ec2-45cb-92e2-eaf4edfd9bcb','557bfd1b-76fc-5dc3-8ec4-f2fa0bf7f1e9','Riverhead speedwell','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ffadbb80-5718-4866-9781-3780e4153ec8','d924826f-7da7-5900-be7c-c10a359298ad','Red ginger lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'55b68df8-96e5-410c-8379-d2cd9883c871','e5ccf925-e856-56f9-80a5-d832f35a7eec','Marsh yellow cress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'44991bf5-d565-44d6-84e5-d0a279aa7e19','cc04842b-7f21-5357-a351-8c8cf15828d9','Wheatgrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dd0aa091-5dcd-493f-aada-1bc17154ccd9','be6fb4c7-b08b-5c50-9c0f-4efe103c0707','muttonbird scrub','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae42c941-db74-49c2-baf1-603a8f09ae35','a3a406ae-6fa7-570e-bf41-21f7c8369860','Bridled goby','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'946fbfe4-9396-4fdc-8b43-2faa8a951414','cb176a6c-54f8-5129-840f-51360d385c56','Jambolan','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'80d8c089-c50c-4a3e-917f-0792b3e5b386','2102aaff-34b3-524e-b732-93bf3ea3eb40','Cow parsnip','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bb64d9a8-4850-4752-8a05-b60d761ca6c6','e1de4e00-26d7-5e1c-b5e6-34a968a20c34','Indian oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14d2e956-cd23-44e1-b6b4-5f15cffc3cd9','635ef6fa-ce57-5bab-8190-15089422dace','Stout rockfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f1002d5b-b8d9-4fee-9cc6-164a2ddfedc6','489664e2-8833-506e-8954-d3010749ffeb','Karangū','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'c764a80c-1605-45cb-a46d-9b731d5910a5','62b7ccdf-6934-5049-93e9-6bfba3d5274f','Manchurian alder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0402f53f-933a-4994-be8d-b574caf0ef61','3b6ed16b-6309-5f0a-91aa-686bd7926c27','Velvet fingergrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae105a04-d9c8-490f-82fa-74f22eeae3f2','c2aa599d-cd33-5103-827b-351065995c72','houa','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a28890d8-6e19-4351-bd69-8780bcd5ae30','18a41da5-7dd0-54e4-8dd1-9c7ee1c226fc','Kaka beak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee7c68e8-d2cb-47a6-8e71-373b7cfaef55','ffba4937-4fa5-5e55-b68c-d55fb6285aa8','Clown toado','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'75ad21ce-f13f-46a5-ae3a-11daf841b148','9288533b-0cb5-5286-9cb3-52b4e2ff1348','Tap aloe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'05d9aea9-b25d-4bd8-81f5-fe670eab4ea5','425b3f76-e71e-57ad-8c9a-5384adb0e085','South African buddleia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'719e52af-9ac8-4eb2-b0e6-4cd21891f47f','73a82c58-2144-5cdb-9540-998aba8bc02c','Showy sedum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4e0165da-2afe-434e-88e8-dcc3b449890c','978c0876-bbfc-552e-8f74-42373d700262','Robust cactus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23c23fd6-38ca-4c54-9247-23f8ee382cce','a9a9e981-d134-5368-9675-21c37b195a84','Pharoah''s ant','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0ed3a459-75fd-4454-9ed6-8cdabfd89618','8f5601b0-75e7-56eb-a2ca-96e5cef9ee61','Blackbelly pearleye','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'89e15ee7-a0d4-475e-9159-a8bc630ed0fd','16a378fd-b1fb-52ee-982c-e155e1b34fa6','Piggyback Rosegill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c456a2a9-5260-46e5-8f8d-9c534141cc29','16965d3f-1b9b-550e-ad65-0504b01d3828','Birch Polypore','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5d1b8eba-53e5-4c4e-bab2-08d7de4257ab','54b2da67-4598-5e4a-9563-3bacbf4cb484','Waiwaka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fe79ba9c-6171-4746-8542-ed063aa480ae','a0cddb6f-ccb1-52b9-8319-263700cd1fa7','Bird orchid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8745188c-78b2-4f9a-b5bd-a8491a83581c','e3bd8b65-1f27-54e5-97f6-3ecbc89cbd00','Grisette','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'933abeee-7f0c-474c-a10f-922f95c9e8af','b61c74df-61a0-51b5-bb0e-dd489108f327','Climbing clubmoss','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c5424e67-ab77-4313-9e51-763143285026','ae1d26ea-b4c6-5403-8d3e-f45c4ac48027','Wandering Willie','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'481ca6ed-d70e-4cdc-9f03-0cc7a6cd74c3','53234dba-429f-523a-82fe-612070e83095','Mirrorwing flyingfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'40459a69-3737-4326-9166-f8aa5bb9ec23','0b8385e8-1510-5995-87ad-6625c441bf8f','Peach','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0205dbd8-d693-4999-be07-1d0450be5368','c58a5504-4162-5c9f-be35-89eb28aa69d3','Rukam','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d054b9ac-f95c-4d56-9adb-b588337d0d2d','b4766a63-beaf-51f0-81bd-9e3cd014de79','Tī','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3bdb61e7-6eb6-4f26-a7a4-3da17f6f3655','d8e4f46e-9138-54e5-9db2-a7b15fba4739','Dutchmen''s breeches','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9889ebee-2a2a-4aaa-b34d-3da092bd434b','33966bfb-2d35-5c26-af44-cff24d2ec41b','South Island Fernbird','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cff6e0c8-47d8-4cf9-b95d-f5b0a0bb97d1','fb8bf9dc-90ca-5c38-9c69-ba47d75186be','Bush Parasol','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cecea5a8-cb98-4efc-a8a8-f77826dca927','f766c878-6e85-546d-8261-e6f3638ecfe6','Lawyer''s Wig','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8ea1f693-c013-4dc4-a4d3-59d97a2773f2','f31a48d1-23c9-5e58-bdf6-4e3617f17045','Mimic blenny','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'66e477f4-64a7-4e53-950f-9200eef45ef9','000cbc50-3cc8-56eb-bec9-b050ae9468dd','Bottlebrush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'363c0e92-a712-4988-b34d-757448720b20','11392af9-b2de-541f-b5be-30a5ff7bc066','Unicorn plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e4ee70ea-19a9-4339-9b85-b42ef3eeefdb','f9c95f88-9586-5996-a588-412d0211bd96','Horrible rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'279fafa7-9220-4c84-9add-7be47cb91dee','3c98ab60-4efc-5edc-878e-38689caae51c','Milo millet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9a4e342b-1991-4b38-8d91-25c4666e00d1','38feeff0-e8eb-5308-a083-1c6ca67e038a','Typical Owls','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'86688a52-41cf-4213-8c19-d3469241dfda','8aa18bca-ef32-5a02-82f9-f8cdc2b49d11','Japanese cudweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e3b2d12d-08e7-4680-87a5-1ef54e1c5b5e','bbe8f3df-21cf-51a3-8cb9-c32c59496664','Woody-root oxalis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'57d91b03-1237-46b6-b07d-d921b81ef2ad','65cefa5b-b664-58e7-abf0-fed34d821494','Ebony Cup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f8c5bebc-7447-4219-b244-22291ba205f0','9fc330ba-b0c6-5d3b-afb0-31f9031a7022','Bacon and eggs','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'61bf23e3-0392-4465-8d18-71874ffc935e','9e9b7f6e-a81d-5ba5-8a93-d58895228dc9','Trumpet tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c67a2bac-9e51-4396-b695-cc690f14b448','8f8c1d23-ab4b-55b2-a0f7-38efc4ea5980','Stephens Island ground beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0236ce57-349c-46f8-9bb6-08ec31fc2500','e2e9457e-d4d7-5821-bc52-f9f892ff60a5','kosso','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0d97536c-58d3-41f7-81e4-5d261655c2e4','a7ce5b6d-2c97-5e2a-85d9-7ce03b42649f','Pāpāuma','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f6f2020d-af4f-4aca-9a30-4b025be3f925','a05a0851-182d-5914-b801-0bc1264e5fcc','She-oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1ef6b1a0-c3f6-4597-9aac-7ab986ce2935','43ef6784-e750-5107-bacb-bc6ca083d896','Bryde''s whale','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d700a327-55d5-4acd-b055-a621aa1f84a2','033fd36d-d4d5-5bee-b81c-d1c50243b0f1','white','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'97f669a4-9807-4ff0-8451-720b13f47a31','7c8dea40-533b-51fb-a64c-b6abc12cbdd9','Ochna','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'358c805d-b4a8-4ec8-b2f4-855c2c604cd6','d7672155-668c-5e99-b07b-90d852870ce0','tropical apricot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'625162ea-9c5a-40d5-a2bc-7c4eb21a7ca4','e0a28ec5-c32a-5598-902c-2845984b88e6','Fiordland Crested Penguin','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b22a838a-2404-4e69-b37a-14bed08fe72a','0c25bfae-cbe0-5925-9e70-85295a7ce383','Grey speedwell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4e95a9b2-35b3-48e5-b9f5-e14afae4612f','3d528947-e3a0-5f5a-b58d-b6ebf33184cd','Australian little penguin','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9a8cd72d-276a-4692-b2a4-4191a2cb9db5','9afcf9d7-0a15-595d-addf-66ae0dbe7a9d','Sinclair''s bastard grass','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'48de2002-e031-46ed-9d6a-a375b970fef3','564d5f7d-5db3-5987-bdd5-8569dcec9349','Kueo','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7102277d-ead4-41f1-810f-d71349e57af5','402116c2-4a2a-55fc-9768-e1590ce58b56','Reef heron','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4fb35a2c-7b81-4203-81b6-f916081e1815','9d214a13-ea80-5e51-a2b1-5108b64fcf3f','Southern sida','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7d8f7734-f9a9-4c18-a527-215a96a482e8','12da5140-8a72-5d8f-a658-38f2cc9f86cb','honesty','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'135ef512-4c26-4fa3-9965-83c7c5f44c5e','ae51df89-29a9-5099-b8a9-4eb257bf140b','African basil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c14619d7-87c0-4495-b2e7-ee212bc41373','401b8344-665a-5c9f-b257-76b2cbc054b3','box','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'890550cc-0e44-4825-bb0e-66c4be1b414d','4e0c7a9b-799b-5da7-a265-43a95bfcdc3c','Orange-spotted gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'15c6ce19-3087-48b0-b0cf-bc4488eb5942','b5600ddd-eba5-51a9-adc6-70eb32e16dc3','blue mountains ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'336a0d84-8094-4a89-a0f6-96a828f87214','774b00fc-3196-57ea-964a-8fc941eb164d','Sisal','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bae669b5-d987-4944-b397-2344ba14a18d','6fbe5017-f5dd-56b0-aede-b4b427d6e4af','Sweet grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5f02ac13-f88b-4e81-8c0d-f94c5ea179bd','7c881d5a-b926-5644-9395-64036c496b6f','Abyssal grenadier','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'867c792b-3fbc-43b2-94dc-4c409eb52d4e','1af5304d-b2bf-591a-a7ae-85287b5be880','Parenako','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'bdcc4583-cba7-4604-89a2-647e5d8fa39c','46abd2e1-e260-594e-a999-9cf20cafeb8a','Narrow-leaved mahoe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'797887c4-ad64-41d6-b343-680ddfcfb791','7dbfb394-82ac-534b-8041-03a711d39135','Satin Flycatcher','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'99ff12cb-b5d8-45bb-b867-a39435b27cf4','efefab06-c95c-5044-8f3d-dbea85e145ac','Climbing broom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee92114b-cc43-4e3c-904f-ee1515e71351','d4d18735-0212-589b-8d47-30ab6c156b4b','Christmas bush (NSW)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aa367ea1-af4d-4ba2-a606-336b3b391d39','ba31a3e9-fb40-5f5b-9274-a5803549e192','crimson bottlebush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'daea5fa0-2349-432e-8f45-3ff97204fe73','e2be611c-4e6c-5961-a4cb-320508cc7f8e','Eggfruit','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5ff48da9-43e9-45dc-ab23-dd4953602839','7da2adfe-4846-50f7-b9a2-346b844cbdb2','mouse-ear hawkweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b02c3e8a-0b63-4df0-990e-55a0ec1ef81a','0cea692f-f398-58d3-bffc-93650960dcb4','Spotted cat''s-ear','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21fbdefb-27f8-47ac-af08-e50a2b68393e','29536fc0-a1dd-5e99-8d56-a3a39f4c0830','Surgeonfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5c6d05f3-d30d-4e84-b10f-265425e10587','59b6344b-d9b2-5a6b-9792-ad42a22618d8','Yellow star thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fb2862ed-b13b-4748-b1b3-f6854207351f','039603da-c58d-5e89-9a9d-3823be055167','Indian heliotrope','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9c74b261-9bd4-472c-bfd4-5b0f779f6642','3a8d07e3-fc8b-52b0-9185-ef89de8f5938','Taramoa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ac2e259a-be63-42bd-b8ed-f23ed0783142','3f23bcfa-33f4-52fd-adba-db95fa2cde5b','suffocated clover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25df939e-6322-4eb3-9f46-3272e695eb8a','ea81ad1b-ff68-579e-ae2d-d346b104c84d','Slender button daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'469ab9a4-727d-4e3d-9882-cf14b0612a9f','ce6f9288-ed62-50a8-8101-6b353a0de585','Bigeye tuna','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a75831c3-879f-456c-be8a-884f6a51cffc','edfa3009-4111-56af-92d0-cc0b8d4bc39a','Spanish chesnut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3af13523-cc61-4724-9bd2-d6e2316079ea','67fe255c-da43-5faf-bb0c-9a6be620439a','sixspotted mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'980f8f17-8ea0-4c3a-9689-ad6dbd647368','72854c4d-6d24-5baf-8839-a3f8644b3b8d','Trumpet bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'69b5ae9a-e650-404c-9b82-8dc9c1b5b4ef','0b88a78b-8542-5b7f-8b5a-5959185a0357','J C bi','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ccdcf131-07e6-4f67-9188-4b5ec97ada7d','5db7ced0-5485-5e07-8078-384e3d15f477','Azarole','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f6292f11-ef3f-4012-b57c-f3533b06467a','55001d16-02ec-5fa6-ad45-990d800115ec','Asteliaceae','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'937ef5a0-2385-4c0e-9f84-255ae20ce7b8','78dc6ed1-38ce-508d-9da1-c1e8beb2bcd0','Galaxiids, whitebaits, mudfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bd81ce81-438e-48d6-b27e-e946be194594','6f7a86ed-1d9a-569e-bf7a-32e738f40dcb','Tarndale bully','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'69665b27-6868-45ee-b5b9-692288d2507a','21f85cce-25b0-5641-a9e1-bc6f155d2f2b','False spiraea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e00fd746-72a3-4f65-95f6-92b9099c3da3','64771f1b-cf39-511f-b0fa-d92f2cc7cf7c','Hyssop loosestrife','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1bb53b35-1753-47b9-b106-e7a92e809ac9','0044ab70-94d2-532e-a092-d4d08d578c69','Chatham Island cormorant','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'930f4282-f41c-4ba3-9d0a-8513fc5122f5','c1b2f372-01b3-50dc-bcac-d4a2d5f4d7fb','Poketara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'19c268ef-425e-4613-b08f-c364f1ee721a','5391af85-a1f0-5a19-9e8b-590889301420','Spotted hawkfish','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8d54bd0c-94db-4551-a238-d72230944023','f9451267-1fd3-564e-95c1-067caa038767','Black huckleberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7a39d7af-6a66-4343-96dd-69dfdd1eed43','8e12613a-5687-58d1-8c66-0a566ebd0aa5','evergreen tropical ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'15a45ca4-87ce-4e56-a571-0ead266c2d57','a81104b2-dd9f-5b60-a8d4-1145e2e5dfe6','white maire','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18f28309-5b66-4d1b-8b0c-2c1b2178efc2','f3a67431-e206-59c7-8e8b-913c5d7d7bfe','Rautini','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'b92da7d8-dd85-4216-8db6-47ea54c62638','391855ff-1b01-540c-8068-86afce91ce2e','Crystalwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'339b3b98-3ea3-4988-9667-3270f9af2ef1','327578d4-2804-5f38-a76f-2c7007bbb582','Jockey''s cap lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a2d08d7f-c0b8-45e5-a9fd-8af47573ec30','db810018-1df7-5150-9a5b-fd9c1fdbcea8','Floss flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'966cb607-1a1b-41ce-8372-75e9fb9d798f','d7d98ccf-078b-56e8-bd35-715a13f08465','Cork oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a080dc12-3b68-4653-8181-a3eb1341b4bf','1575f7b9-657c-53d1-ba26-5ee2c28fed75','Ngākau-kiore','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'cd6cb63f-fb0e-4356-855c-b4f46d58884a','2595b94d-f745-57a8-8466-7f123b5fef32','Ladder fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ddc29ebc-839a-4518-a4c1-616488d33db5','94d2b43e-0675-510f-988f-fb19aea9243b','garden springtail','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8018a99d-424b-4216-9dac-c6213f1be187','62a6c7fb-9d4a-55d2-9622-452fa7b782e6','Tarakoi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'bac26c83-afa9-4aec-a838-ede720a80ba6','08a05807-2c51-506d-b872-026339b13378','Climbing fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2ba9bd96-fbc0-485d-84a0-319d0a631ce7','bf013583-3f43-5927-9591-4694873ebded','wireweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'682f4bcd-947f-42e4-be81-966580f24cb8','511142d2-20d5-5d74-81e3-6218a9a0c5f4','Pacific yew','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2d430e1d-6d91-4ec5-a185-a741b5b2cfc5','2d273e75-854e-5c7a-b4d0-82731ae26007','Holly-leaf begonia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6ffc063e-ad3b-434b-a739-1f121b7aaf50','aea7d62a-666d-5b74-97f0-3ce97b3248bd','Lawyer cane','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2ed26c10-4ca5-4845-8fbc-cb1592ac0e86','6d0f0964-1ab6-56a9-a0a0-35d3eca9a8a8','Rough comfrey','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e4420b08-3ecc-46a7-800d-2d74faa495d0','d38c5b2c-19a4-55db-9b75-8e14ac5fe54e','Monarch Flycatchers','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'126125d5-1c38-4b05-8f0f-2e9ac22c5c07','cc603f9e-a472-5ffc-95af-850c634da5ea','Creamy Chalkcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fe42a340-79b1-4719-8ce8-77a5b2288ced','31dadd71-fc6b-5666-9eb6-860a55d08158','Potato fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f912772b-433b-4077-9b02-ee11256ef93d','51431c45-bd20-52df-8c8d-0cf70bf5cacd','Dragon flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'53b9ae5e-56ae-4c3e-aaf1-2aac1ea5d5da','2a596379-c2c7-5ad5-990f-7f633ec7c58c','Running postman','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'74e45f8a-c9ea-4a98-beaa-dff6f9ba5920','d21d35bf-66ce-57fc-b55c-2c8ee7de920e','Pacific blonde skate','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9fc4c943-a190-423c-917d-8a7a5e7f052b','e86a01a4-a4b9-5e6b-a5bb-d8909c6bdc24','Woolly mullein','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'03a8d92e-c8f6-485b-a066-aba848ce0272','e07e184c-a072-5e81-91de-5db82fb5d478','Gibbs Lily','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b8465f27-ba52-42a7-ad11-1a5c94e02276','3888d230-ac9b-538a-b815-2c55a0d561a5','Redmaids','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fb565f8b-7321-4fd9-a65c-521ebf76b8da','8bce94da-1666-5d88-a667-cc590e746ad5','Ivy-leaved geranium','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17c4939b-0e6a-442a-89f9-808e6af9d488','74077277-9efe-54f0-b593-3655382d2086','Huntingdon elm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'75dc87aa-d16f-4f33-9738-df5fa635812a','fd55e63e-4cb9-5ae7-a988-a27ec5db8163','makawe o raukatauri','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'90e12436-db8d-47ee-bd64-71a71a143817','f7dc6ed3-b832-560c-ac6f-1eb32efef891','Extinct Chatham Island Sea Eagle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'21e8d3c6-cc20-42a8-b4cd-4a9fa6cda20c','dd531945-26f0-5053-a204-de7e8839e469','Aspen','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f4209202-0b63-4765-a94a-ea8b80142a5f','3a01200c-61bc-5528-8c5b-87a52554e972','Agar weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bbdc41fe-108f-450a-a0cd-98f1591c82a9','5d0adf16-675c-5a0f-84ce-fcb369ca0757','Pacific northern bluefin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c7231c97-ae8c-45d8-b158-19beadd9cd4b','48eabdd2-9e9a-55bc-b291-46147018eee0','American dogwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d2de06f4-3aea-4cac-9634-ae3f89606e50','a9e981e4-ea61-5542-8e22-99cabbd8afa5','golden mealybug','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'149fb2eb-68a6-4b94-a8c3-e73110eef002','653ca7d1-9f92-582b-8b00-79079ffd2c24','Bartailed goatfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b93517d6-3010-4ca7-8d91-ddc80e91aa43','cb68cae3-150c-5c26-8098-9f985b6025d3','Ink berry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3eddec06-9a31-4ce8-bc13-44e319f2cbad','cb536244-e78d-5d50-bdb0-bb2515c207c9','Sculpins','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'95ee1063-4e1e-4b6b-9e56-86bc30bb9385','eca16dcc-3f56-5934-8836-f5be60a23c03','white pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6be45e8d-3526-4a82-8d9d-744ab27696c1','90a5d39e-f084-59c7-8cad-bc1d2ebb3372','Rye','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'79da9953-00c0-4baf-870e-c26a46093405','268ca3a8-03e3-5f11-806f-006fb794bf0a','Tānekaha','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e28f6bdf-2fdd-4e70-88bd-6f903397c209','6820f41e-3eb9-5fd0-90a4-f0a32435ae45','burrowing mayfly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1f5eee62-84d6-41ae-a06e-de547e2927bd','829cfe10-2a7b-5842-a201-f19e8ef29065','Stitchwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b947d303-4e85-4c7f-a1eb-9a82b4860db6','afdc3a9a-c113-5159-b8c5-0fc9aeb69150','seaweed darkling beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d88e8307-3f5b-4556-ba1f-8d49ce810f08','3389b431-7a4e-5223-963a-c88d1f495a54','Mexican sunflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6184aec6-e546-4442-9ee7-220dd7b8ace8','9e1e4b08-23f7-5f3f-b6d3-3c77e70e0746','chicken mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ac7d53aa-f401-4606-920f-851390ce8106','2fea5747-9fd9-59e2-8e88-36f89dde57e9','copper beach aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bbcfcce9-9c5c-494c-8d04-68eefd07e072','1ce0d2df-e68d-5caa-9270-2b76c88fd099','Water oats','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a38b65b7-d7b3-4d0f-9ddd-03d610ee2b31','bb2e8d3f-3bcc-5a2d-a3cf-ee812ebac11f','Dropwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ca111a80-04aa-48fe-9639-b1bee4c21091','a7ba9832-cf62-5571-b0ce-045443d232fa','phalaris','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8f0de9af-aaff-4695-860b-bea1d076b021','1eabc813-58ac-5915-b84c-c5732157260f','Scarlet wisteria tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'af27e1d4-9148-45e9-ac96-d87500ca8f9a','e11da247-f55b-5772-b041-45cc8a3ebdec','Devil''s ivy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0cf340ed-3e31-46a3-ba12-26a7a0fe5776','4bb5df21-4d76-5c83-9449-673ae19ee860','Bamboo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a3b74e95-5f7e-477d-8009-597502375f0a','22b94d02-cac6-54b9-b545-551e599aee94','Shrubby honeysuckle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'358f115d-918b-4f21-88c3-d4d4b971e76f','f4211418-f0fa-5222-8ba6-90e8548037d5','silvery cotton plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ac179751-e281-40e1-8feb-6165b05d9697','8df1e899-4d21-5a7b-9130-bc90e4626c9f','Flame tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'68ce20c2-83f7-44a0-a1cb-043b75127787','d04a5ad1-15c5-5890-bb96-13d2f5b13e69','West Coast bush weta','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fc28df83-85a1-41d5-b85b-6f04dbe48c18','71a02de4-c591-55ec-b40f-c6a751723127','Blennies','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bb7c639c-63da-4194-ad57-a2858d1f38c5','4781ca80-ff2b-59de-acc5-123f8eaaf147','Ongaonga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'eb787c82-6435-4ea4-a2f6-fb4f40c295a0','bb5a3d00-983a-58cf-9a88-965ff76b2b22','Shivery grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5766d668-fd15-4021-aebc-56d6b1a2e0ce','c62ffcbc-2cb6-5a63-8b1f-3269c85ac947','fruit flies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'865eb714-2696-4a97-87d0-2b55a749cccb','5bcbe616-cd98-59f0-a2d2-70d9c249dac5','Cherrystone juniper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b55b0b49-e28b-4030-b922-c66bc3dbfaff','6e5a01fb-23dc-5852-a966-b2b11a203509','Neinei','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e07d10eb-a3ba-4211-8c78-80e7cd763d4a','911bbf78-ff06-5620-a9f0-4b39c3fb8a1f','Royal Albatross','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'51502a53-dd2a-4470-a06b-41bb3cd06e54','99329c92-14fa-5adb-8d40-cec7ef02e83a','tomatillo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'04952aef-f1ee-475d-b5f9-92e76ca227a2','05274058-91cf-54ae-922d-3a51b84ce98b','kohlrabi','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4b2ac183-685b-45f0-8d9d-cd70c9158ea4','0042c886-a881-5570-a8b4-fb5da1e94d2c','Sweet wormwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4cdf7ab9-53f5-4dc5-aed7-b7fe6c29889f','c73b5ddc-2465-54a7-a8e5-fa550f6c7005','soybean looper','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d8ffe356-9f3a-4cc3-a14d-cb82f3c46e2a','18934fa0-b9c6-52b9-8f3a-d01a50483de8','pussy willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'400937e5-85b5-4a8c-a424-26728d9ae96b','74214074-f9d4-5ca6-ba75-d3ce4fca26b3','Gay feather','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dc6ebd24-bffe-4b73-9b67-08851f141280','517ecb9f-120b-5f60-a8b7-618af9f19b72','Slender anglerfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2bab7858-17f8-4da6-b4a4-7ce0ffbc32f2','330ce2e0-c1ac-5875-ab38-ff363c18bbb3','Swamp oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6bba5615-b3b7-4fd0-87cb-9967cbdc2ec0','fa950624-2be6-5aff-913e-65d65e6b1def','Bladder kelp','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'38404e57-7e46-483a-957a-31ef7701cb5a','06327dcd-52a3-5c2b-9ce9-c27d029d3109','Fruit salad plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8e2db54a-6987-4879-8701-a9270345552f','790eadcc-e988-50f0-9c97-51c6c4993c8c','German millet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'57e36b29-44dc-4c35-aa22-0cdb2cc1dd1b','12023d05-1a4a-5bee-9a54-67ae33339410','cattle follicle mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b1a6cb6a-c5fb-405c-9007-4cee0e7fdf4c','0a6cafca-c275-51eb-99d7-e086f2baa5fc','Tawaroa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2b9d15df-e630-4b23-9cc2-6557c5a11a35','d587da56-0f28-535d-8f09-837f1d1550bf','Blunt pondweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5042141e-2625-4145-9165-776a869c7475','f2654937-1592-58b7-a857-4b208e0b33b7','Japanese hop hornbeam','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4cd563ef-88a8-481c-965d-56ebed7a028f','52f62669-4d8b-5616-b04f-6fc905c4d3ec','Crucifix orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'149eeedf-ccc1-4686-b793-eb8cd0034cb5','e3a2023e-76bc-5dde-a6c9-8b47d01b7a44','Velvet Shank','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3cd4d169-116c-4951-90fb-c8fb250463b7','0ab67ffa-1c0d-5834-8fdd-d9f2a498b526','Ariommids','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8e2c0444-21e3-43da-821d-5a5db428edc0','c941c832-c351-5e8d-91ca-298025b39ea8','Smalltooth sand tiger','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f32259a1-689d-4736-a272-3e2273279332','5a65229c-c60b-53e4-970a-31f00ef9163c','Napuka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9cb4221f-d795-4354-8b1f-153baf1c0025','3d6a184b-5863-566f-b59f-b3ffbc21bb4d','Slender spike sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e7586083-03f9-4ebe-b4c0-dd49e9a02aaa','4d914780-56cf-55d3-8cc7-4c3c5ff6a6aa','Princess tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'61f09ae0-be59-4e42-bdad-758c62809214','7c5b2f20-98df-5073-8b7a-a78cebf4a881','bag moths','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d98b7f1a-85e4-4fd8-9d6f-2d5f27556981','52b25352-6440-5acd-9065-6481b6f1c758','Tailor''s patch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8ad56d02-a4e3-4535-b73a-5e95491c0be2','c0f07b0f-0a14-57a2-a1cc-07f57340b7f8','Fairy Inkcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'206a0c84-fe65-4a5c-b560-e8c031676875','9056670d-73dd-568a-851d-8bbffc7e3f5d','Green and golden bell frog','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b5e0e95b-888b-48c3-8a4a-d63c83d8c43e','c154a80b-7a2c-5599-8536-ee25cb7ea834','Japanese spurge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7675e766-627e-4249-aea4-59ef194e2b95','e34dceae-b23d-51eb-a70e-3b94789b9940','Terns','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6b01e547-5a82-4065-bdc5-a7a1c8d06e6d','637f133b-16c5-5933-998f-264652639075','Birch Besom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0aae8346-98b5-4b5e-b761-eb69d0b964f5','739ad896-d895-5efc-a8d9-762f8cd68e4a','Katsura tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9b6bd93e-bc95-4c05-9619-34ec02f19a4c','e312d5ab-8a9a-5995-8696-ac04c77dfe75','Shore gentian','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f7606978-be1e-4c03-9bfa-e3e12e023617','7b212352-af64-5321-9ef1-bbff3b184131','Papango','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0b365b38-1c2a-42f0-961d-4b53882799b4','ce646818-bf6b-5f03-9c3b-abec4227dfed','Pitch pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f1f006c3-ae93-437d-89be-309130f812c3','0423c20d-9df2-50fd-96b7-2b91a907da27','boysenberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b3d37da-6ddc-4d9d-8b60-6f11fb6f57ac','c1a9ce77-673a-5e6d-ba30-c7963da13d62','Wire vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3c30ea7c-d7df-4d83-bff9-85aff54233a8','49fdc431-cc81-57d1-b3a1-f3121780393a','Westland petrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25dd3e39-9718-43ae-af88-e2255bb6dba7','eae90303-a7ad-5020-bfe4-93f54429f28b','grass stem anthribid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e616b97e-bccc-4b47-9bb3-b5e140c3e9b7','acbceb48-8197-50a1-875b-0d54a1616570','Purple chimaera','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'809ca5f6-208e-4a0f-ba6b-08a1653262d8','a5bccbf7-2571-59de-a07e-4b9d62b81197','sun spurge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d240e5ea-27bf-403d-b406-ea59e54116f3','9b2c4b77-a64f-5344-a724-a5e27d6db86b','New Zealand Wattlebirds','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32c3f24b-7045-4c64-b8f3-5fb403dbf638','3a1dbaa8-92e6-5580-8838-9a3bbf11d571','White clover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'06343699-748e-4139-ada0-8857c5124cf9','09728186-7920-5c28-a1c5-041db0edfe9a','Kohekohe','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'6ffa7cbf-2a41-4d51-838e-821f67a8b934','5bbb9e07-9e2f-57bc-841b-bf2e0c0848a4','Common sow thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'04eaac40-0e94-4807-965b-9480e3af6023','ad1eb31f-7bed-578f-8fe2-f5532136f6b9','Blue Heron','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'77984fdf-a6a3-42e3-a592-0876223e1669','ab01e7c8-d575-5a17-a58d-98b712a002d7','California live oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6232d0a2-f7fe-451e-aefb-f5f50b4e0c67','40c8be5f-dee9-5a43-8d0f-9443f10feb89','Puwherowhero','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e5c4d495-9162-42e6-b6f9-39fbee38f336','f09a0816-c4ab-560c-b42a-edc68b70f127','Seashore dropseed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'061a3239-0b8c-4796-8483-d68d57b5af21','cee3b218-9361-5e37-96c0-3b408e03d7c3','Tufted hair grass','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4584ac31-dd6d-441d-8eaa-14e1578735cd','c246430f-9420-5643-9389-5cbde308071b','Brolga crane','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f34b96e0-35e9-4e3a-9889-e933635ad393','8c59a71e-9932-5ab9-93ba-42201ff6f874','Castle Hill forget-me-not','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'52b006d5-56f7-47da-837b-3a3f32bcc4f7','81846bb7-f27e-5661-985a-b3271682c478','Sharp rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9640040d-90eb-4402-a7e1-e254bef28e16','f5db7eab-d536-5f97-9316-cd9eb56f4108','Big-leaf maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'de55be0f-38da-4db8-af7a-37a6545661da','8864e810-86fa-53ad-9d5a-15e606492312','Myrtle beech','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6614ef9d-2e7d-4f69-8689-d875b97b8ec1','b5d4ba72-c092-5dc6-be94-44a78aa8ff48','Piked spurdog','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c89b3a4b-f288-4099-a4c5-3b1b7a5b791e','97b1718f-6b86-55a1-82d4-6b59764fe0c4','Hooker''s hook sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'af23553c-b22c-42eb-9ecb-c1e9f03e5c7e','a93a03bd-7478-5a6a-9010-101af0f58c66','Hen of the Woods','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'addb4b04-7b47-44b2-86d5-d1f1f7a1f2c5','057d8a28-916f-5247-b2d0-009b31fc50df','Veld grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0d4f18f0-cfd0-4051-9b05-8e3a80b503c4','c758e1af-6ffe-5ac5-ae7c-a1066ae114a4','Red snake bark maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'48a598ab-68f7-4bb8-ba5f-065d1cb78323','6f417b93-cc81-5b73-9f92-562202374b37','White stonecrop','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88eef0d2-6b5d-4a54-9896-b02c26e11b04','f7d4be43-ba22-584c-9aac-d56cdc26abc6','Common Jellyspot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ffae66e0-d188-4a1f-8552-abefa49cfc40','0bb2cb86-88a8-5974-8d79-c13ebf3d88f3','Purple broom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'332d5f63-e348-4b6f-98c7-d987b4566d0d','0900455f-5a7c-58d8-b1bf-8298a08220d5','elk''s-horn fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'319036fc-2fb7-4abf-b927-e599a1204d69','62e6be5f-2c29-5d7e-9aae-98c7549046ba','Bear''s breeches','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a23e61a9-6aa2-4c00-aa99-4d1cf0863751','328ac502-a21b-5879-87c4-1d92eb1a9a7a','Cumin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf0a3bef-d648-478d-b6a9-8e09650c267f','69223966-6b9a-59cf-9ac3-60b69b600e04','Yellow-eyed penguin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'37fa7eba-4dba-4630-b747-ace1d65e0da3','5ccd582f-2286-5562-8889-2ad6ad22d897','Green cliff brake','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4771bec8-682b-45b9-b9f2-dc2c47184e3a','35564d56-f766-5ad0-9fee-2e949db8fbc9','Globe amaranth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'332d5f63-e348-4b6f-98c7-d987b4566d0d','62670e4b-3a1c-5203-9a9e-c5a15eebc011','stag’s horn fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4d5d2315-377c-405f-b733-c4921c196481','a09fb442-88c9-54bb-85ce-58beda9151de','Grey-faced petrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7a870600-1da6-43da-b5da-500072b1c86b','28fddc9a-6844-5ed3-8137-553f02de57ab','Mind your own business','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'826e74d9-92d6-4313-b9b9-3d10d8dc8a64','a1465690-ce95-5c06-aa64-8dcd3861eeb5','Devil''s Fingers','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e829cf58-82eb-4c6b-9403-7ed0c5974918','160d4dc9-b43b-56aa-abb5-a7019b849c45','Chinese redbud','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8d9e6bad-0199-48d9-ae61-708b510a116c','5e6a1c4f-a75a-5645-a8f9-48187a3449f2','climbing gloxinia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'373bcbb0-920b-4a36-ab70-8f77972be76d','6ab742f2-1d6f-5031-84f2-02132154c746','Bugle lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'81ec0128-5cc2-472e-bc12-4217bf27adca','9cb36703-626f-5fcb-8064-e1f2edbe2ba0','Ch''iao t''ou','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8e7bcb6f-6a76-4dd1-ae24-8d703bc65bc7','3f252ca8-981e-5fde-b422-8f4b4a7113ea','Poplar Bracket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0a8b250a-73e5-46fd-9cc4-b5efe9acdda5','b76e94b4-4aed-50ed-a951-4fa3a6cb39f1','Smallbanded rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'82e4956c-4755-440e-b2e8-c1a69b8feaf6','0b48274f-7f8b-512a-ace1-e3b528f3ef6b','Italian ryegrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'78b0c1ed-c959-4794-beb6-3c56065c9eef','8949c978-e46c-53d6-81a4-c3100e39e6e0','Camphor tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'043827e4-9cb0-4be8-8b8f-7640d32aace2','2b61c704-f7a9-5ff4-914c-e30d144e31fd','Yellow False Truffle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e8dde115-175a-45cc-8f5c-5fbc01c88203','7a47021a-8e17-5802-af23-bb1dc0ae4d9c','American hop tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'48b0b717-1b14-46d1-bfb1-f2f65f73775e','402c6e89-0d2e-57ed-9008-7c7574dba74d','Taiwan white pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'816efc44-c492-4f80-b479-b1adbc799095','08051288-5a45-5d95-854c-285f8307ff69','Mexican alder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4dc5c735-c869-481b-8a69-a5b7b81d3c78','dbb3397b-c567-5f91-a5b3-c7060b6e42fe','Yeddo hawthorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d2ef8794-63f6-45bd-bb5a-1f977b74c187','7f3dddc4-38b9-53dc-9db2-437537b44291','Common walnut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d1f6fb08-690b-4953-b7b2-fc91570e5577','9a974e60-0a70-5b65-8339-fa2cc5de9c86','Mihimihi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'55eee8e5-f9df-4bf6-8b05-04f349f7a065','9ae0c0d6-2cd5-5bc4-8e6e-24c40e7b2bbb','hound''s tongue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f51323ae-f9e7-41a4-aca8-647ab12b46dd','d100b4b2-f46d-5a1b-a1ec-961a7f383d22','Pikiarero','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a5eb7ae6-1949-4826-bf7d-de4aa17f0103','c63cbd3c-db53-537a-a748-38c7c53a0fde','African boxthorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c96dc0ed-7892-483d-b212-43a030621a31','7489eca3-a7c6-5515-a4e6-9ae21fdbbf3c','Pearl fruit','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26ec86de-21a1-4f75-9d54-cb24e48d6c50','c3f711fd-6eca-5909-b985-f19dd126a00f','bordered panic grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6f76905b-bc61-48ca-a179-c82a0ccedb7e','4c1aed6c-338e-5ee3-a8b7-675b7a943bc4','Tarikupenga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'4e0d6599-c26c-4eaf-a1a3-6183f244d30b','5bfcf08f-5187-5105-b9c4-f76de5da23fb','Saint Bernard''s lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c72b7e4e-3672-45d0-a406-900e3a7196f6','6982c871-3eba-5afb-9a37-6f9991b7dd86','Crested Grebe','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0157aed5-1a8a-4f9e-b3fb-3ce5a9d693e1','b7449e4d-9736-5415-b068-46170f86adf5','Carse''s sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'09b369c3-eb53-4b4d-82ce-420f97eb8945','5a885e4a-022d-52d5-a916-65a0ac923323','Pampas lily of the valley','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c0003b7b-b8ce-48a9-afb1-25b573bd64fe','5f5e370f-439d-5709-a436-99782b6c57ed','Snowy Bolete','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3f63158a-1211-45ba-a8de-d240f3893e10','a0d6b6f9-13bd-534b-9e1f-62f791ddbab2','Rīwai','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'abe1dd8a-69b8-4c0e-9e25-1a9592db2fe3','219d1649-99e5-5524-b258-a0563bb3b232','Lady fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a84fee9-7c8f-4338-b796-8e28c02ee184','86bc9916-4a25-574f-9ec0-8fce26d4460c','Kahikawaka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'6d126350-af01-4494-a586-51d8fc435483','4f87dbad-a007-546c-8d3c-27f907ef390e','Pora','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f1a7267e-618b-407d-bb48-51562764160d','fa657a9c-d7ac-5678-ac3b-531473355284','Fine-leaved parsley fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3a5b4a75-b6fb-497f-a49d-ded28f5279bd','df70540b-0195-5af7-b722-1abb04391a43','Weeping lillpilly','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88a5afbe-1b48-4d1c-ad9d-8785564ce9a6','54b3de48-0665-5f9d-bdc3-2fb6124f10d3','Alpine galaxias','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2e678568-aa64-4445-8fa6-7cb3be96f29d','1efd4c00-c7a4-56eb-b39d-2c5888b2c7c6','Chatham Island merganser','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'be35239a-e562-48fc-ba72-c940298679b3','581a17b1-81b2-50d5-8ba5-f0dc3e19f094','Leathery shield fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'329713bb-b6e2-4075-b80f-be8c10861871','71b8a280-b39b-5fb6-af7a-5d51cfec3959','Southern clingfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'75491e4e-b77f-4de3-82d4-4eef3c783ff6','e239825f-5b4d-5655-b1d2-44cfe7663d44','Arrow wood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a11c20c3-c9a3-48c5-aa46-48df9988a946','9f34b5c7-d69b-5fa8-8758-31e6f11c6a16','slender clubrush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1e6e6835-2198-4741-9173-c183fdd45aeb','51b8abd8-096d-5ac2-ba57-d34e47eb5ef7','Narrow-leaved cress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d05b6f01-3f9b-4621-8e73-a2d1027ee115','923a94db-0aab-5a6a-8f07-4c1ed6079f79','Black-footed Albatross','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2cdb72b7-88f4-4df2-b9ab-d30ce464d756','9d50136e-d088-5f53-aa59-03320843202f','small-flowered nightshade','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b469b55e-2dd3-4039-9911-e72cde22bebb','0b814ca4-0353-5ab4-9529-b60091ca3abe','Chatham Island forget-me-not','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7a2eb913-4bb5-4381-a91a-2d30ebc66fd1','c93ba86b-c9ce-5aa1-b19b-cdf5b40e2f12','giant centipede','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'066cba00-4884-4b57-85fd-2a8fa48d1867','cd4804bc-cecd-530e-b0dd-c216aacbd92f','Yellow caltha','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'574436ec-bec0-48eb-a86d-2eb0dd201aa7','73079825-1bf3-5b24-b304-06a0686304ff','Pigeon grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ff5d002-97e8-4af5-ba8b-a75d48f297ab','a8d288fb-08be-5600-8932-0a513b1ae633','Waewaekākā','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'55733860-d67a-4d2f-8f6f-24c8b9bff1f8','9a21ac84-7c12-586c-9532-cba4d124dd84','Australian banyan','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'41ba154f-e953-490f-bf8c-343b3131b3ce','7d398b9d-2565-56c0-b7c9-bb8fadc396a2','locusts','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'db908c13-4049-444e-a9fd-921113315c51','dcfca0a0-1e42-52e3-9e78-c8702757c184','Nevis skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ed01bb9a-bbcf-4f96-920d-d4b65779ad0b','b3a4c8aa-2135-5fcf-b822-d12a10eb7b59','Assam rubber','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b627aa2f-3a74-41ec-8a0f-e443507e2217','bdfd818f-15c5-5103-9484-b654a4eca71e','Earth-nut pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'76976a1f-79c9-4d7b-bc4d-c1c20e161e94','421c2355-6cd7-518c-b4c5-eee9735090c1','Smoke tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6fc8240f-6d70-4d21-9225-074515a99acc','913c5e9c-d491-5904-9cb4-a1357146ecfd','Bermuda cedar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fd8b84cb-cd42-4845-af2f-b44cb67302b5','d73ece28-d9cc-5da6-8542-f6fb3babb487','Salvation Jane','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e777eda3-3502-4b5b-8627-5b33d5862db8','6beb718f-c42a-543a-a20f-8b130b137261','False Parasol','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'05e66765-475b-4c58-98b5-da7eaecad9a3','4d35274f-7825-5227-9182-a7a04d0356ac','Yellow goatfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'020f3652-2fb8-4b18-b142-a97ba7956d3a','06d9aa72-e03a-5629-bfa9-a480cb4ded3a','North Cape Sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f66c798b-e995-48bf-abd8-c77fd1064162','36262458-29d8-5584-8669-f9731850a66d','Cut leaf maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0efbd69b-28ba-41e7-b8e6-d7f925609e1d','2a1f7880-5361-5e95-843f-5aa649ea651c','Tupari-maunga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'90db7f9f-4c9e-4183-b69d-5719da3ac252','bd7ea14f-0aa4-5446-9008-cb1d7f6e97d7','foxglove aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'18491997-e2c4-4709-8eb3-cdd68d37d8f8','c969f2bf-4400-5697-8ab6-cfe21e1c4a42','alpine porina','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'38d5d861-80f9-4758-8826-e2d72be2f48e','b7e1d89c-c8fd-5ea0-bf6f-47dce4fa3bb7','Blueleg Brownie','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'394cc295-3d2f-4644-b8b3-d6deb78fea29','bc5fbddf-384d-5c2c-b5ec-fcb68bb92773','brush box','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a296b2db-fb3e-4b91-803e-a5bbab9feade','963d53ae-fac7-5fa4-8177-f821fc61ee5f','coral tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'48a114c4-3747-4e53-aa66-eabc54d4dc8a','87a6ba03-d75e-5010-9fe5-496b3c1498b7','minute scavenger beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1db822c6-19a1-4e16-ac1e-116f0e6d8f5f','af807cbb-02e1-54a9-b1df-72de9148d22e','Bonyskull toadfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'96bdaf55-fa15-46d9-a2cf-ccbdec956b1d','9e1ddadb-eadb-5b6f-86f9-318538c6330d','Knotweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ee5f269-f567-426e-bf9f-7e3ff285dc37','91ef9539-119b-5764-83c8-72832b1b6b6a','Torn Fibrecap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a971ceb5-9123-4ac4-b9a5-f253683adc0a','ef919906-44c6-53a2-9978-b15e8797c51b','Woolly Milkcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bdaf7be6-5725-4e05-b10a-39c9f95b7803','a49ea537-0078-582a-bef9-320e39f5e436','Climbing nightshade','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e214ff20-7be6-4921-b12d-c60752546deb','b82155d5-fafe-55aa-8720-a852e970f403','Bower plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'296f0fc3-ea3d-4cd7-9003-6483966d959e','4266c286-3f84-5cd1-ad25-9423534de11f','Veined bristle fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7adea7f5-31ba-4369-91e8-a2c7ba06d217','1cda2e10-0774-5936-bd7b-55be6b4a905f','Vietnamese mint','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d1f6fb08-690b-4953-b7b2-fc91570e5577','b16b9113-393e-551d-8c3a-4aee85deec5c','Toto','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'4ba6ca48-e2b3-42a4-ae4f-f3687edc1238','b70043a9-b2b4-56e3-b50a-0652e0e9f480','tutaeruru','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'231eba6c-cbd4-40de-b17e-5479ab014a4e','c3509505-0e35-5ebb-ba7a-65fcb02e2033','Japanese wisteria','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17f96eaa-7887-4929-9cef-6e767659736b','4848e02a-6df7-5693-a4e6-9156a7916c39','Bog Beacon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'40f22970-a6da-4b8e-b845-4e6ed6b180d8','e4a14809-8af3-5f80-b988-5d7ad1526a06','Gossamer grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aaf27749-22ea-40b7-9ab9-1e01f5d8b289','aa8e21da-a8c7-5140-881c-6599f16fb17f','Purple loosestrife','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2a7feb8e-a62e-4657-ba70-d54d00c2108e','31cfe649-a96d-5777-8625-a6612512066e','whitestriped litter fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d8d9e3b6-daa6-4a8b-b900-ded8b65f791b','b9aaa2c1-830e-53fc-9f87-14d370c74e7d','silky-leaved osier','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'945941a6-b92d-4fae-8176-1a5369aa7d3e','bd3e231d-5dc1-5bce-83d2-eeabc42cce65','Bloodroot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'82109bcf-c86b-4a05-8c59-612bcfbe6eb3','726befe0-2fa1-582d-945a-f2e5bba788db','Wharengārara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'32792ae7-20ee-4e3c-912a-3109bbe7dff8','a770bc9e-e3e5-512b-8b05-1e1543a8c249','Fishtail palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'41a46c39-e550-4bd6-aa46-4a0e049f8946','e47d66e2-223a-5d6c-807a-ebcea640b4ac','New Zealand Fairy Tern','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6b227bcf-de0d-4293-a0ed-760679ee6368','c4cfd798-7834-5c6c-94ac-27a81102d1a6','Corn salad','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c8ca7231-3aa8-41d7-a22c-a6fd344f8681','3cb8eea7-a8aa-5c15-998d-e9bebdba63fd','Scarlet mint bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'63c10884-01c6-467a-b735-bb81128e07b7','e486b1ef-a32b-5cad-a18a-69d1db2db584','Indian hedge mustard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dd8a38aa-d93e-4d23-866c-83473e7f60c1','5d699e89-a6a5-5a31-9294-048015c16b09','Michelmas daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'363c0e92-a712-4988-b34d-757448720b20','59fa0cde-ac4c-5fc2-9169-029993e1564e','Ram''s horn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f5bae2d2-e9d7-48f2-b127-6e9f9035ff0f','d42045f6-b71b-582f-8b8b-3163f36e6e13','Wrinkle-leaf pomaderris','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4bc82ee1-a06c-4d34-98cf-3df0a3c1a064','9ae14698-709f-5ca6-92e9-770f2cd08709','Collared Earthstar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'81865c72-2c11-415f-8282-53349ee22314','62a310bd-8ab4-5af4-9023-2a4ed2d6fc36','Dead nettle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'636b5f18-2cef-4b0b-9bff-042764660a61','e8825436-aa84-50da-ad50-d3743aa0a5db','Tanguru','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'b0d19c51-2455-4186-8ad4-0d2ab6bd756c','010b6e96-16ad-51d4-b2db-699761cf6bcc','crow’s ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'319f20a7-20f5-4895-9048-eeb91c76e478','57f8390a-7891-54c5-be8e-103a8866cb98','Baby rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7991d5b6-586f-425e-a71a-303a6e3b43e7','ecf5419d-c641-5edc-b647-36ca617be710','Cowfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8ebd30dc-9141-41cc-8d4f-30d374927cfd','c8462b69-f9bf-5c78-8d59-59d01f94769c','Nodding onion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f99252ef-1c68-43d1-bc0e-222d6f100596','eae1ae67-087f-55f4-9d25-56bd6d5043f7','Japanese spindle tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'318b90cf-8aa2-4318-aee9-4aafed34b727','98daaae4-7c59-52fd-985c-1e922d57e130','Flower of the west wind','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1c22f060-8e05-4ffe-9998-60e0bd5cfb28','7eaae8b4-c342-5a90-bd5e-a623bd2dab1e','Finger tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e754549e-57b1-4c22-bee0-50bbc08a607d','a48014c4-8fe3-5642-91a1-74cd56d79733','Rubyfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31d6999a-8345-4c0d-a5f1-f3748c66b179','782bafd1-c433-530b-96aa-d496541d8e08','Yellow-billed Spoonbill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2513af0c-b0cc-427c-86ef-6e7d603409be','7752d5ba-6a45-5138-9ae7-15ce3a054b80','Fescue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8d5c63e3-e4cb-4fc6-bd39-111c41a5fc2a','5108b760-0fd6-58de-af1d-996c59749281','Striate grenadier','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'64ea0a55-8a87-4187-ade7-8d9f60a7849a','a8c11995-20d6-538d-b9c4-8e4f396aa42f','Ruff','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2740bbf0-9a2d-483e-ab7c-30ad68c0955d','4a841f8d-bc65-5505-9495-8656b2543c3a','Ruddy turnstone','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'43ed4cc0-1225-424c-9c15-44db641d8418','90e11739-b87d-5cf9-a37c-a84dc755f189','Macrocarpa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1e1f7a69-c629-44e7-a16e-0bd4f5bc5cba','2ae9da65-8bb1-5da7-ba64-cddd95c072f3','White Saddle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b6e7b478-5e29-46a8-9146-346f9e4193b6','1ca5a0d4-dbc7-5458-b370-921523980a62','flask caddis','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'afebaa6a-17d4-4cf0-bdcd-5ead2745faca','318a65d7-7751-553f-b566-2f710dbc1a35','bidibid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8f0c6b67-936e-4b4f-b45b-656b1d03edc9','35c3a317-48cc-54e2-9e4b-537cec612c89','giant Himalayan lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1ce469dc-9ad2-4f58-8cd5-97f372990c62','4049fc7c-8ac9-583b-8c2a-2d180b1f5df6','flat grain beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ec57de72-7844-4711-8e1b-649cd46ed910','3c14f49a-f19b-5c72-bcff-a2a10ee48a54','Tāpia','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ed80e86c-73ad-4a6b-a6c6-d40f2aa5c2dd','d3f3ed80-329e-53da-a03b-f64a58e67513','Flabby whalefish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2e8773f6-8845-4416-b322-c572c0a460bb','bd4a4be3-ac35-52e4-b87d-fa1ff5e5d50c','latania scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3d2d9307-84b7-4bc1-94e7-48be4801fa86','655e662c-72a6-5086-bbcc-e5649c004930','Lax hook sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'023cb554-d330-495f-9580-2379b7967cb4','7804ae4e-5e32-56e2-83fe-81ee3ff592b7','Pere David''s maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ef0f68f1-0974-4796-8590-ebbb7b458aca','4b3b36b3-f2a6-5bb1-8c82-fc77428d1959','cobblers'' pegs','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8a50ce3-5e66-4543-8056-bc2b9f96dfa6','aa609c18-62a4-55c9-9bb6-4aebad59a11c','Cuckoos','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae5d0688-db88-44b7-8b1c-6dcff05b639e','92834c93-5b69-528e-82c3-0668a08dc21d','Cuban lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'51ed3cc3-7c82-4152-bb8d-efcc33f9eda3','232ae4da-0d0e-5fe4-b47c-4416ed45563a','Our Lady''s milk thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf9cf30d-994a-4345-900e-3ab49914c890','27778096-f4c4-539d-975c-a7d6382798fa','Welcome Swallow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'07df40ba-9820-4f90-8e32-9c0dbcc9d342','8da47819-cea8-56c8-a656-41690eadd3ea','Black mullein','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9798618e-0632-4f7d-b829-fc5e051785d9','895b78f0-cac4-5f41-956f-537dbce89e42','Victorian heath','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'954ce4af-0477-4d80-b54e-68b43bc45994','149c0d25-d521-5029-963d-8312d79b5064','Makura','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'6952758a-d9e8-4397-8740-5e8407d7d6c4','bb0d45f1-352c-523d-bbb1-4602ca2a4076','hemlock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6c2ae5a2-a03b-49f0-a072-87c9bb92a180','06b48fd2-00a4-5a33-8c8e-773f0a6dd932','Round-leaved coprosma','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3f63158a-1211-45ba-a8de-d240f3893e10','633ef8ba-64f2-52b9-b813-f66f87d58938','Hīwai','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'09fca094-d603-436d-bc01-4f3a61aa1c09','924c19cf-9cfd-5d02-b83e-a219060a0124','Cape jasmine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fdefb9be-3a26-45c7-a5de-da8b3eb84b3b','a6030db3-02ad-5cc5-aab2-ccc3c43dba76','Amber Waxgill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3d4e60f2-5928-4d8d-a8bd-6c1e57815acd','867eb58b-25d3-5d1d-9d34-b685d91e5fd1','Sapree wood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b68b6fb2-4653-481a-8337-9027850df280','732752e6-8581-52cf-a5e3-eddf6b3a13a4','cylindrical rove beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cd653092-85aa-4366-9c8f-7ec5e71512ef','47ea110a-74f0-55c7-bb61-29f92b0f8e5c','Blady grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1b53655d-f02e-42b5-89f0-c22e954c3085','b6b1c35a-94fd-5010-ac41-9926e9d5fdd7','Indian Ocean yellow-nosed mollymawk','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'65001f3e-8006-4a02-ad14-7b5a15f86b4f','3d3dd425-4abc-5695-bd9a-53cba7122309','Heavenly bamboo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9a8cd72d-276a-4692-b2a4-4191a2cb9db5','03e9e8ec-527f-579c-ae4e-4611c1c0afe7','Sinclair''s hook sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'191cc655-17c3-49cf-8655-143e3cf0a61a','bc998b3e-5977-5a5e-988e-7fb0197232fb','Isu tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'029cebfe-c8f0-453b-a0f1-467caef2a7c7','4dd6aaa3-6000-522d-a522-d86e743a58c7','Climbing fuchsia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1dc486da-cc98-4a4f-aae5-6a88b343fe8a','632def16-867a-5af9-81d6-e47954989d3b','Sacred lily of the Incas','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aceb19bf-5c45-44e4-9534-2082ff914fe0','9fdeb446-afd2-5042-a98a-0dda2d9ff832','Hemp palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'be57a4d6-5aeb-45d6-ad7a-055835947e9a','1cf97dbb-c1ba-5a8b-ab19-971af735dd81','Quaking grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8f75e8d4-9269-444a-a8ee-3a483bd9f22f','7542a441-2a9e-51fb-80fd-6fe6d32f0c48','Thousand seal','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dfd9664b-a867-4dd6-b049-b76db48e818e','d06ecd00-d95e-5128-b9de-5f0da746c3e1','Frost flat hook sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a5f44fbc-bd81-4e3c-8038-5471f3b5a851','7f668e7e-996a-53da-83f9-f9b5613c0a9a','tawhai rauriki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'68b78be4-b195-46fa-9e89-042ba96fac26','50544afd-8252-5c69-9951-1408d6e17371','Hindu datura','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1a9fa122-bb6d-4bd5-9ff1-cc6c811ed924','70a40e97-d345-5ef4-91f7-baf8165dbce0','Chatham Island mingimingi','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cea07c96-828c-4f4d-89e0-a250143a3eb6','75d04aa3-b512-593e-9d4b-9bdcdb98da1a','Southern nettle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf3bd52f-f131-4b13-8900-3a2b10f177ec','c25acaa1-896d-5af3-9cb6-9b81e03a1add','Kotare','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e8c19caa-f738-42dd-bca2-04d9bf4c81ff','1969a8c5-4b3b-52cc-9ea9-e09d91bd98aa','Native carrot (NZ)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8eb6b1f-4159-4bd6-92a2-1e577dc2c52d','cf3970c4-a50c-5fab-a381-8a58b1460f66','Black Robin','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6762af9c-abd6-42b5-ad09-0c0bcb798a00','c4e048e9-7f66-5a03-a6ba-31297fbb758c','Chinese red pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cf4761ca-f873-42ae-9cd1-8ea694107c2e','4d250c5a-bf40-522d-bba2-1841de324b4b','Star Pinkgill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5a87e646-6add-4814-beee-42cfbd0d6c64','dc8eb492-e515-5478-991a-dcd63f0447ff','Twistwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a5deb376-d596-4fdb-a231-df4685b17d4b','81c94ca3-5853-5a51-ab3f-8ff3b1d439fa','Broadleaf cumbungi','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2bec369e-b9fe-4dc9-9182-dd68e043271d','a797dea1-5056-57d5-8082-2cd2a6c9fa05','Blue sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a7d32634-5d8a-4951-9c70-8069c67d0cec','3703ab16-a705-5d90-8572-d97c4a69f0f6','Beech Woodwart','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3572a903-1ea1-4651-a1f4-cce13f3d3634','cb966d53-bc8a-538d-8bc4-b4d674f59274','Fatsia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'358d520c-ea9f-4b92-96fd-6fc92a19bf6b','48bb61ad-0c68-55e1-bd67-77e1e745c4c5','Mandarin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'91799b0e-a7e1-4932-b647-e696fff6b9f8','820e34ca-ff6d-55a2-9d4f-9be89019a8d8','Oak-leaved geranium','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bd8180d0-d849-47cf-9f65-f8ea8f4340b5','3340898d-f892-5813-b45b-446452471beb','Kotētē','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f491110d-9bb6-404b-b5e8-f8fd734df237','eb253aaf-9f62-5d69-891e-c5324a9d43cc','Pūwharetāiko','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'65001f3e-8006-4a02-ad14-7b5a15f86b4f','ecd6cf2c-6079-506d-aeee-c6db00927cd6','Sacred bamboo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'db169f8b-5ea4-4b57-a425-a1a922975aec','ddd34b4b-9cbb-54c9-bc08-0ea6ee59f9b4','Coffin tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a146a2a-5fff-415b-9784-5f944c402f15','f3e1f254-7bd6-5b32-bb41-e50cab269f23','Swordfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f0b14701-86d8-42b4-b6fe-6941c4395133','950503ce-55ec-5f1c-8c60-c68605ee9e12','Stinking iris','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f755dd06-1443-485b-81c2-7b6d023856a6','8d2bc10a-9a77-5243-aefd-d9a01b377f24','Bar-tailed godwit','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'745be36a-04f4-4fe2-9aec-bb1184a118d1','886e4080-0fe9-5d78-b01d-061de6941729','Dunny vine (Aus.)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'53e15fd9-5b8d-46f0-8c70-98145e0f2f6b','16374647-7677-509d-87ed-cee4fbf3af98','Canavalia','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bce703e7-78f9-445f-83d4-9fe51c2a08a7','9c7c5305-b0a8-55cd-9186-c14b6a9a07e9','Sergeant Bakers','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e91c2a16-5870-49ef-9394-6f32f6a7bf0c','fd591d48-4107-5aa4-8964-1d2e4b558f69','sad ground beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9ff3277c-7cd9-4b10-910e-fee984113728','59606ccd-886b-5b0f-8c06-cb94768a95e4','Straw daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'94c67a3f-fa87-41f6-a273-645d383187a3','49690875-934a-58c4-b1a2-00e4c78824b4','southern red oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f4602c47-3b4b-4bdf-a885-2c2c394d161c','ed1e833d-6816-52aa-bfe6-8d39a464396e','Beaconwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'af9d68f7-8784-4383-8379-d48bad583402','6ef874fb-198d-59e8-a87c-7b55129902cd','Bristle fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88dff4c5-f7b1-4aa4-a4ad-e7dc56fa07d8','2b4cbd1c-d197-5b5f-935f-b6695ba81b00','Indian crocus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1421a258-ab15-43b7-bde1-3792744a1632','f1f89562-4ede-5613-b07a-a0704297894e','Scotch thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9601b75c-d0c2-46c9-bc5c-198549ac3d57','2e216384-bcc6-52d1-9708-74517bf7a4a8','Yellow trefoil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32484062-ceab-4e22-9105-ece7da7227b7','3a063b13-44d2-5169-83fe-06841cb3f0d7','goblin shark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6afcf678-4844-43e8-88f4-709ef14fa701','81d3c6eb-f74c-5e38-b65d-d1c7cac4d763','Bladder soapwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25df0601-ecb3-42aa-89b2-2cf860fc0d9f','7344f6de-7eec-5e89-9150-00e1522059a6','Sea celery','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'780f2899-20c3-411e-a03d-b633fa5f257d','9a3e62f4-5328-5664-af81-f8b76efd329c','Upland moa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32665167-57d8-4e9a-acec-042fc27aefd6','02e2662e-1bf4-5b22-8f22-08e277a9bfbc','Feral goat','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'76043792-8b01-47ca-bd37-30db476a741f','c72132e4-00f3-5fbe-9db1-3dce05214290','Game Birds and Allies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f6af5dd0-d2ce-4769-aefc-35c8507dcf91','ffd07e1d-0c7c-5a63-b366-acbc7a9fd519','Mountain lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c7933757-7fd3-4aac-9d30-8cfffcf169d3','a09feab0-09c1-57d4-858a-21d829125e06','Giant Chatham Island Rail','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e2779f13-24f9-433b-8c2a-d105c668eaef','47d0b76e-2206-5c09-b268-2cca9e8c5324','Californian cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6e5b3647-11ac-40a7-9b76-026528574260','98b52e25-6ccf-5a5e-8f6e-addca891b310','Opah','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a8f1c8f3-4fc7-452b-92e4-cd81448a081a','ab12cfcf-b91a-5fb5-b400-db9fe2afa061','Large-leaved kowhai','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f0bf05ed-9dff-4c84-9eb8-671e065c798b','1c22016e-7979-58d5-9402-4d9859b6d685','Telescope fish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ec115697-a34c-442c-8dd7-bf07e83476fd','52a7de51-66df-5cda-8fc9-c0f3eaf88a09','Lemon bottlebrush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26eebf38-afad-4ef1-bee2-6d5f2d9209d0','da671bcf-1d33-5565-a3a3-215ac673872b','black mountain ringlet','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6914a3a0-8952-42f8-982a-fd4571b94fe5','3876c453-98d3-50ba-983f-fbcee620feed','Moss verbena','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c7ac8d4d-085e-41d9-933d-703ad3ea7a80','d52ec27b-8578-54d8-801d-cb2c45c82191','shore celery','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'09f41040-fe41-4776-9fc5-cbe0912ae9d9','37543704-724b-583a-aab9-fe879edf19d0','Poet''s daffodil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'02a7ca1e-bbb3-4171-97df-6b3f56699ee4','f2f8480e-5629-5231-822a-939ec9a3090c','Thin-billed prion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2bad8ed2-293f-45e0-9938-76226ae9c24c','b48cd1b7-7e7a-590a-b939-aaf85a8cee45','Juan Fernandez Petrel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'39fcaccf-8121-409f-9ee4-7b9ad3d7b3d7','b849a93d-4ff9-5525-910d-d03638d20d7c','Everlasting pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b20d7bd1-c09f-4194-8580-af7408e42823','441e2546-7d58-567a-a2d6-cdc89499aa4e','Spanish lavender','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'118d59f6-1e02-47dc-b349-3a852fe2cfd2','ab685d3c-48d6-5e28-a322-71f931931a2f','Grassland Puffball','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'593e6ce8-c907-48ac-81eb-082b8140918a','6af1125c-f001-5fbd-bfa9-cce2261783f4','Schooling bannerfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e8874d54-b3e8-4ad5-a75d-45b95b69a157','acc3d06d-2d5c-58c5-ba69-7b8cb0cde784','Tohetaka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ded1e61b-148b-4bd8-9c82-1d14ef3d845c','af792e6f-b3ae-5ed1-9d1f-2cdde26c4de0','Figwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34b34db1-d342-47af-84a5-e18230242808','1f56f545-c398-50ee-981e-1d67ffacf640','Grey''s sandfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d862b1b9-ae7c-41ff-945e-3995fc903714','0bfd9ab8-aeb8-5d15-9bca-b7a09f66b42e','Waxweed pennywort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c559a097-7966-4f52-8c72-c14074981ceb','37897dd3-a78b-55df-96c0-3fb1c181dda1','True Finches','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a49bcdbc-d210-4302-af50-9204bcb5032b','0c88456d-7f9e-5f77-baeb-85c8fca2b2cb','creek ferm','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0eacfcdb-b5aa-4b62-8d47-fabf418e8034','5c698545-2290-5c77-b0ac-96918fe8f60b','Hen and chickens echeveria','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'07737d60-9c55-4796-a9df-3b60ea74fd4b','d54dd9c4-e1da-522b-a0f0-620b8675e15b','Thornapple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e260a05f-828d-48b5-990a-142558a34178','b4bccfda-f4e5-598c-b124-3cda192ba0bc','Coral bead plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5cf9f311-3c82-4188-8d45-519cde07e4b9','e142bfd2-a741-5cf1-a179-73c914ca345c','cape silvertree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ed96da85-1d64-49c4-8557-c22e77c53975','56851fce-6659-5cdf-ab25-0eef894713ee','hairless flower thrips','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b262905a-2f7d-4fe7-a8f6-f545bbeca7ed','c9ea74af-2320-5fda-b714-7e09ee1e2ae0','Shaggy Parasol','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9c74b261-9bd4-472c-bfd4-5b0f779f6642','4855305c-8d71-510d-82c9-42210b29fed7','Pataramoa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'0bc5c046-223d-4591-8b09-6cc9ea7e2153','e59d5549-e11a-5b4b-a81b-26620faa2d79','Tūmatakuri','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'85e4ea6d-a219-4551-84cb-73818f663264','56927e3a-5a7d-5891-84a4-1b015ff59a8c','Bottle palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'191fd88b-6cf6-489f-b707-43d517544f13','2d635fc5-6993-5653-b970-df4b0b05038f','Bounty Island shag','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cd2a8fdc-19e8-4c08-b7d3-846721ed70cb','b162a877-7fdc-59f9-a589-82bceabe1d8a','Moller''s lantern shark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a93683ac-fe3b-4f25-8c45-c93b28c6d97e','456a0930-a00f-5ca3-bb25-006f98ab2198','Hart''s tongue fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'56d2272c-7f3b-433f-b525-31470f39291b','03d0d6db-2015-5a47-863b-4a7078c7c53c','monkey claw','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'69768693-277a-4afe-a476-650d319c77a9','7dd7ae4b-c8d7-5e1f-a96c-c77501120f2b','Rose-scented geranium','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'338caa74-d994-4d53-a137-06fa94a5b20b','bfb29509-17ae-55a3-b8ad-fc564603377a','Spring gentian','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a9fa779c-4706-4c00-a742-f51a0afdc45a','82eb292e-4410-5033-85dd-40cd81e918a0','flower longhorn','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8b7665fd-9509-4f55-b224-74436ccc5b41','7edafa63-b1c7-500c-95e5-3c6c7dfda232','sand porina','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c217e8da-3231-4068-9d05-5f8c047635f5','8fe220fd-c8d7-5dff-adda-005840462de2','Chatham Island kaka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'48ebef4d-e42e-41d0-a060-8b6b80065a20','94a1c7c9-e041-5151-a68a-77f95a40caf3','Lucerne','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7050330b-b97f-47aa-805d-b38f0ad0cf2d','0d87eb7d-41e7-5a35-8707-7ba2d5677d82','Eyebright','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3c8208d9-bb32-43a2-8e6a-524d170d3bce','5f08f7f1-c2e8-52f0-82c1-1e4510442190','Kautara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3d0d52d8-4c93-4b3b-bc41-018f30ce9cf1','0f9bd46c-cf03-5f34-bb6c-10d0ee6910e7','Kauri','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'afc70694-facb-454c-a9ea-667b13daea7e','23b68476-0150-555c-ba78-1ba66f8167f3','pittosporum bark beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e65507fb-03a0-40e4-a128-6588d2e33766','b2a239a1-5952-572a-8820-6be55d1b5390','Ragfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'722ddcba-d39d-4c04-ab41-c843e7a54f58','1e077503-0c21-54f0-ac73-19e0a0b57c6d','Deepsea ghostflathead','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'39bdeb07-272c-4606-815b-2d3f7863e49d','730502c4-c33c-5235-a789-a717d0394ea3','Coastal tea tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'517b5ae1-5ba5-4831-a78c-3ad48a7690d6','ab5705e3-3ead-5cfe-aaa7-2bdb085d55dd','Chilean flame creeper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5d03f521-f4a6-439f-82cc-cfcd46cb5cbb','967e9728-86ee-52ec-a8ba-833ea1f74a20','Gebang palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22a5193a-a13f-4e4a-946c-b502ece36832','a1fcc086-81ae-523e-bbda-2a1025914487','Tree dahlia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8329e35a-20dd-46b7-8973-085e8e8c2f21','bcec7198-96e3-579f-a7fb-5d34b9889898','Parrot Waxcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cdcb89d3-727e-46c4-b624-a65817ec759a','5eedc7a3-796c-5a92-ab58-1115d7bf837b','celery','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d4af4d26-7160-4b50-b3e8-0f7007795b0c','366317f9-a379-5366-9270-d4484430d2ab','Saddleback','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6866fc06-e69e-4b1c-af50-10cb9e073eec','7abe3e5e-141b-57f1-882b-5cef0e1134c2','micro caddisflies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1ffc0f62-14f3-4e16-8dc5-e83eff03a91d','987e8c21-d372-5931-9206-102fcb663594','Xinjiang poplar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29d6f88d-7afd-4d62-a339-5ab3103c7f35','53d0e9be-9895-585d-a77f-1e6587859fba','Blue bottle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ca811bcb-25b8-419f-943c-95734474bc4b','9008af1b-60e8-5827-a0f7-f15b013264d1','Matau ririki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a8c54270-9aae-482a-991b-25cd95f8d132','e2e7d27a-5cea-51ee-afbc-cb0fde1cb572','Pampas grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'df007f24-2d90-4683-946a-a3b03217f54c','098abeaa-5589-5d24-ad47-5969939f8f17','Waekura','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'8271a46f-aea2-415a-aa29-159acf4c4b89','3ebeb8ba-cdcc-5872-8d81-b2011d818d6c','Berry saltbush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'563e98ca-6b26-4095-8c6f-5b9ae86cdd91','5d9c47f7-8f22-58ce-87a5-95d72d0223b6','Californian huckleberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e214ff20-7be6-4921-b12d-c60752546deb','ff8c0d6b-a161-5503-9c49-bd5cdf634d9d','Bower vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d58702a8-e84c-4664-ad2e-68b8e3cae6b3','94480150-1838-5412-ad0b-2c6d7c8bbdf4','Ward Harebell','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'23eed4c5-45bb-4c36-bb4b-827c5c59efed','87e4c5fc-8669-5a69-859f-8c2d07e62193','single crepe fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'def99192-6edf-4cad-9ba8-8854321a3623','42fce9d8-66ad-5ed1-8f21-2498e4206238','Hine-kaikōmako','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'2b50b687-6f93-41d1-b54c-a562324e3b52','f4ecbf08-b30a-5385-b0c9-ffc9d4adb487','Tassel fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d31b4881-712e-401d-908e-513255ff8485','67862090-87c4-5e68-8e12-fa82f78f5f11','Herons, Bitterns and Allies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'941e1a7f-578b-451e-9483-5767034cbbab','f02205c7-eadb-5644-827e-7eb863301766','kōwaowao','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3da657e6-bd52-434f-96a6-49b64a1f7c66','f3fadd47-abe6-528c-9dbb-4fb40c2fe0ca','kenaf','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1e491a61-8c23-475c-a537-9e53b9bd3552','11ac3318-1974-5e38-b2aa-1f170e4d3c72','squarenosed fungus beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a3b74e95-5f7e-477d-8009-597502375f0a','a36eb3f2-78b9-57b0-acfe-7b16c471101c','Karapapa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'4dc5c735-c869-481b-8a69-a5b7b81d3c78','9f588533-a16c-5200-8b66-0c2c5796aa62','Yedda hawthorn','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ba89f0e9-26e5-4028-bf29-101994cca4c0','2a704ea6-1063-5c8b-a472-8ccdc2c8af0a','New Zealand foxglove','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ec3ffb4e-dd3b-4a77-86e2-d5fb43027fed','7d5733c9-2cb7-5123-9055-323260c501f5','Common camellia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2724c109-01ce-414f-a84b-b1462befcaa4','2d655334-a1e4-5a30-94eb-9bc0faaaf6ea','Unicorn rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'605f2a9d-3cce-46a2-8a48-3c4405603ea4','f24cc83a-94a1-5da5-ab59-a1bb76f1e66d','Hardyheads','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'731bb93e-c6ef-41d9-9159-705bfdeb0094','8f8478bc-11b1-5143-bf0e-9466bef9b6e7','Brown hare','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'63074cd8-718d-48c1-8500-6d6d85445482','70150a3d-10d2-5ca7-bec0-f403b037a366','One-sided filmy fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'409c8552-7f50-4cd7-9719-0440dd957b02','8843f910-0f0b-5f23-9b5b-f9fa13ed5f2c','Sea sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'49969d92-f99b-4ad2-b9b3-5ed4303e5ba9','a00dd8ff-7b63-5e34-9256-acc0bb78ce99','linear-leaf water primrose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b7a70c9f-2187-440b-ba2e-73ac196ac236','06175bb7-c87a-5eef-8b95-ce1324c5c15f','Black passionfruit','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'adef3c54-3f71-43dc-a691-4be92522ca48','8b83e1ca-3625-5481-928f-28ab2057e36f','Canary-bird bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23349254-b6d6-4bb8-b0f9-45e89c45cc81','c3059a80-49b9-5b20-aa88-6d8336e387e1','Ariommid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7c3aae98-2377-4a56-bf7d-90abffca9e38','0111db60-2f87-501d-a2f3-323d6464cdf5','Niggerhead beech','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'05c58706-ab05-4ec6-a87c-306fd9115bab','7e68daf8-6479-5569-91e8-3bd15a713243','Urchin clingfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5248ce7d-1acd-4564-aee8-d8c1f3bfbbde','4505961f-42e6-5457-bdbe-0854df39a973','Southern cutgrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'db290186-91e0-4457-9e51-e12a6173d9d0','ebeebaea-6e7b-5aad-b6e0-99e2e1722cb4','Jewelled gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8594f852-4213-429e-8fbe-e0d501e40a40','7d734cd1-78cf-5888-83b6-636c6e871e0f','rusty grain beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4507d4e0-1fce-4971-a385-d5437b374f69','e3f02eed-eb8c-5b45-9644-17c231c2e368','spineless loney locust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b2189936-ad6c-4481-b7bd-84c91a8317cd','b992827c-2458-58ae-ba09-e3f5416a828c','torea,','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'99873db0-e282-44bc-9e51-24996d01380b','83ac838c-2836-5ef9-bf09-7711dc025810','Banded carpetshark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a55ba359-ae03-4c5a-a779-2c9e43611b03','b2f2d4d5-58f8-5f67-a26c-0ace5829a925','golden potato cyst nematode','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'15a51ab1-20a2-4c58-bf8c-c301488988e3','63337d14-384e-55f0-b870-aabb65adce9c','Antwerp hollyhock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9c74b261-9bd4-472c-bfd4-5b0f779f6642','ab85cc54-37e6-514e-a543-af41ddcb40e9','Taraheke','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'832f01c7-db6b-41dd-8d0f-6e809df4faf9','bb004e84-02fc-5194-81c4-23bc80f8a9a7','Milkwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9f8f602b-724f-4071-856c-7954e0923774','19d11f20-be89-55fd-8a5a-a1e900faae58','North Island broom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'410eaeec-120e-436a-a6e8-9f5a8a4adbf9','521ba460-8c3d-5450-a763-4d5ee705f166','Button Onehunga weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0d356599-6d5f-48c0-bed8-df0d30977cb5','57b99106-3de5-5934-b219-7f10a6121caf','Fairy Ring Champignon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23e2376e-1f42-422a-adb6-19f15f0285e0','e0410f53-4c78-5254-bbf9-ba13493f9ac6','smooth hawksbeard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'71f83507-556a-4f1b-b383-c521271b03e1','2aa695c2-bff3-5da8-8301-d469034b58d1','rust mites','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3a63a094-0cc7-43bd-aae9-941ae98207a5','2b5f209e-287c-598e-a370-f4787f6365df','Rock melon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fb666e56-36d8-4a65-a44a-4686fa1a72f6','845ed351-6fee-5949-a04a-516d8d382305','thin-leaved stringybark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2018002b-e5a2-4bf2-a97b-5c3071fe3efd','02944e51-14f8-5adf-88d8-b2b82d301d20','Knotted marjoram','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4acb9685-a19a-47c1-b943-fa96d84b3510','c381b7bc-0243-54b7-809d-d1e7998707f2','Weeping mapou','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eadd4d9d-23bd-4dd3-9ca8-a79f1760b283','e2a98409-5bf8-5127-969f-968f260dbbee','Sycamore maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fff3f020-f712-4a86-bf00-e0be2178e42b','146706fc-57a2-5610-bc76-d0d72dec9b61','blowflies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c1f34403-e7e1-4b65-8526-9ebf1d4816eb','7f27a8ef-a492-54bc-911c-a42922334351','citrus rust mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'89731e31-c899-435c-8fb7-ae1e38f7214b','9c20f365-1b5d-5799-bc4b-2e50b9a08e54','Purple amaranth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3c6dc283-a527-42fc-923c-492f80802fe5','be4d35b0-0329-5fdc-bed2-565f5b0ef4b4','Seersucker plantain lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'373b22e4-3948-4664-8a0e-4e6b443ec03c','9fdf11b8-6556-5b32-9deb-08362e978cb1','Baby pine of China','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a88a5a5-3005-43fb-86b6-80d1482f91a9','b61704bf-01b8-5c2e-a003-364ff85945b4','Climbing dock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1bf5e923-de31-4452-b821-c2d96830c60b','f8fae6b8-91fb-5465-aa50-4f592cb9aecd','gorse seed weevil','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'806691c8-d792-4758-a644-735bd127dadb','fd3f98f6-610a-561a-bfe6-4881f1b6325b','Filmy fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a8f782a5-8012-4d1d-8f5c-5058f521ecab','29d42257-583a-5791-8095-82913070d49d','Black parsley','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'241cab72-f855-4cf2-b3f1-197213823f03','e1b853ac-7edd-5d16-bd5a-1a80d20f09a1','Speckled moray','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'37e8abb0-ec47-4a9f-afad-102f4b9bdb89','57d9c89f-09fe-5ab7-b23f-dc2683b61db0','poultry wing louse','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'491c53e4-4fde-4619-91a4-f8c73e647ca8','071d3776-07f5-5108-a4f6-13e03d39b880','Canada bluegrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'62cd6e6e-2a6c-41e0-8043-0a5de258e7d4','c2feab00-01b7-53c9-9937-fc9e72186719','coastal willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f51b7511-6916-4cbb-aa9f-940f62a8f713','60b03c80-ffb9-51b3-b5a8-06d3c0f96715','Mare''s tail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'58708f3c-33fd-4273-859f-fb6473249c48','794e2da0-6db5-57c9-91c6-5458fe6ea8fc','Vervain','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5fa5199c-eca8-48d7-9cf6-04f92e49d841','637f207d-491b-57dc-9f4b-32ee8124b0bc','Monkey puzzle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'074eb728-c3cb-4df9-b3cf-3c7a41a04a29','ecb93d7f-b7cc-59ec-a4dd-9164d2162665','Rātā','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e488787c-02a7-4b86-bb94-36fd326a3902','bf867351-14aa-5d63-ad29-159e6094389a','Pellitory','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3a2fe342-65b8-467d-9a83-4915c6368eb2','48391139-f72c-5490-82f5-1fff92e1c8e4','Chatham Island astelia or kakaha','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'03443b35-d933-4c34-ab7a-a46063342c83','bf87f87f-27f7-504c-a0ae-7e100ad2cf9f','Kawarau gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bfdcaea0-c8f8-4981-8a8d-79917ccf23d9','f744c80d-0f21-5bd7-afbe-7fa8d684311f','Yellow oleander','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1b4ffdd7-351b-4615-aaf3-a2e2761295ce','4605c9ca-c9b1-59b0-80b8-1043fc55500b','Hudson''s bug','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3b90dfa6-de16-4653-a3b1-5a316a4db7b5','43075ac7-f508-5f5c-b136-7f4d5752a27a','Ibises and Spoonbills','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f704ddad-e34e-45f3-accf-b8f0fa849264','09919b62-df63-5800-99df-e07d2a7bbdfd','Toetoe kākaho','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'fdb6ac3e-fcf8-4304-b753-1a33ccfb8e9a','890cde18-912f-5e92-8363-18abfc98ad68','Drooping laurel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12336898-7940-4c38-b973-f74363d5cd5a','8dfa903c-4d50-54e7-8509-14305adace9e','Paperbark maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'769a29ce-c7b8-4e10-850f-d99c7f1fcd07','45b5d895-d681-55de-a18d-ee49f90bc258','Mangels','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0207d36d-f17e-4f95-af07-2ada8460ad80','839f9536-54a4-55cf-b772-8c073695695d','rieger begonia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0fc4e417-0ec8-49a5-8274-67b7920bca90','9b5b85ef-a483-518e-9ca7-235519c61eb7','Lontar palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4a537750-78ca-4b62-8ae2-eb6d521638db','0ea89e40-e886-58ad-b4ea-35b98f807827','Mediterranean barley grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e9d479fd-32e7-4c89-9b52-21ede454bd70','f9ed9c17-eb00-509a-960f-8a90d3b5da42','Rautāwhiri','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'022c0a6f-e211-4441-9b2b-2644344bd349','c1d300ea-3dbd-58c3-b306-2fce85fa38df','farmers bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'502a54d6-614e-4e13-882e-7bdb53f90b74','2fb53871-478f-58af-970c-2fbb8315e790','Michaelmas daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'828d94cb-8a1e-4196-98a9-cf12c4fa1d86','903d11ec-e19b-58c8-84ca-44ea6d63ff49','Winecork Brittlegill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'046117c7-7289-46e1-8935-93d87d0a70b0','52eefd88-2bf1-5f7a-a399-2d0ff7e82988','Kōwhai-kura','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a1dc0f1b-58bb-46ef-9844-e1d07e824cb3','661d94ef-04d4-578e-ad51-b9b3a563b39b','Gollum''s galaxias','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4fb35a2c-7b81-4203-81b6-f916081e1815','45909ace-11e8-514b-af6a-33a89b2ca043','Spinyhead sida','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bd91e3e5-b132-4d83-800c-026637ae8912','88d9e1f4-36aa-5ef2-85a2-746d4366bf76','Cape clivia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c115be74-049a-4772-b500-d1a2ce4f58aa','4a77db27-5280-5c2f-9d19-316672067334','garden weevil','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'15447245-8dac-4058-86eb-bf80b052a9a1','dd60df44-f85b-5e53-887b-8c1428df06c6','passionvine mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'db87d207-c319-4d20-b250-09871a5fe6db','2ede53b8-d6a3-5dff-a024-f1f544c81555','Common everlasting flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a37c5beb-513f-4318-b015-99d76309dd3f','be8206ae-2c1d-535f-83f2-d48b7f03ecca','Umbrellawort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf60add4-9729-4cd1-a359-452ccf4aebe3','ea864a13-4958-5e55-a457-5ee77321fbbe','Kakarewao','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'b5a2b689-230f-421d-8f85-bc8b45088ab6','1efde0b6-6b6b-5e91-b420-03ca42a25e6f','Skuas','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4f66e60f-0e9f-425f-b722-d10838cfde44','1a93a096-7417-5a47-b837-41047832f148','kekerewai manuka chafer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a1acd358-2bed-45c1-885f-b40d4e8ce551','466f0b10-320c-59c7-8146-e1b8ede4ee52','Kawau','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b3581519-181c-46a6-8784-2ddd8d320faf','44818081-40e8-580e-b0db-9af06db374b3','Campbell black-browed mollymawk','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4b5704a4-934c-4be2-b205-5645c4cfb73e','c99f0b2e-292f-5a8d-9a2f-7c9a5a4c0131','Titan arum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dc25579b-7135-4790-baf3-577029a3441f','7f186c31-b1b4-5806-a054-14fa6d8abc0d','Marsh sandpiper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'56c33a56-3c2e-4e6d-b719-3adac20c31ac','16be49da-bf4b-52ec-9c10-80b989e9ca81','Ling','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e5097c8f-8bd6-4ab0-9d4d-6a06b816d582','f0fedf33-e0ec-5405-ab17-fc532de5de0e','Smooth shield fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7e6df039-75d6-47f0-a9dd-8c2b45784822','74e5af0b-d2fc-5d37-a749-357ca19b3166','Nettle tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ebbbb356-5ac1-4360-af18-e5bd2a0aa0e9','1dcf3644-2d14-5699-b756-d6fa3363b9e2','Waders and Allies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'20102ff8-0f3e-4a58-89c1-cd7b9cf4813f','7a968e3e-dfd9-5f3f-a407-939c1f6ae84b','Macro Mushroom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3e39f66f-1bf0-4fb8-b6b8-62c90018719c','73d8020e-3e82-51db-b764-996207a1c63b','Siberian tattler','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'69b5ae9a-e650-404c-9b82-8dc9c1b5b4ef','cd1b2a62-4f6b-58bb-9bb3-93239d3dfecf','New Zealand White-faced Storm Petrel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'37567610-22bc-41de-b33a-ec2a87c80f91','69a15714-621d-5361-8b02-f1cbc59d0eb8','opium poppy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e7d5c66e-c683-41bf-bd55-0890f92e7459','00c3a19d-6439-5c8a-bafe-55a06432dc0b','cottony hydrangea scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a7791d10-2404-4547-8fac-52e8d540f2c6','4def96d4-a3cc-51e1-a6cf-2e99db2f5f85','Greek forget-me-not','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d4e2987e-8b74-4d77-9141-3a38de4045e2','92d7f40e-72f8-54ac-9896-163483397e85','Creeping cinquefoil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2f568544-3b3a-4bb8-8037-e8c4080ffb6d','cc923ec4-17fc-511d-9af2-f4892ff45a34','Siberian iris','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cbf54c2d-e863-4890-87dd-2d8c3373108f','49783758-cf4a-570a-90d4-5b6733610ca4','South Island Laughing Owl','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'96a2ff91-74f6-4b8a-9f61-ac19604fcd93','6c5d9cae-3ef7-54eb-8405-d32e5f6970d3','trithuria','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b59b05aa-c023-4297-9b4b-504d4e77fb1d','42840c90-8424-5fae-8af1-693c37561559','Slender electric rays','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e0c1a77d-5f56-46d5-94e8-483c461d2069','83dac3a5-16d2-5739-8f27-2b2557c47387','White honeysuckle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'48a0c1ab-7de4-44da-90bc-af4738a93e1b','893b2a14-e986-5e63-9f77-0626e09805c0','Arrowarum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'45c28534-0359-4048-b79a-83aeba7dcd5e','75350b8b-8198-585f-bb06-9b77800da201','Lace aloe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a2c0ca08-215a-44e3-8c22-ae218395ee73','24ff66a0-252f-595c-88b0-4b0fdfb212cf','gai lie mu','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a4fa6feb-bd74-4671-92ce-6a834aee78dd','88967a0a-3993-5e0a-be73-8fc41464ec2e','Wild cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2973e487-611d-4737-8b7d-2b583c434093','b7f7259e-0b4b-59cb-b00d-3dc505c518de','White-capped (Shy) Mollymawk','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d39e0827-75e1-4fae-9199-c08593d84fe6','d8a76a41-ee6c-517f-8d1a-c0f283e677d9','pfitzer juniper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'95b45a81-185c-45a2-b601-745c57f5315f','538e7c7d-42d3-5aeb-838c-6180ff60e024','Coulter pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b124097b-7719-42ea-beb7-99456261756c','8e90f9d9-3649-5324-aa15-4e0444cd88e7','Shaggy Bracket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c04331ef-1d20-4025-be46-93c305794bac','83b35c23-60bf-5796-bdd3-5981d80325c4','ground beetles','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a27a8313-c5c8-49af-b1d9-631da586d7c7','a7d5dd27-2eb8-57dc-8abc-c268b0a506ba','Smith''s tree fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6ee7e87f-026a-40e7-a962-914fb687c2c9','d360d2bd-30fa-5a15-9d5e-ec69643a11bc','Lacquered Bracket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c895ce12-5517-46c3-a73a-d9668cfcaafd','c3c94049-f406-5d06-ba1b-81e9c025fdb9','Pheasant''s-eye','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'00a226b5-65ca-4bfd-a7dc-25176a62ef5b','06fc6dd8-1ae3-5c19-9437-5dede5ce1b78','Eastern cattle egret','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ed8a413b-7b54-44e2-9c2e-ab5448b54864','4008e4bb-74de-5aa9-abbb-66f79dfb6122','Paper white','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0b2d792a-209e-45a5-bfbc-3a6510ed6138','de84baa3-7546-5a1d-9376-f6a6225f6eeb','Golden garlic','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2e65072a-2fa9-498b-9add-5881519ad42c','bd959912-3459-56ed-9b25-6c513930dec0','Deceiver','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30860a31-b21a-4434-99c9-de82f6fd4c7d','13a4d563-60e2-5d4a-8331-e6c0f30571fe','Panapana','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e02a9189-0067-48b1-b3dc-323144f591f3','a67699f7-a0bd-5f2e-a3ca-2c5c6fdfa080','Seven son flower of Zhejiang','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4d9b92f9-6942-4330-bc8b-8364cc416c33','e274696d-7e55-5559-a774-d9addf98d387','sacred lily of China','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3d486fac-a3f3-49b7-89eb-8d49738a750b','7112792c-0f1e-50c0-86f8-85916508afa4','Chokeberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3572a903-1ea1-4651-a1f4-cce13f3d3634','8b7588ba-e3f5-57c4-95b2-d2a133498ff2','Glossy-leaved paper plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3a2fe342-65b8-467d-9a83-4915c6368eb2','ec7f5032-d8c7-5761-ba0f-6f7629ab2265','Moriori flax','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'17c4939b-0e6a-442a-89f9-808e6af9d488','df659ffb-2a92-5895-a912-ec7cfd5e3545','camperdown elm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'195baec2-b304-4357-9be6-47cda95d6b66','2e831999-1cc8-5891-a574-2a5b7a51548d','Horse Mushroom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'358d520c-ea9f-4b92-96fd-6fc92a19bf6b','2c194cd8-c46f-56d8-acd7-95087566ca8b','Tangerine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f4e6fb73-ae1b-4c2e-bc04-113fde0ab520','28c25e3d-e24e-50a7-aa90-23a81c437ace','Northern joint vetch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2ab15f6b-29e3-4ca1-942f-45f41f838c8c','0121ec30-3eed-5536-8c47-bf7ea920e870','Couch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27882c9f-16c7-4ab5-9cba-fb932114c34a','db512e02-62eb-5c4a-a381-731285bf43f5','Typical Swifts','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'edbc11f5-c048-4121-8cb2-087ab6926233','b3b73fd8-3095-5c78-acf4-28469450a2af','Drooping prickly pear','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18c5a02b-2948-4a56-8e4f-9adbd883dff7','1d99154e-d3c7-5e40-bd8a-efc2642f90fd','Buckbean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1c6cb326-5301-474f-b887-099541dac478','617b1e4a-b2c7-5ac9-859f-dd1ea6600404','shy albatross','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7aab53d8-9ebf-49fc-b874-374d43a764d8','1b471e97-574c-5df7-9f98-da1f53a8b9c7','Annual mouse-ear chickweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a3a4cf56-e93c-4680-a7a1-374ac323f9fc','87fd1586-4978-5013-859b-54aedb568d3c','Pestle Puffball','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a1b802af-3667-4d9b-89a2-b86a0d4e44c8','604a0ced-1ecc-5506-96a0-2f0ff573c2e0','human head louse','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d9d3f5ac-9e83-49b9-b511-d9e38cf5a156','590ed073-739c-59fe-a0b1-31e0fc5a4ee1','Hebejeebie','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'48f5857f-ea56-4b10-b3f4-1c103e104807','e0bc516f-3d89-56fa-9a43-90cb5014b21f','largespine velvet dogfish','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cc4cbcb6-c7cb-4d18-a531-46b5526a4ee3','a19b2dba-6245-5729-9476-b8d481cec3fa','Petrie''s Sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c252dfab-9585-4edf-82a7-5dd55ae42859','a214914c-2bc6-5211-a81c-abf0bbcd2923','Escolar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c9235973-cafe-4071-beee-6718d72a22c4','0b2ff48d-b2e5-5adc-a7de-01118848d6da','Egghead Mottlegill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7fe67145-200b-4ccd-aa80-a5673fc8e7d0','e9a3ac7e-e6fe-5e51-bb58-c3aa58849c37','Allan''s Sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'acf69bc3-dde3-4b8e-a839-aee86f80c834','9dc85983-5baf-5ebd-b1d7-2262015e5d5f','knotted sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6b341bd2-bc1f-4047-8865-d4cabefff8bb','f48b4cd2-69d2-53df-b8d5-2903c11826d9','Plume poppy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'95789c46-ad7d-4089-b225-3c06c8a9fde6','58ab3356-daae-5457-8cb4-da724326dd72','Amazon lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'029db5c3-4109-49ef-8846-3698d1a404fd','fae8c760-c423-51b3-bfd8-f96751b7c30e','Confederate rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24b72ab3-b196-4608-8c8c-dd2692ddf49e','1248e2a9-cead-56cf-8d3e-d4b2c51156dd','Arctic Tern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7e6df039-75d6-47f0-a9dd-8c2b45784822','69f8b227-af12-5584-8726-7fe8b89f38b0','Hackberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0d6c79a0-1e0d-4720-899e-1156ebdaf7f3','1f74574b-c6a0-510f-83f2-4667a8abe33e','Madwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d29b4d92-e26c-4bf4-bb4d-8f4357e57ede','b3c11b10-aa44-575e-b845-24c167e000c8','Primula','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30457951-4a78-4859-9853-258474ff62cc','2ed69141-c822-5618-8e2e-43f0e14609af','floating arrowhead','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'38688779-4bcf-4c64-bebc-021b49c3b23b','b1ce95c5-8d4d-5ff2-832a-bc8510c1d297','foxglove','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fc164bc7-cec0-47ce-92bb-a7fcea206c4c','ad4c3dbd-6eb4-556e-893a-5dca77db7791','large-leaved mahoe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae3dd61e-f6fc-4fb6-b51c-ede0b7166278','5c2ec835-3049-520c-8839-64351722e2c7','Prickly flounder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c35c7bc9-4406-43a0-bac6-c3f2edceba0f','64451f90-b44f-5054-970b-0efe85f1ed15','banana silvering thrips','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6e983fad-f403-40dd-b343-e16f63a59ef3','4a80cdc0-bec8-5164-affa-e722b95d7aa1','Puketea','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'28abec97-20b2-4dfd-957f-df13995e030a','41126c26-3344-55e0-b4a9-4871bacdbd2b','Buxton gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d9113540-6d03-4346-8fcf-337ce452843b','d3ee8ad3-f6ab-5f00-bd4d-7674a97154e4','giant fulmar','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cea07c96-828c-4f4d-89e0-a250143a3eb6','5cfdf0ae-136a-5857-a4c8-d99d95184c55','onga (Chatham I. only)','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'73430931-4249-4953-9652-596f297bff91','17165c48-4216-5d3b-8266-e13e9e57761f','Yellow serradella','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b254d3bc-6889-4da9-a745-74aa407efec6','58d4283e-bd89-53a6-b8d4-b8847d6a76eb','Centifolia rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7a184de9-a205-489a-a480-d513a2006eff','52fc142f-dd0e-562c-bf97-63631d09e70d','Sour dock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'799cfd33-ee13-4193-aafb-b3326faa1999','30b966c7-4a60-5d37-9731-2b6d0f0e8343','Yellow clover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c738716a-601b-4273-9c95-0deda2de1be7','d3e901aa-5c36-5a47-b8dd-8256465f90df','Cabbage tree palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'95cc1f55-9ca1-4674-b97e-5e4ddc3e0a4f','076d88fb-5992-5a48-aa99-6b38e7caad58','canadian fleabane','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4acfbcf3-420c-40d9-8157-6204a1a6f48d','16648513-a156-51b9-b824-31c7b8ef6563','indian horse chestnut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a94efe4e-9190-4c54-8104-35d7f4cb6730','782095b5-6624-543f-9576-225d9c7b2aad','Aruhe','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'85b80cd2-93ac-4cf9-92d2-396b66dbfe13','15fcd6f3-a95d-5381-8355-df8e6ccc6978','cornmint','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'96349549-52e4-4f37-87fe-cfccbcf5ab2a','fb6881c4-54d1-5094-865d-3c359373cbed','Finsch''s duck','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'02ff4b11-5f13-416e-8c9b-29961178de17','09adbd68-b7db-5021-bbda-2d334f2ff707','Black-faced monarch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6e4ca7c9-444b-4b15-b32b-5af1dc6439a2','6c55a018-81d9-57a4-92e3-abe02c6846fa','Hutton''s shearwater','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2a21b46d-429e-4ac2-b00d-91356ed26e3d','11c4132e-082a-5b75-8a75-e8798b9d6b96','Coulter bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4fac5afa-f26d-425d-8175-62f8b927ba79','5e3a3c97-1aa5-5e65-9893-9f4420db9af6','Wall spray','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'122e2f0d-617b-4e77-9a06-9435e387bce0','499b7969-2826-538b-8373-553ca54aeb6b','Wood anemone','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cb837f33-7be2-4e80-8e7b-d71c528efc49','5368c452-9139-5ffd-8b94-f919b337cf30','Blue-eyed grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b2c82acf-89a3-41b4-ab14-f67119c064be','20644e0a-7a6e-5728-acc4-3a6995461882','Woolly clover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'523c1d64-62f3-449f-bce5-16f55b9793aa','79c135ba-acc2-5ca8-883f-0880c771042a','Mexican orange','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3c89ad82-5468-4f67-8b55-84ab4e361989','4c5b8272-5ab1-50dd-a498-21868aba3825','Sweet fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17ffa142-975b-4b44-8ca2-a7ceee02e3f2','020ee407-8280-5585-957d-470bd1133354','Common Bird''s Nest','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'69edff2b-3813-466b-8832-5471788b088b','b453d9a7-2384-50c5-aba2-613c71f4d6fa','Swamp banksia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e4a00b79-83c4-47bb-bcd4-c4e0e9582989','5abb7a96-36d7-5af9-863b-50d20c8334e5','Snipe, Sandpipers, Godwits, Curlews','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3d3823e1-626d-4222-9d12-fb476f2acaa4','a356528f-71cb-5032-9e2a-a7d6e4eab195','Megapodes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9a7218ff-342c-4b88-ae55-6c2d5e09da7e','96175077-6997-50d7-9222-64ce838ea9b5','Mangeao','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e068356d-a7f4-466f-a03b-7009562e9f92','58af3c6e-3b35-5e75-803e-9bfedc063b14','Apple of Sodom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9c295957-d2ec-41fd-aa67-f3f680c2cc14','6107e739-39ef-5957-9faf-1ddf8357712c','small hover fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3b12b7dc-70d0-4d90-bd41-ddd4dfa114b4','b8a069f6-2efc-5374-982a-1bc524fc1ea1','Matsudana willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'df007f24-2d90-4683-946a-a3b03217f54c','36444a80-2340-5954-9dee-10ae4b811d6f','Rarauheriki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'eadd4d9d-23bd-4dd3-9ca8-a79f1760b283','0dd31329-1dad-560a-bae3-d92266988cbc','Mock plane','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'046117c7-7289-46e1-8935-93d87d0a70b0','151c1ced-5cff-5c6f-bccd-a88737251124','Cloveroot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22ccb6ff-6126-40af-917f-be6bbdb39f8f','c634919d-f175-5b3d-adce-294d6ff72b01','Rose apple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'63f38fd5-6766-4fef-b0b9-69a243568a87','0dea4ee7-46dd-506c-a3af-56f542e4655e','cereal thrips','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a28890d8-6e19-4351-bd69-8780bcd5ae30','f61a2b68-109b-5ad2-9ca0-82db244e12a5','kowhai ngutu kaka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fd9a145e-7b7e-4737-b8ce-1084ff0a2127','f58e9326-6dc2-521f-8efb-a4bff605d58a','Filamentous rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d5bbba07-a721-46c0-864b-26973d4a0c18','1a0e3661-07dd-5b07-ba75-78d55973cccd','Lowland ribbonwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b9e3e846-3158-4067-ba37-bc54fd082249','464e72da-fec3-5a59-b617-519a3ae63c75','Whimbrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9c3b74c3-0b00-4ca1-85bb-32c2f8e5a364','c786da4a-fc1d-5cf4-ab3f-ca5aa13df534','Creeping savory','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'df9ad77d-1faf-43d9-aa73-bef9ed0b80a6','cbf5b4b4-ef1c-5453-a0e7-b08c1c17a888','Estragon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'84f0a04f-1881-4fd0-babc-5ed063979dd2','c68d64d7-b3a4-539d-b19d-db7577196a0b','Petrie''s mountain daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9d95f250-2f12-46e8-ab3f-9a3a74052535','ddc20207-6a08-5b58-8882-54d9b2d8359d','Ribbed pumpkin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b3d37da-6ddc-4d9d-8b60-6f11fb6f57ac','9a78b2f7-9a7f-5475-8453-2b5d087dbb4b','scrub pohuehue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'97332785-b44b-4236-9245-6dc41597604f','371edd82-c9bf-5433-bcae-da32b00568a6','Rosemary willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6bfcd097-495f-4bb5-b161-b8bdff5144e3','b2e328dc-80d2-50bc-b985-04c5f78eec8c','Cockle-shell orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2c513623-3cde-448c-b175-76595002121e','b39b5c6e-c0d4-59a4-bbb5-59328f808402','Rails, Gallinules, Coots and Allies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'723f2584-8c0e-4289-b236-ce8d3c7d436e','05c63717-5121-5399-a40b-c44a35370066','European birch aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'62172c2c-3af6-4b51-b3e8-53a7d52b6b71','6be2dc9d-f959-5f93-9e5a-e32aa11404a1','Balloon flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'79f11f66-00a8-42da-aede-714dd98a476c','f57e132a-12d8-532f-bbdf-2a4d7ed2d1d2','saint lucie cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aad31e31-2bcc-46b5-b3ff-d8337a73806c','13e2faac-0155-56e9-aa5d-66659f82ad4a','Broad-cheeked gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c8ecb6e4-30d1-43d3-978b-fe911973e850','bead8721-2a7d-5aea-b04d-162b33edd4f9','Blind electric ray','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5af3e33d-4992-405c-909e-3b9b44b09a16','2339c70f-98ed-5d9d-a27c-3c6291a4d438','True cods','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24c13582-f4da-4331-99f2-2e8c3eb8eee9','6ca49468-2bc2-5b13-9136-d7827f997457','Māwe','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'d5bbba07-a721-46c0-864b-26973d4a0c18','8a6a687f-90ff-5c37-87c5-a444b05c7579','manatu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'4bf578ee-c071-436c-929e-b03c4675f4b7','4485fa45-e4eb-5d2f-95f6-d77fd17ad1f5','Mexican mock orange','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'61c6fb9a-38ff-4c12-a670-1851b56170ca','73e9245e-8435-5b03-bad2-d07480257610','Cinnamon Webcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cd653092-85aa-4366-9c8f-7ec5e71512ef','4ecb5a15-8a27-56bc-974c-3cbf754cce4d','Chigaya','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7892293e-11f0-47ea-9ea2-cf5c70cb65a8','69f4f7b2-2319-5d7a-9645-3f3d156377a5','Broadsnouted sevengill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8535a2db-4bf6-4729-947b-17f44b329e32','3e38e937-a9ac-5b38-bceb-3d09b5dc0427','Common Noddy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c20e24fd-46f3-4f48-b610-cadf96e14cc4','5da4b02c-c6ea-5243-b3f0-0bd00a70f2bc','Bleeding Broadleaf Crust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0adced9c-3e3f-4b9f-96d5-d28a0eda8986','74d7286a-07fd-5e25-a033-3f8379742fae','Short-flowered cranesbill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ba3816c7-6708-4ece-9f58-d860c3e16396','49dc72cd-4d0f-5ce7-aa92-d011ae8e9ad5','Wavy-leaved fleabane','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b78b9056-17d7-4f19-b6eb-4ac77a2a3e0f','b581925e-7794-5204-b8a6-354aab000b42','Little codling','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'413c1f3c-5813-4d2a-abab-6c1ec4a7871b','5a6c5d68-9555-554b-8a5a-6a4006a3ec8f','Arborvitae','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fda7d752-8ad5-4d29-aaaa-b164a83c0f09','f971cb29-80f4-531e-91d3-6f8945049d52','Cloudy gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'93390bf9-8d3f-4bd5-bedd-0c62c16e869f','4b61521c-d0a2-592e-8d9d-371a137f12a0','tomato fruitworm','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c01f10e6-49e8-449f-a312-40de8c1802d7','68525ca3-cf57-5cf3-97e6-5c39026ac098','Common mat daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30d0acff-0eeb-4e20-bb39-0351c0b0cd0e','92128db4-d16b-5585-ae54-72b8ae2bbe59','Mouki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f7add5d8-3b12-4bc8-902c-cebdd2961891','7cb1d18d-20d7-5503-b7c7-2e31871cffde','Thick-leaved tree daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a8ea9cc-dba1-401f-947f-ea657f37a6de','0520e053-8677-5f2c-9ed6-224929156825','Kōkohurangi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'2addce75-e6ed-40c3-9649-895fdb7f4144','60c6bb74-692d-5932-8599-8049f708a84d','Seal/black shark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5bca9cd9-fb59-4daf-ba64-611fbc112712','af4d3025-772a-52bd-8a47-8421130bd45f','Motorbike tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a60ea8b-4b4e-4145-8048-254c8329e738','f44ff48d-4f12-5e44-9a44-3fcedd80e664','greyheaded albatross','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'90c1e5f2-7707-4dd5-a7eb-00e229d62cce','4564a8df-10b2-5556-aaca-5e5b4c6cf5ca','Freeway daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b65670a9-5e6e-4362-a83e-9d5f84cbbdf6','cc5ba758-3c91-5aac-b068-f70ca236235b','White remora','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7449b43c-0106-4c9d-8125-c913fc8d2eb9','15646780-7fe5-558a-9e9e-b4ba281cb9ce','Chinese wax scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'eaea7a49-9e6d-4157-9d8a-ece8bca8a88d','9c97d935-ebe2-5323-b750-9ed955f7079c','Lawson''s pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b73028ee-1f0c-4636-a7d4-57c20a5f871a','801a2009-1460-589d-a585-f038aacdb964','Grey Knight','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'730235ff-4275-409b-8be3-8823e52cd5f8','0dc32935-1783-50e0-a3ae-0352b5f57294','Dwarf cod','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cf9a7b3c-d429-446a-8aa2-bf4fb7fbc002','48e0bc05-7aed-523a-a446-3f3932d0573a','summer savory','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c8ccc80c-ce13-40ba-9265-6ec07263a1da','c0bc0909-bc11-516a-a781-370055776937','Bullseye Milkcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5e6407db-db7b-492f-b2d9-87221049ba13','a3e7ff41-4049-57e9-bd1e-92a3e76e1164','Koitareke','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'75e247ca-487d-4186-aba9-4144ec11ab39','101bb86c-480a-508b-a1dd-5f62f102d994','Horned poppy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b689661b-12e3-4f96-88e6-0c4a46ce776c','96e0cad9-f289-5a90-9570-d6130bdc47be','Germander','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d972324c-0b32-4d5e-baab-f4b8b662b256','b4891d94-3805-5a5e-925e-06307ed9fe77','lesser mealworm','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'83b8820d-1ba1-4751-b58f-9fa827ea26d0','fee4b5c4-eefa-5476-87aa-b6da6646e851','Bearberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a832545b-0d3a-4d6c-b8f4-4c447b9973e1','daa070e7-5a24-5343-b098-27d700a993fd','wattle miner','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f137fb93-693c-4524-ab1e-d5dd579cdac3','d1281ffc-6653-5e1a-9492-bb883f76ba40','Rock snot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6890e70e-a652-4f86-bdfe-5f5abed1a7ee','db8e6b9c-cbaf-54c0-ad2e-d5401e2ccf15','Pōporokaiwhiri','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5247db0a-0ced-4f32-9a19-a439201acfad','75a635a0-ac8c-571e-b27c-ba9762b6b525','African juniper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ec1ec805-657c-4727-8464-2b191a1fb7e0','e3821fcb-f130-5478-ad0e-c7d6ce5afd53','Rosy Woodwax','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0e2d53ac-1788-4aa1-84ac-621347cd31ff','a93ecc5b-acc0-562c-bf55-cd80481a21c1','Chat','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8a49b52-e3b1-4396-8aa8-f2af3c0eb9fa','89b64e51-2ef0-5241-a620-f545e4423602','Great bellflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fb73c9cc-19ac-44be-a4a8-fb1f6fbfb963','8dc7e334-ce65-5b5d-b11e-4bcb2b443643','Dune Inkcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'db271769-e862-4f77-ab6d-f291ccb8ae8f','6491de89-28d8-51db-bfdc-2e8577711082','strawberry snowball tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'86a57a7a-bfee-4308-b9ef-8d902992c0fa','ee9e5179-8df5-5cd5-97d3-63691c562d1a','Parasitic Cuckoos','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c153a295-e7fb-496d-a2f2-001fe3bf0f35','02106e36-8485-5bcb-9073-e1c40921e2a6','Low blueberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eeea8ab0-b063-425d-b411-0dded84871dd','544c9a9f-3c46-52f0-aada-9ebf33ca0459','green honey myrtle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'97217209-7da5-4752-b8bc-e1049f5874db','21406967-2f47-55f7-9818-7ba768bcb2e3','thread bug','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b8c540c1-6f64-419a-9d6c-95c3a7d0540a','06772f96-b038-5fef-bcba-664ef336ba46','Honey bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cb1d8d5a-9798-420b-a437-f036bda960ab','034e5fa0-3c70-5402-a2c7-348051ec053d','Halfbanded angelfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'684eeb53-ac4a-41ac-95a0-59c2559ad189','d5cb0862-548e-5ac6-80b0-f6b78227b460','Ribwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ab2c1a00-06da-4b5b-9e4b-5d8bd2ae18b1','538cd442-a24a-5458-9745-97ff65540561','Creeping fog','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e812edb8-1c4f-4890-8f8e-ed9160b89cb8','bbfa06ba-8d09-53d6-85c3-73261fbe18a6','Squirrel-tail fescue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'be41e978-3a0e-4133-aed9-c2d27280f219','a2a8041a-ee6a-51e9-b0ed-6233d6a97c0e','Tropic birds','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5c7cfa5b-cdd2-493e-91ab-7e05504945d9','b54aa447-c633-53be-804d-233fa0bdebb0','western flower thrips','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ad83d08e-1e08-4a07-b3f3-d9a859465ceb','5886e25b-d0af-5d38-aa68-9c91497a535f','Kentucky coffee tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c28beaff-4e97-4f9d-9c02-52f480704f82','ffac9f62-cc77-5220-a495-964b716e6531','White fireweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a99498f3-a29f-4644-bc17-f6e23af5de78','2dcba0b7-7bd8-5897-809d-2fde83ba8b01','catsear gall wasp','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2ec8adcc-dd88-4a1f-becb-fe269f721981','472c27ff-960f-52b3-888e-5219e7cc2f21','Pimento','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d054b9ac-f95c-4d56-9adb-b588337d0d2d','5d7cb58c-330a-5e28-b72a-4ac214f950f5','Palm lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aed43ce3-4b54-43de-b5d0-5c3fcfc3c21f','a90390df-e63d-5e75-afae-c58534901fad','Tokoeka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c140007d-76be-47d6-b556-b6e25a51e8e5','a794e53d-54a2-5322-b0ac-e94667f6e685','Tātarahake','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'23d2891a-8f1a-4a2a-bb77-6d35c1b9f14d','acdc25c4-8b93-5751-9f7c-6ab97aafe140','White water buttercup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a3213598-c61f-446d-9794-e9c05e850d91','b8945f8f-873f-544c-83b0-188808fd5228','Ngāwhā','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'38158db0-d018-4ad8-a548-f04129fd577a','b8d08cca-bfcc-58da-b99e-e5bffde94713','Parrots','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0e7fe466-e892-46d9-b053-2b92feedc694','d9f8c6a7-a9df-54bc-9c21-2f3f82c5fb5e','Hook Sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c5f4d1b1-4118-487a-b58e-cadf81e71e8e','69ef3681-6e1f-599d-a697-7b9ca334439f','Bedding begonia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'817333c3-d6cd-4092-aa05-91e21eb44746','b8eaea6c-f328-5264-aeb8-cafd344a415b','Red-tailed Tropicbird','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4584ac31-dd6d-441d-8eaa-14e1578735cd','49cb0794-0d42-5dab-b3c0-847b847c7815','Brolga','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e8ddfe85-7c06-44f5-a006-0ff1f9ca4eec','02b9ec6b-8640-527c-b774-71777458ead5','Glory bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1623e88c-342a-4bca-a4ec-94c1e0366d1d','e45e1f00-bff9-5914-bc7f-aba88509491b','Kōtukutuku','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5115f104-243a-4112-b6ee-81d8b21d1fca','fbad47c3-9cfd-5eff-9220-c93d3d1347ee','square-stemmed bamboo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'08d2b869-dfac-446a-8699-771ebed52c2f','5d33aff7-0689-50c3-bc6d-3404a0551b71','caddisflies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e99d046f-a745-4935-9da8-81eca8e17fba','6b0a3903-d53c-5c7e-b070-6097e35cc9f6','Lewin''s Rail','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'567025b3-fed1-4ddc-a5fb-7e6f58f62b89','1382ea2b-3fc5-5cbf-b015-c5ecdf20123a','Eschscholzia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dd64350b-b26a-499b-9f90-99e07ae56255','02d58114-2127-58ed-bc96-288136c1c5b0','Halosaurs','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e9f11da4-6adf-40bd-b90d-93782eb53ee0','b8673f77-c018-5f86-a448-a72841a80460','pale potato cyst nematode','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'638b12cf-e890-423e-87c8-1ec7f9c8477e','83abf8a2-4bc1-58b8-b952-f8a7bb2d579c','Japanese plum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3704642b-d3a8-4cd4-9822-0d39898c61bd','bc27c935-e1ef-53f6-b17f-1537feecb7ec','Tree germander','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a8ea9cc-dba1-401f-947f-ea657f37a6de','834f0780-8f75-537a-a7f8-0c4f1159da17','Kirk''s daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f58e5644-e148-4368-b697-5052113e8883','a3dd2e3d-fbe6-5340-b384-02dff4980638','Night-flowering catchfly','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'01e0e64f-57aa-4b2b-bee2-e1af88286a49','5bdb5d2d-6958-5dc7-b74d-ab474514fcdb','Chatham Islands marine caddis','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ccb99490-cc28-467b-bd20-f6299ee2d758','86e5eb1f-0b26-5a9e-bd33-500c353194c2','cabbage aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0f903fa5-a39d-46af-bf2a-8a8c34dbd350','ee00cc11-6ea7-5dbb-926d-adad2f8008a2','Ross'' black scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1153e6fd-3050-41ba-a65b-418499c1dd41','abd5de97-ac51-5d65-b35b-1e8d2be4f5a9','kaizuka Chinese juniper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'67f1e989-fd77-4c5c-add7-c4c189f543d9','5bc29168-babc-5058-a535-d411e6aab21a','European fruit scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'064cc0c8-baa3-4e27-bbbe-ab1109b43460','ae54266f-d1ab-5077-8592-8c6a1552d342','Parani','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'b84732b6-6bb1-461d-9461-031d05970595','b818ce96-7a63-5144-8ac5-2982c763e63e','pond moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'71c43341-fb02-4ebb-b450-59db62838d2a','2c1ff3f2-9d06-534d-9489-abff69973f82','American holly','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1c696680-d202-421e-88f3-ff69da5bd871','c1cd5352-ad66-5a7d-bf08-865c342b2970','Chamois','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'05dc97d1-d2e4-4dd1-b4fe-3763711f8e32','5ac1843e-92d0-5f09-bc49-6e898fb2da17','Stevia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'03ff87a8-10d4-4d4d-9407-ef01d4bf9b8f','32ab22a4-5dc6-5c0e-ac65-e126ee835774','highveld cabbage tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8ddb9f5-2718-44de-bd9c-be7124d38af9','73d4e632-1991-575e-a194-4e7831ed3774','Silver cushion mountain daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c5b9ed94-96a4-4c37-8a82-a8e1c8903d3f','3e3085a9-0bdf-56b3-9e7d-d5e1d8336e78','Shooting Star','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c76742b1-7c8d-4493-9cee-b14f46ed372d','2425c2f9-45ab-53be-adb7-2e933952b9cb','Threadfin butterflyfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6672372a-7157-48f9-8ff2-0029182bc9da','ef559dc6-c68c-53bc-9c55-2d2cf9ffc9e6','Blue Roundhead','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9f8f602b-724f-4071-856c-7954e0923774','d2373626-cadb-59d0-9426-b7c6cb9d5d34','Tainoka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9746b4b5-e395-4bd1-9601-fe35ab892913','17a7d7a8-fe7a-59f7-8e10-73da8be74ee7','Horse-tail oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5a87e646-6add-4814-beee-42cfbd0d6c64','a7b7550c-678f-5476-95a4-32a2cdd2073a','Wayfaring tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fd73a573-73d0-4f25-8c32-436ca18b745c','e3742dc5-7163-5c40-8f4a-46c5d5c5746d','mountain willowherb','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4fbc3cd4-6b92-4ae1-8bd0-71a79d82f09e','fea12e07-5f03-5777-8499-b0f6f775e32d','Chinese white poplar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0c1bb5e7-a9cb-4e3d-ad94-2bbb6f85e62d','fa8699ab-c1d6-59e7-8dab-ca706bc7d55b','Angled pigface','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'75f79ace-198d-4b6b-a250-e7f1b6530202','32d4e8c2-9e5d-5fdc-8c8e-def692c4b33d','downy cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6f9e5ca9-6c2c-4f6b-8916-1c679ace5f17','5c2fe4d7-1938-5856-a1a5-cadce166c3f8','Tall kangaroo paw','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2ae0ab35-e8d3-4938-930b-2bf73596429a','e27ca7b9-94c6-571b-bc01-8074aa7169de','Painted snipe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2e26aa3d-7494-4a1c-9ea1-c6c4149b016b','297fea4c-2b8a-5adf-af57-baaffdba37a1','Poor Knights Bellbird','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'53b9ae5e-56ae-4c3e-aaf1-2aac1ea5d5da','b3f3a31e-ac84-5b30-ba36-d81616972d3f','dusky coral-pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f3d3c132-5518-47a9-a226-fca3972eea26','e4893d77-333e-5ddf-95a0-aa507ac5461e','Remora','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8104ea39-3b9d-4be8-9f1b-e9fa08390d36','e8843acb-eaaf-5781-ad5a-63e75a223fef','Prickly burweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4673b0cc-4f63-4487-9c4c-1873a6ec6cd6','fcbd2003-f169-5ef1-bf03-f0e0ec330c80','flame of the woods','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'50e1a25c-a15e-4e31-9561-95b274587bf9','594a3f2b-f31d-59f0-ae6e-ba53d74d4c41','Turkey rhubarb','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4d355ad0-c731-420c-8ed9-b42541ace4d0','15b5afad-f3e6-50d1-84c5-4298f89c9273','Hyacinth orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'306c12fb-f33c-47f6-88a4-f17fb652b772','0332f020-e978-59b8-a8f5-654ebbb661ae','Moeahu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3d5aa021-57bb-49c9-ae45-31620211e541','78b44c9e-5e0c-5995-befa-53ec69e911f8','cosmopolitan springtail','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ff801ccc-79ad-406f-a27f-9a6ad5095053','0e332ff5-a9c4-53bf-bbf3-39b382f522b3','Firebush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'571baf84-9730-4eb5-ba6a-0b9c7d30be44','294d35e1-76e0-5c19-92da-b628e5840b3c','Ivy-leaved speedwell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fac3c852-96ea-43b6-b19e-8ccd63e92b3a','708b6924-ecb0-5512-931c-ba53e87392d2','Golden Scalycap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'39374af0-fb09-4567-8f76-88f67b17e49b','8d7b0026-18fe-54ed-8def-a7afce3687f1','New Zealand marsh marigold','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'935057c8-8d4a-4c78-8a19-2bbc5d3a75e1','97274a78-a835-5a4a-9c05-c75b6799386f','Pale ghostshark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d421c25f-a5e9-48fa-affe-3843a41ec501','d793198e-b5d8-545c-b7e6-7b1d4f6d1b5b','orange-fronted parakeet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d7ebd65f-de97-4d75-ba92-effafd55cfd9','7723c325-cdae-532e-b928-fa5af657c488','Cally thistle (NZ)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8c704d17-f4af-4fb8-9666-eba56cec6917','4a564273-1935-5d9a-8758-1bb3db528ee1','White Dapperling','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'13d687f4-d866-4e27-97b2-70f3ab2fce7d','9942c90b-09fc-505d-a1c7-e13e2877ead5','Common thyme','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9d4c0c61-c8df-46d9-af07-74492cf7b720','667736ec-8e6f-54e2-a0e6-b4dee0cffe90','Screw pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a6c4232b-f6bc-472c-8fcb-3111bba221d1','b5917a35-91f0-56a2-8197-83746082f000','Gobies','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b41fa0fb-581d-4460-b5de-61ef1f5ab3fc','816eda82-cb07-5d3b-8f16-92992f4dadff','Aleppo pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'096edc80-b67d-462d-9eac-6e4603e56dd3','4f043594-f554-50bf-b607-270e21d93c97','pointynose blue ghostshark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2589ddaf-5628-4602-90f4-20a353f5976c','9160ea43-893c-52fe-bab6-71a87ec2ec44','Chatham Fulmar Prion','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'37a8abbc-60dd-4633-b313-1fc5316bc98e','988969bd-b93c-58a0-a5f4-4a581e5196e3','Alehoof','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eccd9218-cfea-4f07-9cc8-87630ce8abe0','8f275fa6-e929-57e7-836d-1080009df300','Drooping poa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4954f9b9-a226-4962-9fb9-cdde0a23a037','a16ecdba-df36-5981-91f7-25092886c0d5','champak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'141b2f88-caa6-4aee-a452-74ccfb04b8d7','e5181549-ea41-59cb-83f0-0df326704bb3','Macquarie Island Shag','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5f7ef29f-d092-45b2-925a-86fd47904d61','ad118f2f-a105-5eb8-9c24-ecadc1a4722b','Longfinned cod','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'315a0067-4fc9-48af-a7b6-df16f837f233','1ac6513f-f9f3-5c47-ba7e-c262f3ec7801','Hibiscus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0a80291b-2a0e-4034-8752-085b6dd56d85','4633ca66-5fe6-598c-b9a9-822bae98165d','Finsch''s oystercatcher','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3225fe47-bc2f-460f-a297-a9d12f3c3039','d405e422-f22c-5c26-b171-0f8d87982915','Buchan weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3de35121-790b-4ced-89fb-03a1faf446c1','fb207333-bbeb-53be-8382-ba8602c00ec6','Sowfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'01284c69-aa90-468e-b07f-1802758f62a3','21eba844-dbed-59d2-b7c4-03a8f7200d77','Eyebrow perch','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f51ccfa3-74ee-4a05-8d83-30e19225016a','d4675323-c8b9-5446-b0d1-2527e8b3002b','Kites, Eagles, Hawks and Allies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6d042d27-5778-491b-9e23-a3cbe9490e54','07d8b6c2-ece0-544e-89d5-e28897278afe','anchor plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9befe237-de1d-4268-aeda-468603430da4','1efc53fe-0198-5efc-96ba-b770a6b1b4f5','Small seeded coprosma','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b931d9b2-4d77-4f26-b7b8-22580d608814','7fee211f-f81b-5011-8cb9-b2d90f3b8110','Moth orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f4f166c8-748b-4064-bbc2-6fd58adab87d','da6f03c2-1245-5788-b141-e149a1ef1447','Bush Shiitake','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'01e5f5d1-2796-41a3-85b2-b4d1b37ee40d','063671f6-7fd9-51b4-b9c3-9765022aed67','Dryland browntop','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a6f49448-97fb-4a5a-9ca3-8b53540a8e4a','7cf16b16-ba1f-5313-8560-7905d355fe25','Spanish shawl','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b5a2b689-230f-421d-8f85-bc8b45088ab6','ab9d807b-2141-5728-a99c-3610f4b118e7','Greater Skuas (Bonxies), Lesser Skuas (Jaegers)','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'67bf732f-c9ef-4f0c-8342-eee675201b64','74653b53-48eb-553c-b0c8-771c3eac4221','White Egret','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'78a1fbcc-30d2-490e-b19d-31922bf4da13','de74fddd-a55d-5078-a6f3-5ae38f2cbb5a','Chicory','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9b29c274-db0b-45f8-9a3a-77e86fb1c692','9b51fe63-b0f0-5107-8b42-85fcdc944fad','Leatherjackets','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7c1ed2e2-66b5-4471-b1d0-d4d604e4730b','e636b5e9-f8c4-5d47-befd-4cc47acf8257','Palmer amaranth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'11844370-04ff-470d-9bcf-e5ba8e0beadf','92f6ee46-e3cc-5109-b41b-d9739f48dc2e','Purging flax','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d4c21bc-81fd-4002-a535-7e042b51fbef','d562da6f-7999-515f-8155-514822635519','New Zealand merganser','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a0062312-a9f3-4b71-af9e-f018ad9456c1','44b10c4d-fdc8-5cee-ab62-b0d4195e75d7','Dog violet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'00ebb169-b3e4-472c-acf7-15bce6a2ee47','bbdb4b3d-036c-53c9-9124-565a0e0cff20','Hangehange','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'88f2df1d-7be1-4fa6-b4aa-cd68daf4d670','71acd134-b9c3-5e04-bc73-35c6e12bd2e8','New Zealand celery','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5200d396-d30c-4432-b8b4-a3fd396e1bbd','642e949c-6855-5d0c-9f2f-e57c042e7d52','seed bugs','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'df8336dd-4271-41b0-83b5-2c41fafbe5db','7f9ac618-7c41-52c6-9114-08741158d5fe','Japanese privet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ef5e3a42-d45b-4762-af99-0544897a33c7','a94f1232-436c-5d1f-b93b-4d77509e215c','silvertop ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fc1cdc85-49fb-4da1-a924-7024a043fedf','e4787792-356e-5466-b845-4a1939c8dcf8','muchichio','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d054b9ac-f95c-4d56-9adb-b588337d0d2d','3232d67c-2c9d-50bc-8429-0841eaea171e','Te kouka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ccdb64a4-4559-4057-8378-b498681e1fb0','17fc5559-ee07-5005-b320-22452c4bcc68','radish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31079f3d-a745-489a-852d-bbb65a571dc4','9a7ad186-2f84-5abf-aaac-689494141ae8','White monkey apple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'02a8c5ee-9852-44b3-9697-4ef4d2962cd9','25d4f066-d7c8-5fa1-b72c-ee531d9124e0','Tī ngahere','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e271e09e-4cd1-40e2-8384-a0d7fd68bac9','a8ce6d7f-af48-59e6-a618-9282041411a9','Gulls and Terns','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'45e9e3ee-55e2-416c-ba87-636405c067f3','1fc323c5-9b75-5e33-9e19-5372dd166ab2','Buisson ardent','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'84e90a8d-8419-49b2-9801-7e8ee04dd32d','a7fded7c-0d69-52e3-96dc-aec26c885b21','Goldfussia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6468d6fa-cb12-4317-8ff7-f02e1503f581','0196f3e2-cc0c-5d85-9d1c-2a91d80d3110','Flowering maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'deb1e3a5-22af-4eeb-8590-a2deb2c0b9ea','fcd9858e-ba33-5cec-aeb9-2eb46442be02','white escallonia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9b2e0d2d-1eac-4743-9961-f10f6e776996','9219d337-2342-5340-8029-ffb1cb4f4909','Tūtae-kurī','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'96f848a7-c158-419d-b694-f214c6dab4e6','edea5463-7848-5b8f-b198-59648a42150c','orange soled slug','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6af0038e-1844-45e5-ba91-810dd1ab16d3','9b03b3d1-8b4f-54ae-ad34-16510016b9aa','Velvet sumac','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8c85333a-94cc-427c-b4ad-a33a18c009af','f3dd5b0b-e2cc-5a6a-9a54-a2996a225e7b','Princess flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d126350-af01-4494-a586-51d8fc435483','3782d490-4989-519c-8c86-7a2119094ea4','turnip','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'416d5045-371e-4c0e-b6d4-5ab6de24752c','f2815d1d-97ae-50dd-9ca7-e23349674786','bramble leafhopper','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ded30fff-fa98-4bd9-865b-1aba38612b4a','eae11ca8-25f9-5f90-94fc-dff05335cf65','Harlequin flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2b0a50ec-7876-46b8-ae95-0b7eceb36af1','e025b4fe-3852-5e2b-850c-92b6b7c11c90','pelican flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a6277802-1eec-46c9-8331-1a9e37d650de','25e1985d-2d4d-5512-b368-842edd47a56b','Aristida','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bd65d360-2b27-4349-9461-0f2b38e334d8','f603efe2-8693-5986-b19d-6e880dd2552e','new mexican alder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'296f6c4a-e442-477e-abf7-6daad38c800a','301e8050-d19b-5696-8507-a8d0d086c77a','Pūwhakahara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'0d72e537-6ade-4e7e-a085-875ca0b7d9c3','df6d2aa8-d625-5590-9b28-e6af3b27c882','Spear thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa6dcd6b-1ccf-4e33-9eba-491d557af2f7','e9c663ea-5b3e-5d3c-8fad-37bfdd32e086','Madagascar buddleia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'76d509d7-8a4f-4eeb-9436-ddf241e24aa7','adde84a3-e686-5d04-9d85-07fb0ca4424f','Plume bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'68b7c9cc-18f1-4995-8860-871f68fc1fbf','993df4cc-29e9-5203-b91a-fac999899526','Aubergine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'89e48f58-5157-4ec1-b3a9-9d94445b4bd7','8287486f-c92a-5f54-8cb4-8a8329ee3a91','Grey duck - mallard hybrid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'50cad9b2-c697-4d30-8131-5fec057f8a77','cbbaf5c9-4a9c-5705-95b6-8356226bb9cd','narrow-leaved bottle tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aaeaf886-a19b-464a-96ac-583843ca5fde','3e638375-6d11-5116-b51c-54476866f8de','Marlborough hebe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c1842974-7e35-44f7-a2c6-173e4a6a7192','c599d282-400f-5d1c-a2d5-ce9dda11fd54','Kawau paka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a76f53d2-4d1a-4776-97e0-ada118fbe83b','520a28e4-579a-531d-a463-6aacc5e4dd3e','Turkeys','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ea54a0fb-e8c4-4176-9de0-a6a158f77a82','deee1f4c-923a-54ce-bb68-ea3bba9bc98e','Manga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9d95f250-2f12-46e8-ab3f-9a3a74052535','d285aaa9-0bbd-56a9-bdaf-a3c50c2ffae8','Zucchini','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'94c5b027-ded3-4e12-9c76-f3e8395474df','7cad3070-342f-5d2f-87c9-e0342d9cd812','rolled-leaf hypericum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f19f4197-16cc-4540-b5ef-41b067187d82','bae88b8e-59f4-5134-898b-b1b5189d79bc','Laurustinus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'493e4295-9635-4b5f-93c3-9eda123f091f','3c3f2a2d-24a1-5882-a7b2-1a7410b9b7ef','Tikowhatitiri','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e563be56-50fc-4652-9043-fb28ea2cb09e','9c7f0421-ad0b-58af-a204-625d8d07c880','dove''s-foot cranebill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6643fca0-0568-46ca-bbf0-4a6bb90297f9','f442dc17-c008-5430-9498-b3a4667c828f','Californian fuchsia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'184d1019-f0c8-4bc2-a2e8-cde0be0bd37c','b1a74e27-2b55-5df6-b2d9-d37881b8d475','Fish-guts plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fc5f8086-bc18-4916-83dd-c1c74e3c5806','4bf3b040-35c7-5007-bb7e-d886b5082ec7','Kingfishers','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5fc389f7-11b7-4d8b-bde7-14269e895437','f171f476-be52-51f0-abf2-62a690213ae1','North Westland Snow Tussock','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a382ee5b-3c26-41fb-b1f8-5b1a32262e3f','89466306-1102-59c3-8452-b5da563ce3f4','Mt Egmont Snow Tussock','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'90c9c04f-5df7-4fbb-9cad-0ac8a1028c4f','bcf19ee7-da96-5afd-8b84-a92a3c8fde32','Lighthouse fishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b02f6d2-8596-4c69-93bb-404902de540c','bd21087b-e1d4-5cf7-bd57-51b07b77bce8','Pygmy shark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22973bbb-ddd8-4444-b8d9-97f9e467726d','1657290b-f53f-5c43-8221-2238086c43af','Coriander','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a16136a-b72a-47cf-b578-e11d422d8100','3d7658d1-d687-546a-a8b7-841d5b7f8555','dune aloe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4d6423d9-ad77-4fea-b792-5ef9c32d5b51','73c25f37-6e52-52ec-aaeb-038aabf29a1f','New Zealand vegetable bug','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8614607b-5774-4842-a857-03a169481bc6','96e76935-8e79-5f84-90b3-f47387d70de2','Jackson dealfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2cee1ff1-54b8-44dd-963e-1651b740b4f5','c00bbad8-28cf-570a-b52b-91429ea4c90e','Bean tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'58c8a790-11ce-4af2-8a16-7f3b780255f8','e4e486e2-b241-596b-97c6-e079bddcea87','Red River gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'022c0a6f-e211-4441-9b2b-2644344bd349','24c1d395-c0a6-55ef-b393-974613509e34','parrot tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'83d4c87f-76e1-41bb-a0f5-0230ac4633bc','47e80de8-1b2c-541d-8188-77cd577d4fbe','Coral berry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c2a624ee-3e45-43f3-8eff-a6e3c06bd422','8fd5063f-f5d4-53ba-a501-6bef7a1bad95','Violetpatch stareater','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d9094c2f-0456-488e-b4af-efe81cba999a','9826dca6-d78b-502e-be7a-19dc0f6cb832','Paratawhiti','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ffe6044c-a06c-48d4-9387-0b10f960df65','ecb98414-3c6a-5829-98c3-27c47933caf3','Fallow deer','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'98c82ec4-b809-46ac-a518-627a8076d283','ceaad47c-8a17-52df-8bcf-d94b30493be3','New Zealand iris','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88357356-142b-464f-9794-682e509177f1','874d9357-d95d-5cff-9573-5c6ce306e29c','Leopard chimaera','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3788d1f8-8ba4-4f66-8433-1594bf7cb1d0','3d8651dd-bb9a-5ace-9888-f398af2bd8c9','Tarawera','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e45becc3-ec33-45c0-9ddb-8d9329a54184','308a681c-0c5d-53d4-b1cf-82290e382749','Candleberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8065f067-d01c-46f4-b90e-8452a6429378','2a9588bc-6e86-5d61-aa64-aff1f68a44be','redshouldered ham beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ab2d9ae9-680b-4fb7-8741-fe22c3e58252','c5dda7d8-b2c0-5f0f-a1a4-9d227902503a','Longsnout lancetfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'75913b83-e378-49cd-971f-1fc48b4b1286','263dd187-e483-5795-b08b-78d6e3c0098a','hard grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a4f1769-27c5-4565-a194-919da03bbe0d','27c0e8be-8c5e-5707-8d00-900f37195636','Kaimanu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'b2da02d3-4245-439d-99cd-bb92d95b8622','d275a9df-bfdd-5d1d-a184-16075b31730b','small-leaved willow myrtle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'be57a4d6-5aeb-45d6-ad7a-055835947e9a','c8f3e6f2-9b68-5eba-9440-8c5643fdd20b','Great quaking grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88f37537-3ed0-4831-9fd6-86f473bf3a64','6dd85cf6-f514-5798-a5a2-f6f486e5600c','Canary balm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'52b4316e-3793-4fa1-91c6-3ad7eaed0493','f741fde6-e4d0-58cb-8eac-85dab0d7336f','Scallop gourd','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a14ef417-dc73-40de-8e6e-7fbecec5cc40','4e966277-76d2-5053-bc03-63ea346fd684','Strasburger','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5161cad0-80cb-49e9-a3e6-1bcb727b9713','7bf7953b-06fc-5c2a-ba3a-0b1093ce03df','Woollybutt','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'11748631-4006-4ccd-b869-50bf192d94b5','43ebe4a5-7178-5def-9407-8d7e9d73d953','Shore pimpernel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5f8330ec-749c-4d41-9695-12775f3ec2d2','18e25fcb-90d9-5933-ad80-93d770b41295','Cape Pigeon','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d15eb65b-ffcc-4ebd-aec3-b2f458d6e05b','bd99f65a-e9c6-5250-99ae-e5e5b4126d71','New Caledonia yew','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7b89490a-3f9d-4732-b44e-2f2034fa661f','2176bbc6-58e9-5284-bad6-57a697b3aac5','Whitecup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9f2942de-0f70-4082-b877-45eb9b51e732','6a949661-890e-5153-ad57-d78e23139d18','Bugle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b1e86909-fe21-4962-a7e6-ca95111cd3ff','74fccb10-0886-5ed9-99a3-902af4b72a40','Waitaha gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fe6df452-3bf6-4eb4-853c-49a158e695b3','247b3919-9a0b-50d0-8d3a-1f27709e4096','Eastern falcon','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'56bf1e2e-2f0f-4619-93db-7e454f7b0d1e','9f0d72c0-062f-54a6-b792-446bdfbb7884','Cinnamon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'89faf6ba-bd1c-451d-90ef-a4497aebb22c','d01ee78c-29be-552b-a774-38fab578c499','Cut-leaved dead nettle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ff8392ea-41e6-47da-8197-523192e5f309','419fa2d0-d7a6-54f8-83a8-88acbc4fd931','Lucerne dodder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eabfa0dd-2e04-4ab3-b26d-a1f82b71b69e','05c0beb4-3fc2-5583-8168-6c59b6673c3f','Yellow broomrape','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'96301eb3-ee78-4afc-97a4-b5bbf8cb7ab0','74e8186e-cb0a-58e0-bdcb-fbc9ba17b195','Kawariki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'94878583-7d47-4010-90d4-0c9cd146b52a','0883b684-2525-5e18-8a0c-7a3ace1ec6ee','Fern begonia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fd0497b3-b6eb-4298-aecf-1fa26295ca48','793cf369-7128-5ffb-bd07-cf79b259c1e0','Black widow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a83ca727-49fd-4e98-b905-148ad0e57f97','6bcfed93-56a0-50d5-b36b-16d3b81250f4','Skuva','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f3e259b4-4e83-498a-9dd9-21e9286fbf61','4ba54b03-e087-55f4-b2dd-0aebaa7d2066','Wilga','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3766df96-7f5f-4a8b-ad8c-9226d8433fbb','6e5678ed-61b3-517a-87df-0101776ff507','Slender chickweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6b7139a6-7fbd-4e7a-a321-df9bf342b354','298f73a7-d66b-5181-89c8-da2b2e9157e9','Lookdown dory','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d6e2886c-e9b2-4df8-92e9-f692850f2cbb','bda9e36d-febb-5404-b387-17003eafedf1','pikiraki','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'757b3a5e-abfa-475e-9619-54e464f235c8','2ff496d5-2b1f-527f-97b0-5cb256611173','Ashen Chanterelle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d6363125-240c-49b4-af00-3f2654e7ad10','b68893bf-d198-5d15-8321-3f23ceeb7c6e','Turf mat daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c03765b8-8d0a-4921-bbd6-d402e505987c','0ddc2ec6-2819-555b-9ea8-b419f161d377','Late sweet blueberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0753a1a6-d2e4-4843-8709-735a1f42695e','c5d7f67b-c824-5d8c-a50c-1356045faae6','Chestnut blenny','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c1140e9c-2872-4b3e-8e1a-deb922af6330','7cd5a920-d9a7-54bf-a886-ee8a9d8306ee','Red ivy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'84d2574f-0dfe-401b-88a2-ab5b6485680d','80744a62-c7ec-5080-bf74-c24c09e9a20b','Australian tree martin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'48253688-0930-4963-be13-70e2f2764227','ad547c26-b234-5d18-91ea-ffe69db716d3','Northern conger','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8fd06d59-ac67-411d-8aad-24a17cfa21d8','00bfa618-88c8-58be-a1b2-ca8c62518b43','Paraná pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1e7408fe-67e0-4d35-9cd3-7622edbc5806','2ed42ad7-0e47-5fae-bfcf-539025ddde76','Herald''s trumpet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea8d6092-997c-424c-ad4a-8ab4a456ec65','c9104dd6-9dff-506c-a56f-a4cb8c24c1c9','Chocolate nut tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7e4c595a-b45b-4c2c-8c91-9656d73bf665','231392eb-52d3-5d28-ac28-05da08a59489','Kermadec Parakeet','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ef8d8aff-b090-45c7-9de8-23ed742bbefe','cefc7c0d-08e4-5152-9d67-e87df32283a7','Felt Saddle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d828e1a2-c7a3-405f-9d8e-40b6a5bccafe','66a3a1a2-accb-5479-b8ed-285e9e079724','Auckland Island tomtit','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f6a9e11d-d072-4056-a3b4-c5fcd7985811','8187935d-661a-5585-8cd7-2322e7937ea0','fern aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5886bd9b-4af3-4574-abcd-d42fcc613ee4','b287365d-eaea-5fea-a22c-ccb04b02e68e','kowhai seed moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5075ec72-ce17-4a2d-aba4-520009bc2c98','bb0f67a2-d868-5731-bc24-a471cbd0c9bb','Electric ray','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'582c842c-0d70-401e-8176-7af410bdb84a','b73c8949-0036-5210-bd95-04a67c099f30','striped field slug','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a296b2db-fb3e-4b91-803e-a5bbab9feade','d16bf332-bfcd-5419-b77d-cbbb795b9439','cockspur coral tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'854c8c1a-9f9c-4939-bad8-28411e0a3f76','e3b6edb2-df65-593e-b857-cd225a54c262','White star grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e719504a-9394-4d9a-9482-8816c70be621','5e3c5a75-3e4b-55d7-b442-11f04162c385','Yellow camellia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bc7c3846-f63d-48d6-9cd3-1cbdffbc4a1b','7aa60b8e-6b1c-53e5-acca-2f6a01e3837c','Finless flounder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a4a07b0-4ad4-412f-aa3f-549f0e9ca98e','23142f2b-1e00-503b-a637-af23b5f96526','Niniwa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'64a9a42c-2790-4cb1-b50a-455b2fe257d7','971a5272-e4b0-5a94-b148-b49be61eba61','Blue shark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a45081c4-b9d4-4e30-905a-3858518dd3b0','3a4fb2e7-9670-59d2-9de7-d799b00cf350','Wall germander','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'48ddff99-081c-4187-af1c-ef09e9ddfa95','37e7baa8-489b-5e72-a05d-021f1afa6146','Yellow Club','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b5c48662-a945-432c-8882-3b8bfbd98a23','7c7d1880-032b-59d6-9ca8-02383e74c466','Archey''s frog','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'481a3bc8-8067-4e94-ac94-10c73a6e4657','92dfa07e-ee99-52ef-8616-d2f0f4fc038d','flax notcher','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1f9faac3-ae9d-4d0d-9f83-89a90cb1624d','43949c05-6086-520c-bcf2-c33a6f588eff','Field eryngo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e9f1f939-b5be-4247-b29d-6a63d758212b','600f642b-83e8-55e0-8d70-bd20b749274f','Purple bastard grass','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6cf85055-afef-4956-b748-0e06e7ddf866','f71eaba0-86f2-56b2-825f-f2b1c9cb9497','Australasian Shoveler','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dd1acd09-62d8-4f7c-8ce7-cfc5db608de2','923d50b9-568b-5680-8348-df7aa79c70a2','Sika deer','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b53205dd-a1b2-40ac-82f6-6e4bb5436155','f42b4ca5-dbab-51de-8914-a9e9b0730a45','Pop-tawai','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'8524f37e-d03c-4672-8408-a27fc23ce4b3','2ce816e7-15de-5783-8a03-38ce27c54679','Japanese windflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0ced79a8-4ca7-43d8-835d-ce8787f61b72','6cad4d9f-7c19-52b6-ad85-a7e116915622','Large-flowered oxalis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'40bd4ef4-23a5-43bf-ac1b-d43340589251','dad4b257-697f-5ad5-8e6a-a6fde4ef6feb','Flooded gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f2a8ca2a-2e2e-4a06-9d9c-8640e500f627','d86338e1-b71e-5ea6-8470-b6a64cdf54a3','Tropical snappers','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'96f53dc6-09fa-4eb0-8316-1063982e757d','e0ff89d0-a22b-57a5-b716-fa861e2f20cf','scree hebe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'96677190-28cf-4112-9188-bd6e10cbeb05','e2381d67-cadf-567c-9577-adaa23e2a554','Purple groundsel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2bd56958-576b-4c8b-a8d3-f9557863190c','a6b2d1fd-c18d-5497-9ec3-9b286e950eaa','Neem','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'50a39f54-996d-4d5b-8dfd-5117c0ad086a','7a9b041a-d8be-516d-94a6-70bff4ff268f','Wharekohu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'2c7abd8f-1254-46cc-a3ae-6e721cfafbde','802ce4b8-0dce-5244-a333-1423b8fd5335','Antipodes Island red-crowned parakeet','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3a5be24e-0315-4926-af4d-eb5eb0d7b116','046a3274-c28f-523b-b4cd-18edd42e4837','Cutthroat eel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'69cf588a-31bf-4252-b7a5-c9ff4f0b937e','c035b268-0e46-5a52-b62b-b7f3afa9f8c8','Slender Waxcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0aa069fc-be07-4bf5-b90a-29eb69def985','09067557-89b3-5dab-b1e1-eef02d1ba7c0','jersey cudweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bfdfc7f4-06d4-4db1-a686-1721c42f6739','f4d1285e-4720-5653-be38-ea3e04b2a0f0','Mondo grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c5678304-0446-4d55-80f5-7707501993e8','da3a64c9-5d6d-5c5c-a9ec-1afb216c8c55','Alder-leaved serviceberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0daf3103-e4ed-4ebc-beb8-f4df6b941c2d','ffc47401-13e3-5e81-8907-9d25d2e053cd','Chinese silk plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5040d202-196a-49f8-8085-fd0bb077f054','7f1f7cff-35d8-5c30-9424-b1a1ebff7f91','perennial ryegrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'acf69bc3-dde3-4b8e-a839-aee86f80c834','b5b2cca2-cc7b-52bd-bf79-44976f46f82c','Turf rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b137585e-ab15-4022-8c87-6214c62a5ec8','ba9a4c0f-f373-5b08-95ca-c928bf0c423d','New Zealand drywood termite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6d8b1651-9551-4c4f-a028-38ab64fc4bfb','24d668e5-ab1e-54d2-a2e7-dc3e189756ac','Pōtaetae','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'aeda3c6d-4733-4960-89c2-44607b42f12d','aed5d5f7-6c2a-51a7-b804-3deb620ef5fd','Blushing Rosette','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'41aa70b3-0406-48cf-af14-67afcffe557c','ea83d7c2-6949-5ca8-bb88-3d21305c77d3','White swallowwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7ca11dae-513f-4496-8f4c-ff6c80c0a8af','32a8bd86-717f-5605-8423-e2dcd9fc2232','Allgood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c465ba3f-7f8a-4e19-8fdc-37b6980beb19','0c447997-5807-5ea3-bbb3-1e5c5cab41f4','Angel''s trumpet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'56a68d91-bcb4-476b-bd05-5b4f3fa75c19','34f12913-d9d0-527d-a217-603b8d5a7332','Lesser Frigatebird','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bb683355-cb75-48fd-84d9-87bff69a419b','f7569f08-7ce3-5e92-b1ed-65eedf32bb6c','Sesame','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19618797-4ee2-442e-90b2-12d5b1eaade7','002e061d-c03f-53f4-9b2b-048e72d35ac1','Strap water fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b56f9301-b9b9-4226-b52c-0dd6e69c4e1c','4d5922a5-6dd6-5a11-a8d6-5568a23134da','Kerguelen bird flea','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'29591a04-f1f5-4995-a72e-4778c3a986ee','c2e4c9d0-4204-530c-ac77-50983d92033d','Deepsea skate','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5b3b0cd2-a897-465d-8e92-bb3427ea779b','285cb20f-d5f8-53a1-97b4-ed7c11c4ce11','Elegant wrasse','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'870c2771-acb9-49a6-9a14-4c59bae3f02f','323fcd5a-5bbb-5a28-b1bc-1989ee26bbcd','Bishop''s flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fb1fe820-0500-479c-874b-d590af767ecd','36f73f87-3b9e-530a-8872-0a48655ad0e4','Kerosene plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bfae2f16-47e6-4752-87fb-520f7e775b4a','47af1827-eeda-59e5-88d4-714f9fe3f80e','Roundfin catshark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2407f153-971a-4a0b-bad8-aa36bcaca049','ce61f960-ed52-550f-b0d0-609b433a4612','False nettle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8e1e09b1-f439-4b41-ba43-b2b55095542d','ca53db13-350e-5baa-906a-772277a4481e','Jewelled aloe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'249c835c-667f-4fc6-8cd0-6869c401d9f7','317b82b2-1c51-54d5-ac9b-02c389447443','Port Saint John creeper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1c7952d2-1701-4eb2-ac2c-461c0b4186da','63207707-87a6-556c-8516-9ae66a794652','Jaggery palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f4457beb-3129-4d97-967f-d96e58a389d4','aced2e28-5a12-5c3c-8441-ffdf3e7dbc9e','Queensland kauri','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c34856d4-2d55-4574-9a15-3d08e227ed8c','66d84349-05df-5d17-8d8f-5847b87d76bf','Himalayan blue pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0acd44cc-8560-49ef-b6f0-eb05f39b68a2','52d8514e-c3bf-5cc3-99e7-1ef80fe0efc7','Turkey tangle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34c48b3c-0083-4582-834d-c8a6f1f6ee78','ae6cf5aa-71ea-5050-8a80-c5b2760cedd6','Spindle tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'83c6d255-518b-4626-9cc8-f12e72b46764','5d58ae79-6e4a-5f5c-ac05-18276852dc86','White fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9f43665e-0ac9-437e-9a89-517f7435b695','875b7f1c-48fc-5445-a2b6-fb4980096765','ruby-spotted swallowtail butterfly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'76f8006f-35ce-4742-a27a-61b38ab93741','85bff52c-6535-50f1-9a8b-afdb2bb03c69','Gray gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'49e6d656-cc93-4fc4-bb9c-b7112bda340c','cd61e8a4-dbd2-54c7-9b13-493e5fce045d','Burford''s holly','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a40a9ce2-2032-448d-89ac-984a83acf8b4','5f9df23b-2225-5f1a-ab81-27d11934d2a4','Corn cockle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'40dc138c-a616-470d-9800-6dbb6c45ffba','4d2eeaf3-9948-5bec-bf92-ecebaf4f499d','Lamprey','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a0556e3d-cbf9-40dd-a2bb-3158b96b5c13','1724d62a-9d0a-509e-8474-5903defb33b7','Water purslane','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d7d45811-e619-484e-a8b8-ce9071a85a9e','a2c487d8-16c2-53b5-8dca-d5a0eb58c1ce','Soap nut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f7b5b56e-87ae-4fee-868c-41556eb0eec0','af74a8ec-e0ed-50dc-8fcf-8be22127f6b7','Plumed Egret','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ea467251-8a89-4ed4-a581-79cab5f5afa9','a5d506f2-2548-5c7c-875c-6d8b4a57a319','Gaudichaud''s sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bd8180d0-d849-47cf-9f65-f8ea8f4340b5','b40648e4-cede-593a-b820-c75a4db11cde','Seven-finger','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bc243345-75cd-4388-978f-643440f36c81','bef67df6-50a5-5381-809d-a52d056df8b2','Raoul''s sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cd875903-5920-496e-9152-910edc145852','01837326-03e1-5338-8aed-4059c6797fe6','German wasp','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f103e231-0d50-46b4-8ff8-dbf8b1d335cc','02820fe0-05e2-539d-a678-8ac8ab28a740','Fox and cubs','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'862cbf05-ea17-440b-919c-aaf40b9f3a0e','485ad3a2-05a4-5928-a278-7980a03d964b','Caudo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'41c6f7bb-4645-478b-b92c-94ffd5bd0e5e','e53a0e74-aaff-547d-b640-aca9176e51a4','Grassland buttercup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a82857ab-e863-4db9-bb82-d9ca308de7f2','a0733126-ff79-50cc-bfe2-de8dd004397a','Long-nosed chimaera','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'83c76486-fb89-4174-9723-495e04d65cfd','153b8245-d534-5607-ae36-37ff4ddf7280','Chatham Island Mollymawk','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a076ac53-2298-4592-9b63-424f608396d3','1f677ea3-eacf-595e-8ba5-c11c9f453d79','Grass tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5e2ccf0c-95b5-44e6-9922-36e0b7d39ff3','e074b5ab-500d-54ff-a083-3d77a710f8a9','Smooth oreo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4d9a1c1c-25be-4d62-9db1-29ccb222f434','2f5f1c30-d244-527b-adeb-3cbfa32d7746','Scrub bottle tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'35407a2e-1b84-4e7c-871c-ecf46751117d','8311d8e1-4f15-5aa9-af58-f2d950c5478d','lyme grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d89b1cac-5608-4c1d-b1b7-5adbbd8463f9','86fe1dc7-c078-5fb0-bf46-406db26cb0d1','Lightcheek stareater','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d4a724f8-d230-46d8-990b-d183b1c86922','6d25a591-8291-57bc-89a1-d85eca0895a0','Water betony','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea65c874-2816-4605-9f46-b6c746ad8997','b967becf-4b94-5220-b54b-ed6e98a32dd4','onga','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2618ff41-9aac-4346-ad69-b9129a28a4fb','abbe0e3d-5305-5a04-84fe-09a1a0c6f8d3','Elephant fish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'76976a1f-79c9-4d7b-bc4d-c1c20e161e94','5cdc0b87-af08-5205-853b-3a4c7ae49d90','Wig tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'07df40ba-9820-4f90-8e32-9c0dbcc9d342','2142de85-916f-5ca3-bd0f-03704bc03a31','Hag taper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6f3e6456-2d06-4552-b3d9-13d5ce74a075','246a8cd8-d02c-5203-acec-2e7b2cf9ede7','Honey plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b173dfb7-8a06-4554-bfd8-8ce6e49f95ad','7a8f4eaa-b718-5d4a-8364-b48b104cb480','Slender mackerel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'45144d9a-7a11-4bb5-bc37-e5d6538da44c','3de6f150-6db0-5f2f-9c66-c3d101b2b319','silver elm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'029cebfe-c8f0-453b-a0f1-467caef2a7c7','6e5943f0-4226-550f-ab4e-b596c61b4855','Creeping fuchsia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2486323a-cb1f-4ff5-9a5c-3aff91c3c889','1024ac30-fd27-53fe-a4a7-928e47ccbf84','maize weevil','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1b085a42-a85f-46b1-9809-4e8a0408671b','1f5f32a2-2624-59f6-9c4c-a9d9ae42dbf0','Flag','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'43061a12-2d88-4ab0-8ed7-46ab6c89923c','afe88e7b-dbae-5f7a-9c7c-5f499592922e','Winged elm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'61ced7ea-ca51-4c6f-afcf-b8f8596eecb0','d58dc52c-62e8-54cb-b1f1-0e339aa41555','slugs','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'44e05ad5-dbec-4371-8ab4-ac50d44a466c','d057c6c3-d073-5d7d-a6a8-741a1bf046d4','Squirrelfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a5deb376-d596-4fdb-a231-df4685b17d4b','79ac94d4-2472-5164-8b3f-1296a21bd942','Kārito','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'aaa25b24-f570-497a-8412-26f4b328692a','cfffa622-1137-57ad-a311-52499edc18a1','Weddell seal','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5360977f-7467-4f94-9ba3-00338516ac25','0c15364a-688e-5b48-bd9e-30bcdb0f5284','Chesnut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f1002d5b-b8d9-4fee-9cc6-164a2ddfedc6','fb6438c7-786f-5373-9b63-7be1246750d2','Glossy karamu','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f50edd81-05ba-4ae9-a368-96ad4e9ed183','7f234a63-90a7-58c1-a7a8-639c1dcb1e0c','eucalyptus tortoise beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d56544f1-3e74-4be0-a408-8ab2dcd652d5','23ba4dd3-ccb9-57e7-8142-cac95162ece9','Roundhead galaxias','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'48b96690-6a5b-45ef-9f27-7081f6bb65d0','29671f34-6a16-596b-a520-482ab6693f0e','Leach''s storm petrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f9b7475f-920d-476b-b5cd-f44ecf70e9ff','03f621ef-830b-5e2f-8e1f-d05b4d90453c','Columbus grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'62beb834-82b7-48f9-ae1a-e70cdccce5b5','d50021e8-9233-5728-bf93-fc6e3bd6e609','Māika','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ba262756-b9b3-40cb-b51e-5fbb07ce0db4','5910c5db-ad69-57f9-b3f3-21234d521dcc','Horse chestnut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c24db0ce-07f6-4084-8a99-d2020f81f54e','1cb30858-3781-5e58-becd-ccd973210126','Chinook salmon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'09dc7906-9a9b-4e7e-9938-45550b6270e6','d4ccae9a-abac-5eb7-91ce-4270799f964e','Feather fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cc350d89-e62d-491f-90e9-d721f8232488','7fa28e85-9d76-5dea-9175-9b18a9bbd00e','Spreading amaranth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0b01131d-2aad-4771-9961-5c9ba162c8a1','551e54ad-5fb0-5ea5-9b18-42bab513d782','Coral gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14ab2d97-44fc-4c54-93cf-ffc921714d74','1150a37e-1a7a-5980-998c-254a3fa01715','Lemon-scented myrtle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f13a8244-b43b-4309-a2f9-674134b81e56','9a4d2f33-9924-5aa6-858e-654b44e53b8b','Painted nettle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'52e816de-59e7-4930-be2c-489d387af924','18c5096a-96e7-5a23-b210-cafc9daabc49','Ash-leaved maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e67df714-5f20-432f-919a-242e4152cba9','42631ee4-bed7-5025-80d1-3c30fcb81201','Crimson Rosella','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'67fe2653-0658-4139-ba9c-9289adab7d0c','bcbd34f0-e85d-5bdd-a21e-0ee4b87ca051','Veined sun orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c2e7ac61-8ef9-4787-9bcd-f7c8342ee697','e64bc28b-5495-5a5e-a28a-12c5bf214720','Horokaka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'cd2a8fdc-19e8-4c08-b7d3-846721ed70cb','9b85389e-a275-5d59-9220-2bd6c4d9fb72','Blackbelly lanternshark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f1e73a10-c272-4a7f-a782-b9d2070a05e0','f29c2b29-c56f-55a4-ae62-1e80639db99d','borak bamboo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1f90a743-2863-4c2d-a260-39c10f5135e4','555a6a00-b43f-5794-95b2-eca811c2c86d','Scotch broom gall mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0e5ef224-7d1f-4820-ba1e-73d51f6379fd','63c30430-b68a-504f-b391-0df11e9e2a63','Wax myrtle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7026ab78-21c9-4e51-8975-0d432ac1f37c','65cb97d0-1742-5d7b-bdf2-21aa6f054600','Fringed wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'493e4295-9635-4b5f-93c3-9eda123f091f','f2b34ef7-75fc-53ee-9d7b-0fddff7665ad','Korokoro-whetu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'0a1b592f-16f0-4128-93dc-cd6e3063eaf4','f151918a-b2e5-5357-b8fb-e014e61e8812','False spikenard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'04d99631-0af6-488f-9ffa-08af4d1908bb','958235ae-95b6-511d-822d-5439844004e0','Miner''s cress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4fa5d2f5-30aa-4c92-8169-6509a17819b3','e2592330-b44f-5bcc-b68b-ade97ef4b3ca','Climbing fig','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'85b4f536-dea4-4fb8-b3f6-2ac086db7e31','2f65ee87-0398-5f1a-9fc0-cb1a841113de','Beak orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'870c2771-acb9-49a6-9a14-4c59bae3f02f','7b35643b-0b10-5901-a246-060cc0f01585','Bullwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf94d599-71ca-447f-8be7-5284609698e5','086510e1-1f3b-5046-97e7-95dd4c523bd9','trifoliate orang','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3c8208d9-bb32-43a2-8e6a-524d170d3bce','d8919086-529e-5f3b-8abb-e506189be187','Prickly sow thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'01cd42e8-d6a4-478b-9c78-ee7727e129a3','ff6b4f46-ad7d-51b8-a2c2-82b36bb3a2bf','Uwhikāho','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e5731766-298d-4bab-90a7-9334199b3a5a','769c2f9e-d7dc-5baf-9994-6ec4ff54ac51','Cornel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e15a1520-bb94-4550-8d6f-80eb40b1e2be','9054338d-272b-5cfd-a207-fab559e814c3','Akaroa Daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f8ea65bd-9af5-4268-af17-75166085377d','d4b9dcc0-f5c3-5496-8b52-c35f8f456b5e','Koa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'85b4f536-dea4-4fb8-b3f6-2ac086db7e31','849f3978-ec87-5bea-b677-85409553e434','Yellow Beaks','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2b50b687-6f93-41d1-b54c-a562324e3b52','aa4c9c8e-0054-5aed-b174-8c8d50c658ba','Iwituna','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'d06db2e1-c162-4486-a877-50eb777cebe8','c715ea67-2225-5d19-84b0-66788375190c','Pride of China','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d9bc2144-c5c2-4615-9984-5ca9e68603fb','0282ef7b-655a-5eb9-9a37-0e8fe7be9dc0','Flying gurnard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f7e1a1de-0610-40a1-bc6e-1a748c5a019a','fafb2567-b0d6-59e2-9d85-0a6ffbce0ee9','Peony','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'960764c9-3abc-4df6-99b0-49a1118e698c','ebf594a7-2b4a-563f-906a-674b2c20e7cc','Cannamois','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'39934acc-62cb-428e-82c9-e0a687398cb6','df4eee1d-31be-5cff-9ea1-f84600c7bd9e','Lentil Shanklet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c55aea9a-5b74-43f6-9248-9106467023a2','9cb937e8-ea3a-59de-bd80-20be227237d5','Canadian wild rice','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f51323ae-f9e7-41a4-aca8-647ab12b46dd','e72cfce2-f24e-5821-ba0a-98af233fa45f','White clematis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fefd824a-a1d5-4950-8463-34c7ad1deab4','7e21a85d-8a32-5cd0-856f-0a788e3d1c2e','Bigeye cardinalfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'525a3690-48a1-40f3-b4e0-6491aab71b0f','0e129640-7383-5772-b320-662c5bf6dc2a','Gossamer wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'476030fd-2e2a-49ae-8cc3-939cbb5fb027','5484a60b-cf32-59c3-850d-f110035d9756','Nau','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a1dbf76f-7c58-4785-afc8-6f233074f5ab','8bed927f-e959-54f2-bb1b-45ca1dbb4c4a','lizard plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9c64c3e7-15f2-4efb-8573-e6eafd66eed9','bf40b23d-89ac-55cf-9554-ad4c92cd2ac6','Great Winged Peterel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c5fc8421-c798-42b8-9df6-61f42d497f25','84605231-2d47-520b-97a0-926089d3d5ad','Dall''s mountain daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'08e6742c-0e05-437c-9f48-4a29413b65a2','5fecbd37-ff3a-5271-9f58-941f33473e12','Sweetspire','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25df0601-ecb3-42aa-89b2-2cf860fc0d9f','952209e0-4fe5-5b76-8eec-f3e6a7e18ae4','Tūtae kōau','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'6d326019-c97a-460c-90fe-05999bbfa232','94a81624-6649-5a4c-8de0-e9b1307ef164','Northern Gentoo Penguin','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'33c0e374-c103-4356-b06d-09235427e7e7','19420e72-c074-50fc-8b9e-48d9e10e840f','Cherry birch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1a15069d-8ac3-4fc4-9a59-383bc7368985','97ae443a-78e7-567d-91b6-aa8020936ee7','Roof houseleek','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ff3e6e11-d882-4e0c-89c9-b14f19c1d9b7','bb2d5ea9-4c1e-5923-b10e-792e109f1d31','Blushing bromeliad','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7cd1cc64-7200-42f9-82bd-ebd0fb3a803d','19cbd2de-7fd5-5272-927a-e4e241584795','Dusky shark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8ae9bbbb-d65e-43b7-b112-c9742ea5cb66','675cf665-872c-56eb-a0d3-d327ed007372','Petrel Scrub Sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e38c0049-e8c5-4c47-8d30-fb67bb6a3530','bc5cccbc-8e6c-5323-b983-6af4de528aa3','Tulip','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2203e91a-1ec3-4c1a-b8c6-9e28a1ff138e','67de1e8b-dd26-5c66-b4dd-ae4ee3b44950','Saltmarsh grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8b506f06-5095-4767-896c-41a799b14e6b','269dca39-586e-5c9f-ade4-b6452595b1e3','South Island adzebill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3f77d248-86f3-46a0-a5df-4d9a0df39000','b879e841-2e05-59e3-803f-e9d80caaacf7','Snappy gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'be02fd8e-e66c-4daa-8fa1-06944e32aef8','19075c9b-3c0d-55d1-b7b0-529b0cfc81c9','Wakefield''s click beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'368d5de3-b568-4680-88e6-f0295bcd9f9b','f82d6663-9b0b-5ee1-9711-4a736a08d5fe','Nodding thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2cb6a29c-f34a-4243-a760-3c44b31f7f3a','33f3f368-dfe3-5108-aa22-b1aa3af8ffd3','Giant sensitive tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'468fb0f6-3cf7-4998-b33c-202f0c1fc303','5f4bc5e2-79c3-535c-9371-eebdb34f0751','thistle receptacle weevil','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9784daeb-0cbe-4d7a-9039-8b4cfc18aefb','f1cde004-54a3-5aaf-8b36-8625818d6bbc','Kātote','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'6e444b5e-4cc7-464e-8265-d2388df0b69f','a3a9cee5-ec6c-59e8-9720-e64ad4f7c81d','Karaka nut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7bbaefa3-6dfe-4f07-a7aa-94140502ca16','66f92d74-a390-597b-a057-e2b583d65aa4','River birch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a9d55ed-fc64-4041-b7b5-40d3a7ad3a9c','7ed0624e-5a7b-5f36-9df0-552bfdf7caaf','Moray eels','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6e54e81a-88e1-44e4-b714-5006f003f44e','9c141424-7b23-5eee-841b-ba185515869d','Halfmoon groper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'36d24ae7-7994-4b73-8db9-b9cb3a4c3a23','ba43a0fe-8f87-5212-863a-e27fed0ef888','Australian rosemary','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1259e961-6d2a-4b68-9be6-fd49b7e1bbd3','aef1e59e-f6bf-502d-a65a-6c44a90dceae','Sei whale','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'00fa21f9-caee-4afa-9e42-bedce1da157b','69018ca4-eef6-5786-a5cd-4c4b13d843dd','Pelagic scorpionfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'35236261-b570-4bcd-ab8f-3496a35d28ee','0eed8f80-21c1-51f9-9a17-ecc1b3f03399','tree rhododendron','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d78aeb6a-c798-4b7e-9e28-deac6826d5a6','45ac5ae0-f436-592d-966e-f9eec9517215','buttercup bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'01cd42e8-d6a4-478b-9c78-ee7727e129a3','c8643a56-c529-5789-a8db-7c1641473a3c','Uhi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3062ac4c-717d-49e5-af81-55e278f2b462','321a27a8-7170-5cad-ba2d-075548c44189','mountain pawpaw','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5cedf822-9655-4e96-a35e-d90c6eab790c','7f6d1d5a-c119-59e5-983a-9011a420cab0','citrus nematode','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9af7605e-6b8b-419e-a707-2362f0a7376c','df56323d-a9a6-525e-86c8-8eeecbe36382','Pale-flowered kumarahou','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8499dcad-faed-42e6-bf15-e4a98512aeca','951db74a-2518-54c4-8351-e7acfdefbbab','Kōpūpūngāwhā','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5611fa92-712e-42ef-bf57-ccba1c6bfb6b','d4321219-8292-5a23-bdc4-d9a37c8f6189','Campbell Island Shag','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5a98d5a3-4bc5-4a2d-bb85-9fc4bd49b52a','bfe3e8c1-4bec-5844-ae63-b4573311bd4f','Ploughman''s spikenard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9644d7a5-ff24-4af6-91de-c532bce37408','10af530d-02b7-5da9-af3e-9c5927759d3c','Stinkwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a03d3d3-80a7-4e63-a4f1-7156f04bbd8c','950d2b16-e55e-5fd0-a816-0536b8eeae35','Alpine holy grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a6cb93c-bd03-4f1a-a8ef-cf99c1c7a010','f273073b-5d6f-524c-b5e8-a895b165e855','Columbine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'53b0bb1c-ef42-4820-8a18-eff4d73cbecc','15272c6e-4ba3-541c-bc8d-452264bcf879','Platinum pepper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3454542a-e9f3-4f8c-b63a-a09ad41d200d','527d200e-5b30-5cb1-95f2-a855e8c77fd5','Spanish lime','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6bd7cb18-540a-4166-9cf8-34cf3ee7bb48','6b871598-d907-5cb2-a86b-2234d1386e90','rata root gall midge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fdd8c490-dc7d-4c70-9220-2ac1302a0057','254eb1c4-d3af-5658-81b4-08aa9d3207d0','Tusklet','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7023dfcc-107f-4d0f-93d4-7f6d381ee13a','de1688f0-4735-5661-8448-398cb731e63e','silky osier','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'387d581b-b5a2-4260-b165-39c2454d9ee7','c3e1582e-2a9e-5378-8557-d5e997d78d1e','Emmer wheat','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e524b2b9-5935-4a56-b0ae-025f03af7f88','75787d4f-d6e4-5fc1-a1df-7553feaa0a91','Moonah','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f82aaf80-f01e-478e-a663-830a981de942','41c098bb-0f7c-5f80-8e23-0288b0934fd2','tree onion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'51ed3cc3-7c82-4152-bb8d-efcc33f9eda3','9bbe96ef-5563-5554-a7ea-d7c967c13a5e','Milk thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8c8ca12-d0fe-4941-abfa-6ee509fee272','224af5fd-2501-5fbe-991e-a733e6389dd5','Shore juniper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2309a669-765a-4bf6-9e9a-6a448cd53959','a13ff510-1e9f-5c2e-b188-011b3775663a','Golden star lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'284a6f48-3d1d-47fc-9290-5e676434cbed','89a3f0c5-5dec-5e3c-952f-308ff24104e9','longhorn beetles','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'aede92a5-130e-4d8d-aa28-5c164e4b10a9','d3f9f1a2-ac26-5322-b836-b4497b1fd10b','Bloodflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'590f66a4-84ff-4c63-9441-956c023ac0d7','2293b81c-a568-53b3-8d75-270d0baf7f0c','Grapefruit (West Indian)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'55af508a-71ba-4485-8c1a-ddb85b178ad3','b9204b88-eff3-5545-a082-14f2dcfd0513','Asparagus fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fd0ee164-b025-4b5d-b4a6-259c5a1db689','98d60dc2-bd0a-5f9e-bcad-77647f77a51a','Southern right whale dolphin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dcbfdd1d-3bdd-4fbb-ad77-74a0ea8b189a','a636af04-8bec-5754-be8e-329cee38e1cd','Laurel fig','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6f43218e-5f54-49af-ba29-e60ea8f127a9','6ee09d7c-22b3-5d5c-bb40-a9460737c27a','Pea tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bc27ebb0-509d-42a9-bff5-ea87abc6e153','2a235909-3667-5b7a-be69-6947a17f2cad','Chinese cork oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'edb57bdf-3356-4d66-9753-fb33feca2839','42ea48ad-25c4-51a0-b373-e4488ed95865','Sand flounder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ab2c1a00-06da-4b5b-9e4b-5d8bd2ae18b1','123dbb91-1277-587c-978e-6f898154e6a3','Creeping soft grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'544404fc-fa7f-4e92-8a74-26c19d9ea028','d302a826-fdd8-5219-a128-8a2830a4effa','New Zealand musk','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4ce0c2e2-6adc-4008-857e-75897d6e4bd2','3b54e95d-a8f1-5d92-a538-0accad139094','Tree of life','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e003d373-e48d-4947-9ee4-764919c4580c','5b7352fa-3ec7-584e-a715-b80328f8a848','rough-faced shag','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'588bac9e-d372-4cde-91da-95510c518eec','2be8ec56-0885-5b57-a008-97bccf57e796','toad rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea5d5fbc-dc5a-4527-8294-5d1cf056fc9e','04d6decb-25e5-5d77-be56-1267a2f63bb5','Rattails, grenadiers','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'352b6f83-9fe8-4538-a326-c8fae8af7015','b9762626-7259-5299-b8bb-b7f50cb7c04f','Scarlet sage','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b30f017b-f8ee-4be6-ad96-abb704b5d9c4','896e6db3-1e77-5b7a-a598-c74b0ab414cc','sand oat','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f2933fb0-1f78-4a53-b1aa-8b9fb3026b99','099bf5bc-4987-5482-a91b-8c084bffae76','tuberose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1cb6ce05-4d85-403e-b85a-4bcac3e09e4b','c2cc809c-25d1-5a72-bfb6-010cb916c25e','Society garlic','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c28beaff-4e97-4f9d-9c02-52f480704f82','58ab6b3b-52cf-514c-ac73-4cc075a3882a','Cotton fireweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ca8c54f1-c099-4675-88db-028abdf0fd65','3ab30d69-69f5-582a-958e-cc97b17841c5','Shore lobelia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2220c46e-9be2-4772-a16b-f51c3f334bd3','ed39875e-4b14-5e89-891a-aae91fca9c09','Lustre-leaf holly','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9b414e11-effa-4655-90bc-5687c72e698d','adc8648c-7fd4-579c-a12d-4de5e4959fb8','New Zealand flax','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'590f889e-6044-43f2-882c-1a6b632a63dd','436b0db2-837e-5c7c-9be8-9d229eb278a1','Black bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a033dac7-3b70-47e5-891f-7dbdfc40357e','49f9614f-9707-5e0f-a1bb-6a1454671ac0','Ocelate triplefin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'718f04be-ce8d-47ee-be4e-5f2032556e11','aeeaf2b8-14ad-5fbc-a375-22ecd47b7a9c','Mountain korokio','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e12b5325-8671-45ab-ad64-8a74b6438425','66395cb9-bca3-513d-9510-84517a983d3a','Rusty Woodwart','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'74feb61c-367a-46e9-bdd2-0928f7c6fa02','4bb9716b-e176-5e37-9957-895d842f4f91','Lancelets','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2bb7b509-f98a-4fa3-8dab-8357e71321e5','2d55771d-59c5-5e3a-b127-58803a435d89','Snakeroot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b44463c3-3462-4997-9a7f-45cd5e46bda7','8cffd533-036a-540f-96dd-52409b842025','Scree chickweed','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3262d895-df41-49ba-a2e3-917558ddae20','717867ee-3b14-5673-bd45-189f688cfd4c','Grey-headed Mollymawk','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'10f1f2e8-2b5a-47a0-9af8-e2839318aad6','3134530d-ae19-5d71-a96e-f043b3f85d6a','European red elder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ddbd720f-06b3-4fea-a54f-d9fcc950ecc9','37b422fd-f317-56bd-beb5-239d94cfa9c5','Kiokio','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'b028718e-8fd5-4ccc-8245-926c35e22879','46508403-e0e6-5ead-86cb-fdcfc954675f','Giant black ghostshark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b0dc9dcd-1a3b-4877-86d8-0d5a2226c077','d3eeedba-5622-53bd-a1db-3163db307ff8','Tōtorowhiti','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a85b16c3-9c73-4618-861c-8f1766e330d4','b7d2dc07-95f3-57ea-aa85-14cb99355d73','Hauraki skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a121143b-15f8-444d-b116-736b1b41b46f','73727952-5c07-50d7-89a2-853a37502ae4','Chervin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0b76546c-b6a7-4669-9a01-57bfe24797f0','86ffe4c1-969e-5124-b2e8-031955e9658a','Bitou bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6522bef9-aa12-4872-a702-d2692900861a','444827c8-7e5d-52ad-97f6-764468a2c25f','Pony-tail palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c048934a-db76-49cf-8e92-d4fbf13506b4','33277349-8fe4-57fc-890a-a5b924deb62e','Mountain hard fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d810d6e8-bdd7-43ec-a1ee-04ac66976b2a','40a43e51-1072-5ba9-b2eb-788426261137','Scrambling fumitory','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8d8f5baa-141d-438c-b3d2-79a84202f9df','367bd011-4fee-55cc-9f04-046953084dfc','Cape chestnut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29a45bd3-f7f2-4730-9955-8e408a17c206','e19bba1c-3034-5b1e-a757-38537ea1e53a','Amaranth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ed9ee03e-723d-4b04-a980-9d3fc3610a8a','16cd9709-0ec0-5635-8228-aa2e66e7abb6','Creeping dichondra','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e90e4415-79f4-40cf-9f2a-85b6fbccfc51','4bdbb18c-d4c7-5367-a775-7c9e70728e27','black duck','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c91e2e89-b8da-4a7e-867a-639e3f7479ff','27690a4e-d7e6-5549-9df8-0bedd0d1592f','Flyingfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'361ad456-30ce-4176-8198-4541d1fe8629','92b2fd32-5e0d-5814-a1e5-7cace1ac00f6','Sooty albatross','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23957701-7789-4d09-a5ed-7037929e109f','9ff2b814-9823-5ef8-897b-ecc42dfa5d6f','Grey fantail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4c4d1db6-5816-42ff-b564-d5ee29c633a7','8b0cc8f9-52a9-576a-8b81-58c94db6a57d','Northern Bilberry Redleaf','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'552f60c3-9680-4322-a02b-f7a674c13020','a92254f1-f4a5-5495-849b-2c935bcce912','Yellow-prickled lawyer','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5e3217f3-1bf7-4be8-aa1f-4764c658a431','3e54616d-a8da-5811-8560-f5f9944ffd99','black pinebark beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3ad8f230-b81c-4e7f-8ccc-88dafba43d95','392bd8ae-d4f7-565d-9d36-862a6e1e62cd','Teira batfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c1e8732e-b7f7-462c-9b6e-537d68b2dedf','390af4fe-6a40-558b-b2eb-58d26e990a07','steely blue-leg bird-eating spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'332d5f63-e348-4b6f-98c7-d987b4566d0d','a193ae16-c30e-5d03-8ea6-ce745737ebdc','elkhorn fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fd825a6e-620f-4355-94b7-f53355219339','4deea2a1-6770-54fe-a1a0-d40edf129e9f','Atlantic Yellow-nosed Albatross','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'aceb19bf-5c45-44e4-9534-2082ff914fe0','13892a37-2a4a-573d-b3b9-b51483ef9d9e','Chusan palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'40bd4ef4-23a5-43bf-ac1b-d43340589251','d8c7bf1d-532f-5a0a-a2fd-cac30ed29128','Rose gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'105fe433-a41f-4598-a261-d277fcbb7c87','83de5e47-0507-57da-80b1-d56e624b5af4','Red fox','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4c692a0d-64fb-4c78-b346-31dd4f6a3ff4','aeb548d0-6e94-555e-ae61-e68b267781fb','Egmont hook sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'801a9326-9a38-48d7-905b-eec145f112a1','6039998a-1613-52bb-89d3-bf62aba8c57e','Fiordland Sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'81db77c6-b781-45b2-af38-2d1698ecb15a','93cdbcd2-ea11-532c-949d-31ef3865445d','false stable fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'39e0ab9c-bd77-4e60-a32d-a1ad8bb65b60','d11deeca-e8cd-533d-8465-886a1c681196','Canadian aspen','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33cb4b64-7dfa-473e-b8d8-ecbb672a0c63','e1cc8758-a43c-5a66-ab55-847bcef98cb5','Deadly galerina','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5eecf589-2e6c-4ab3-a3b7-1354653f5c94','b8f14a36-031d-55ad-83a1-8e44cad7c55e','blue water speedwell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aa5c5c75-119a-47e7-b690-068ef5c64630','01390e07-0429-54e6-a3c4-cdf6c49bee7d','White alder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ab5bb936-164b-431c-a0e0-f240b244084b','87815682-4566-5ab7-ac9e-754ae2e850f7','Snow grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a5985a54-b04d-4f4b-9916-dc266ba70e2a','39d14509-6d21-55f1-a872-8498d226bee2','Marram Oyster','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'98af3451-c50e-4030-824a-710ffabfae7b','f332f05e-b9c0-5faa-a714-f2a2e35f6637','common humpbacked fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a7dffb03-c0a0-4e85-80fa-5eba458c88d3','fee8d838-8509-5b13-84f6-cea99fa23152','Gout plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bdfc4a13-2aec-4921-b82e-8f740eeb0ffc','f369ac12-0ec2-53c2-964b-d5148b9469ba','hemispherical scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'dc3a2199-4fad-4fbf-b2d4-6895bbbb7f20','ecbb6485-a69b-5e51-bf20-1b3fa4acebbe','cypress bark beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f37f811f-98c0-4b1a-8f1f-3c4a707cb578','0910bcd5-2d89-5939-b3ba-9143202da284','Southern smelts','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ad2ce511-3f7d-4c56-a472-077519c885da','cb58bb7e-0df7-5046-a33c-5b182c75dfef','Wax tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2dbd2680-5451-4754-b00c-aacf27b7dd1a','2e081470-7543-537e-b507-2b9dc82d9035','Hairpin banksia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f0f42f4a-adbe-48bf-aeb5-84176175c6de','68d5fc1f-855a-56b1-a73f-42ab85b8ef80','Rubbery Milkcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'af1a8787-b43c-40f6-b056-74ca601f1a8f','c4f15180-2ed5-5527-8ec9-68e11f3a12fb','Needle grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b93517d6-3010-4ca7-8d91-ddc80e91aa43','bb3fc5e2-447e-5349-be83-55a6499ed108','blue-berry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28ab590d-0b7c-48c6-8b01-54d675d96771','3ed5f188-68e6-5fbd-b155-d02a851ed0e7','centaury','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e0c68f3d-d1d9-41ac-b27a-979cfd031c85','55c08a2a-7d43-5840-b712-4e67520d35a0','Fairy Prion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b2584e28-c08b-4dd6-95ff-3cf3e7f12ae3','d7c632e7-b95f-595e-9aa5-7d78c4ef0ee6','green bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c6ad75d4-49df-4a94-b909-6aec810d70e9','31a050eb-9bae-5566-b155-2802ca3f0180','mould mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ca0fa517-b7b1-406c-9a5f-89c3c8f12e44','2cf199d0-a620-53f8-a69d-255b250c7482','Indian cigar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14c5dee1-c104-46a2-8448-e53055b892b9','2cfd21fe-e65e-5421-a19c-99d790ad4bdf','Garland Roundhead','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'15c6ce19-3087-48b0-b0cf-bc4488eb5942','4395ca86-c184-5873-b3ad-ea7be6eff539','smooth-barked mountain ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'caaf941a-440d-480e-bc1b-460e31986d39','90fa9c99-0f78-53b7-8617-2e85c07fed0c','Dwarf poinciana','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e918819c-8005-42d7-9fc5-942b59945bdc','7da62943-e9ee-5abc-bdd1-24bdee9152ee','Sweet orange','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'98c82ec4-b809-46ac-a518-627a8076d283','a9d6f710-9e66-50fb-9491-7b7b1d037fbc','Mikoikoi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'2e6fc975-6e0a-44d4-ae7a-cd3a12abe300','7792f7f7-a234-55e9-a237-45208ce9e5bd','Woolly bur medick','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b76975cf-4fd4-4c80-93a3-40c066d455e7','9a585a4a-aaf4-5368-a9ef-3416076a7c1c','Witch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'65712e56-c5db-4357-9eec-4313fb823158','ad2176f9-008c-5330-b8e3-87559f5029b4','soft rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'94bc06ce-4dc4-4cb4-bbba-091560924fa5','32f4b366-cd4e-5722-890c-d91fb7e534d4','Gum-digger''s soap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b2f4cb87-f927-4d26-95da-802a3cea4d05','b793e803-7492-5303-a09e-ae6ec977b64b','Rough-stalked meadow grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eb11ad86-86f6-465d-b4f1-7dce35577d97','20a9aa90-875c-5cf3-a385-6e8adcbcb220','Scaly Fibrecap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f491110d-9bb6-404b-b5e8-f8fd734df237','5bd3ee40-33c6-565d-974b-9fe9efc499cd','Pūheretāiko','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'aed43ce3-4b54-43de-b5d0-5c3fcfc3c21f','7d8ffe5e-5419-560e-9edd-1bc465ea752f','Stewart Island Brown Kiwi','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ed6c66e2-82c2-4797-a771-0d83a37058cd','93b98e12-dbe5-554c-b2c2-2489026899d2','cottony cushion scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7e89a0a6-9875-4fd4-9bc1-07757404d078','a236fb72-fe12-5589-91c0-c48d1e68825f','shallot aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ff11a673-3504-4400-994c-d5586ba38963','9cd06d34-a675-52f9-a819-138153ca5320','Garden chamomile','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f0731060-56ce-42ec-a058-12b408b8497e','06486e9d-ab9a-5945-926e-b256a4a06151','Strawberry tomato','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'92ada6fc-0cb7-4f3f-bf61-6bd22d4bf8b3','b814adc8-467a-5775-a9dd-bec08b74dec0','Privet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ac917780-2a44-41a1-8461-41d1ef6ecf97','21c48636-72b2-565f-b7da-c85d482a1eda','Mealy Tooth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'379cf0c4-6474-4685-adce-f3f94ebadbe6','3db5a652-e027-53d4-866b-12c713fa0621','Prickly rasp fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b464e174-d2b5-4f43-be1b-1123b66fbfcf','cb1e097b-b571-5588-a12b-afa5d37dbb8f','Pitcher plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c654ca4b-3a69-4a25-b952-ce682637a0ff','76e954ea-a9aa-5bd5-8087-3157882208d3','Sand daphne','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34d87a72-3fd3-4617-a0b6-c6bdb91d160f','6914f652-7f84-5850-b1e7-3ce46e0c1560','Upland cress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1cb14ecb-7a0f-452c-b54d-e2ae7100793f','9d6d5349-f110-5bec-8728-d20a05982137','rōutu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'4829edb3-5ed3-475d-ae31-cfb670cd9f18','52a66ee0-95eb-5907-b717-c9e41658e489','crimson clover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c220998e-c3ca-474b-ba06-a61126b2304f','e003550e-333b-5aee-8258-4a8639bc3f96','shaggy giant scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7a246fbf-84e4-4514-b39f-57921396f099','4051f68d-0c03-56ac-bb40-d739f163f42c','Dishcloth gourd','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7db72c7d-61e4-4267-b2ad-90314c1a5c64','6870b0bf-526a-5ab9-b9c9-7994070c23ba','dark mealworm','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'891dfaa0-82ce-4e6e-9097-f1a9956d4181','987a1fdb-c4d3-514b-953f-f7282e07331f','Pigfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8d7bc53c-e5b6-4d3f-8c2a-b052b3e84a09','b0af57a2-28bf-513a-b7ee-513dc1d67e87','kikuyu grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29aebd69-62dc-4b66-8d59-fd43e04a70d6','43d354a0-9647-5e65-8821-0bf188e2d9db','New Zealand wind grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4a819923-ff05-42d5-916c-4c125d8ae375','48c48e14-f122-5dc0-81bf-f9ed90c346a9','Pennantia','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'16722945-2c98-456b-b5ca-606e1216adc2','6f57a815-b532-5f7a-9de8-119eeeb3a114','Brewer''s spruce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'649d20ba-0472-46ae-b6ef-11ba08d8f1a9','070b755d-6cf4-5dbd-8100-5ed6ea6c7a33','White ginger lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a9bcaf0c-3718-498a-9801-a5a5457521f8','f0e56081-a235-506d-8466-6dc5d8448934','Haweto','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'59eef7d0-a7fd-494b-a59f-62d475c35cd1','6b5cd25d-22d1-57e6-be22-b5113a243b03','Black flounder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cc8b6824-1234-4b7e-bd68-32cdfa13459c','4c5fe5d2-b4fa-5a1f-9e4b-68e55a5a1a9b','Moorberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fe17ea53-82df-4ccf-bebe-11e402457fd9','c5cf171d-0ceb-5bfc-b5cb-a456e0c40458','Bulbil watsonia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf3bd52f-f131-4b13-8900-3a2b10f177ec','884f8788-05db-5c90-9c87-4556bebe8c70','New Zealand Kingfisher','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2d3bce19-2b5b-4159-8296-fa8fdf27e603','0f13327a-b382-5a15-ac2c-8fae3ef3888b','evergreen coral tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1cb14ecb-7a0f-452c-b54d-e2ae7100793f','7948d2bb-3928-5d9f-9a0a-fbeee8c7b928','Rōhutu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7e788dff-a7ba-40b1-836c-97731443aa5a','e5f8d938-b9c2-5248-97b5-f582e08798a3','South polar skua','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae909bad-5856-422e-8ec1-8eacf6e996ad','1b7bc018-0df4-5d9f-b85e-758d57f80fd9','New Zealand cedar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f0cd8d5c-241a-4a10-aa1c-748983f4ad55','834374d1-08fd-5de9-8550-01617c769942','Black pigweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28e400a0-f200-48ac-a270-d14b25fc4ca8','24171cad-8ad5-50ba-960a-5c14eee6a7c6','Narrow-leaved clover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ed030bd9-97ef-42ef-9c0d-8512d0047c7c','f835043e-0c37-55a5-a74d-124ce9677599','Evergreen oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6817aeea-03be-4a77-812a-70b5fc3f9b63','ce37f726-b074-54dc-8199-138eb55b9137','Sweet bay','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9c705b09-84b6-4b1a-a20e-4fdacb88fc78','828ae867-f679-5fe9-b95f-6e850b14cf05','Nut Disco','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b5ae189-9d5d-406d-8e86-18396606f7d7','89aa3100-bd99-594f-b097-641417bc6d1f','Kanooka','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'55994a1b-ff2d-4679-8556-f39c0f1d245c','b8dda69c-d011-5b6c-802c-f73630a8476f','Water lily tulip','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b3b677cf-a4f3-4f8a-a410-16d364b22f4b','34854c4f-8efe-5958-86ed-cc16ccb26a14','Scots lovage','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'76e787d9-5bc7-46ee-b3b2-43d7e6c9ed03','5157359a-8d2b-5828-8884-55616746608a','Pin clover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'54bc3ed7-e814-449e-8462-e09770339d2a','77a5c02f-e611-5107-99df-9a6df69edfeb','spotted mountain grey gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4ff4401d-c225-4575-9475-556396c448ea','194fd30e-54c3-539b-804b-0ec3b89368c7','Starred gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f7e198f3-40e7-4b0a-8a30-669952a8d863','f121dfca-edc2-59cc-8fb9-16ee5a45b7ee','Dollar plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ead8df78-c761-4b1e-bae9-ca0101309e9f','ee2f99ae-32e9-5ddb-b650-a3d8d478a6f0','gorse pod moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'438997f2-3146-4b06-831d-cbcc108e2f5e','0f3a7479-a8ba-53ee-bdcd-c765182f5b63','Port Jackson pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'037f95d7-d6c4-435d-93cd-93cae8dba483','cae3ca80-9274-5feb-a71d-d8df89b11db1','Ray''s bream','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a67d3cac-9d1d-422b-949c-a045c78b5b1b','8eab5a14-f657-5c83-9ad4-ee4c4c8e2817','Lesser frigate bird','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ee791dc7-402d-4ca3-80b5-3a12bb27f310','0c590728-b2c0-56d8-85d9-1b2db30a5035','Imperial Shag','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'62778520-0737-46c0-b90c-b3575eae5d0d','fa64fec3-17be-566e-bbf2-0951d330c6eb','Lemon Disco','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7232de56-7d05-44fc-a7c3-c00906ed0906','61356690-3cf9-5020-8005-b3b84d1f71b1','purple vetch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d0d5bb78-5b8a-4210-ae20-c33425c991ee','a861f456-ea5e-5294-b614-8cee2f34f23d','Kōwhaikura','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'049c29a8-4635-4ff6-b860-56dc568f1a4c','fecca4e3-a6b1-5fa9-9e9c-5473cd164f57','Leafless rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4593fe78-1e69-4c80-917b-41a7f64a445f','f371ceb3-a7e1-55e9-a270-c1dad36d470a','Whauwhau','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'de8046e2-fe92-4bf6-8bc1-cf01df13cbad','2c950bef-26ca-5307-8014-3146f3a2df1a','Kōwhangatara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f1602a00-9809-4008-829d-3a939786dece','f579dcc0-9735-5621-a7ab-d05a1db64d62','South Island Tomtit','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ca4034af-8f1f-471d-ad21-5a5cdbe423be','c1c46a34-e2a4-5451-9cee-9171c00486e1','Blimbi','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c10f1b8e-bc43-4248-85f5-7148c9293c51','c1b471eb-6aac-563b-8892-ad2284950e62','Soap grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4ef4f215-381e-4f92-adfb-54ec308eaf68','4390538a-c5e6-5bce-9520-8af579ea447f','flowering dogwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'776d703a-7234-403c-a040-2f217bac89ba','c35ab75b-e540-595c-81b7-1c43e1c5ca9c','Pallid Cuckoo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2d65ad9f-cc60-4ca3-bd81-0b822babf610','4fd03d63-3ea1-51f9-800f-80f09c6cbc6b','Woolly safflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17022c3a-d0d7-483b-bde4-7a2270e24e19','f2d5a7ca-7014-5118-bae9-60158d3fd5d5','Freshwater eels','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88ed33a4-c607-4699-8ea5-d3dda213a6df','cc2aa343-7d83-5ebf-8dcc-c68c313a1935','common water boatman','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f5bbd92a-46a8-4b9c-8e45-1455f453f975','c9274322-adf3-5f0c-986f-1bd51ecce59b','Spikefish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'720d37d2-9e4c-44ce-83f0-def20e5e04f5','d67b39dc-7aaa-5472-9414-14bf5a66a021','Giant arrowhead','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bcebb3c2-1cf9-494c-b86e-cfd4e1efb858','8b0bed7d-de7d-510a-b0ab-e0203a778354','Snares Island scurvy grass','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6b1ace34-f64b-45e1-bb5a-a3721cca3083','9a4c594f-c830-5e0c-b886-a389234ffb7e','Apio','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29aac28d-7b23-472b-aef1-fca5deecdd93','58da8694-966c-586e-925a-93dfd2c8e2a8','Celery-top pine (Aust.)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'877ed876-ef46-48db-b98a-e6b686863d0d','17c2c337-3223-539f-a8da-840d9eb73903','Alcock spruce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24b659eb-fe95-449c-b9bd-10da1e4dfa7f','fcb7cd93-7cac-5c1c-b720-d826c3ed903f','pear root aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'51d59f73-9f08-4eb9-b2fb-774ecab0cf64','461f1320-c7fc-5f92-a797-e3cc0501aabf','Purple Jellydisc','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'45ba77ac-3099-4858-89d8-008de234ce96','9fd0e227-c2be-51b8-9cc2-57361aba5338','Swamp musk','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cbbf85a7-ccff-46da-85bf-1ea838b5a45b','a9f1d915-1d85-50d7-afee-271358936d88','rocket pincushion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a2a1fcd7-49d0-45d8-848a-4ac753e65d8a','c078f419-be61-57be-b98d-2f5b7f768dc2','African violet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa6e4161-178f-48f0-bfd3-68ad327a738c','5a997f5a-1f1c-53e8-a77c-987c164d6e5d','crested dogstail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9fc4c943-a190-423c-917d-8a7a5e7f052b','5596e56f-8e37-5461-bdaa-749f5653a60c','Great mullein','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d718d01d-db9b-4823-85f1-1bde5d3e4d22','90a3ec36-bc6f-5c1c-99b1-8561f73d6f49','Southern swamp crinum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'08bf0555-be15-4c55-b760-39ac2faae9bc','2683445c-f30a-5ad3-8cf3-9478c067d4ec','Red-necked Stint','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'455c60ae-2c6c-4dce-9b9b-119a8d3df383','bfe08a28-f7a6-58b2-83a3-f26b52bd3912','wheat bug','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e03b02aa-7e71-4c87-8bd1-706aeca9d140','ff2815f1-052f-5a97-9727-4467ffb00184','New Zealand sow thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e1a8cd2b-42b0-49c4-a551-f3e0145988fc','30ef42d6-a3e5-5afd-b85d-2ef9e063500c','Snow tussock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6be6117d-a308-4b4b-b0e1-29d3f9f33eb7','864cc522-253d-57b3-8d2d-607bf56e6353','Square sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'64e69a35-2295-4aa0-a6cb-b00132f3092c','90498509-6842-5fca-bb0c-148c376ed31e','Orange Mosscap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'15219d7d-cc03-4f04-bf91-699efe230477','2ec4e6e0-2af1-5023-869a-df8de0da58c9','Lilac','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c8fdf7d3-6342-4f9f-ac83-602a8ed7e5c7','e9bb2823-ac80-544d-975d-16504aff1885','Smallscaled brown slickhead','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b743db0d-fdcc-463e-9925-ec81dea2f105','d564f66c-0a5b-5520-bb07-0ad898503137','sea rocket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0b35cc68-9337-4c92-94cc-289d67d0a7c4','a9bee08b-5abe-5f8c-a9c3-2cf31244ced0','Thresher shark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3f5bfb89-a51e-42ba-bc27-4952391cadb4','9e26d1bf-631e-541e-b326-ab02ff656a8b','Wood sorrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'82da8785-5cb1-439f-a6d3-b60ed744cae1','a32f419e-de63-5c29-a31f-5d97d3ed34f3','Mat spikemoss','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6ba999e7-ef5f-4b11-96e6-33d03f61504c','dcae6baa-d52c-5eda-a5ac-85e07bde700b','golden hunting wasp','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d700a327-55d5-4acd-b055-a621aa1f84a2','d274e84e-1948-5563-9301-6c334c5f462d','kahawai bird','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f29feead-8dfe-436e-9c5f-841d457d997b','f8823976-6563-56f9-a936-c25c2a417583','Campion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ff37dfdb-426d-46c0-baac-8d7d902edc1b','bb6ad4a2-1b8b-5cfd-a7bb-900b01fa81c4','hollyhock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f3892997-70a0-4800-a460-f2b166581551','9af98b0a-b143-58d4-9c0a-aef6628ce788','metallic blue hover fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c92b7560-588c-4ce6-a773-61209c187e12','0a99a6c2-b2a2-5df5-ad11-7f2038e790d5','Long-leaf pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9189e2e8-d451-4392-922b-60fcacd4d7a4','cf12328d-f3bb-5e85-ac07-10073bd5ac62','Hamilton''s frog','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'35e127b1-7441-44c9-a099-e62804b05c28','8e9b0f7f-0aca-559f-a612-74da61b2d21b','Climbing lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e56f04dc-9740-4cde-8dee-62c57f6a6302','8ebbd366-109d-53ce-b37d-2fb96cf1e0cf','red spike','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'173bad13-4546-4be5-b010-3f79edfa7aa2','bef320f1-363f-530b-9dc0-384f34bc9d2c','Button snakewort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bd9c7513-167c-4257-ba2b-5605e2f2efd9','ce557128-0cc3-522c-9076-900b5b291097','Water milfoil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'adb8961c-228d-4a50-84d1-3764adba3a41','d5d4c086-3803-5d1a-a89d-7a84c46d004f','Rose geranium','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ff3277c-7cd9-4b10-910e-fee984113728','1b44def0-a583-5d7c-ba26-82a16486b213','Yellow paper daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2874a00e-f2cc-4422-8b03-a7f45f4bdaf4','d020cc49-3832-582c-94d9-0f0880efe63b','tomato fruitworm parasite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7ecbdad3-8fd3-4978-9158-00a5052ecde0','35da79d6-422d-5864-b17e-eb056b20582b','Remoras','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'62bdf879-5fc5-420c-ae9c-7b10f2ccf11b','ac370950-ca46-5f61-b833-beda18a2ab5d','cut-leaved blackberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'973991b0-9ffc-4eda-89b5-c7c140974256','55ce913d-e66e-5043-9d30-fce36fe8604f','Whaupaku','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'b0277dda-7412-4f32-bc5b-e4e5178a361e','6e66624d-fcc5-531c-876d-8029452ec687','Skullcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bc828f35-0601-4a98-bfdc-aff64b33d088','aa03c35c-8ab5-548a-9d12-be36cf288f6a','Strap dragonfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa52fa3e-028d-4b5f-b63a-ee1084615c91','a6e93446-5947-5dc5-ac6e-39b28f1756f2','Mock orange','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'79bd5d5d-20dd-4d7e-86ae-0838cec0cf05','f91993c5-e2cf-537b-a96a-5406de134dbf','Poor man''s orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3f63158a-1211-45ba-a8de-d240f3893e10','5a76ef04-a8fe-5198-8862-2715c291f1e7','Huiwaiwaka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'daaddbe6-92e1-41fc-9c39-0ff5c77f9311','713437cb-a1ad-551a-b09e-646c3c784aaf','Coastal maire','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'15b3ebbb-4367-4dbe-acd9-b068a9d537c0','5ac3e858-a1b3-59c2-bcea-bc2fccea012e','Sunfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1a6d0605-efb4-4e12-91c2-2480b03b7543','f5f67a43-fc4b-5a82-958a-d4a860500eda','Painted tongue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f0cd8d5c-241a-4a10-aa1c-748983f4ad55','a855ad32-cfc8-5e66-a134-86b8b6b008c2','Horse purslane','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4d041ab0-ee72-4152-bb4e-179acdb08bf6','1442277c-0087-57cf-803b-c461204a2321','Blue spiderwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'92b3214d-e0d6-4727-842b-d1c5f9f2709f','45cdd9dc-7ce7-5ab6-ba03-9a32df97d507','giant weta','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2dfe42f0-2448-4549-90d0-38d3b4f75a6d','c86eaf06-0aa2-5344-8209-45600114d2ce','Tallow tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9490ae79-a3b5-4fbf-a3d2-9be34ca7c322','7f3488d0-2f97-53c6-8bd6-e2b0dd5a585e','Bitter Poisonpie','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f5cf5462-1d13-4cbc-8942-ec1b2c765e64','2e57d9a7-d242-5e7e-980d-80b39ff82fd8','Suboscines','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5eb5ba21-bf76-40c4-adb2-35d4f8c734a9','631a5b7a-60a4-5725-bf49-4f3b96216673','kaireka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'75ebaefa-5599-4560-a437-0bc83e8ce622','869d1b4d-8247-5af2-aced-e97a6ddde72b','Northern messmate','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0b01131d-2aad-4771-9961-5c9ba162c8a1','91fba6a6-2688-5b86-bc0b-6e6b2e37cf1c','Coolgardie gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'02981e7a-1ad9-4235-815e-b8d069e4d576','af8d1651-9c60-515b-87ab-0f23695cbaf3','Koromiko','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'90947483-2047-432e-9c97-396c3012849b','36ccb878-6b41-5c6f-b3da-2666c5ed9923','river white gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a9e3c482-9be9-4e35-ba9e-a0e85149adf2','66355324-83aa-52d8-a925-30ecf4b075e1','Maurea','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a46a0027-e1a1-4e60-bb97-983d6d67e640','ec29215f-b04c-5d26-bbde-c6527bd06679','Yulan magnolia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ac561d15-1727-45ab-97cf-ad88d74bbb86','d9c21690-2a3c-5b98-a62d-f8e99a29a785','Grape-leaved geranium','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a862c47e-ae70-45cd-8e94-881e7ca4853f','957ed278-dc6f-55c4-9194-2a71420a2b53','Alpine clubmoss','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'733a4b9a-ff9d-4426-93d8-057b45ca7eac','4de2e139-6e03-598c-a224-b13e74953af6','silver beech','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8428cce0-c7e3-4702-b6dc-3e5eff59af93','d3d95723-da26-5d95-9c2b-54a0423c207a','gum tree scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3a0a0259-cb4f-416f-9a95-bd97aaa6ebde','3aed69cc-5818-5674-8aef-f2222b1a6d34','Creeping sage','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bb7c639c-63da-4194-ad57-a2858d1f38c5','22beb634-ed08-5391-a9c0-4d85e2b7d574','Hohere','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'25a50bbe-cfff-4658-a3d6-39db56b18a8b','8623fb48-4ef5-5870-80ec-dbd9ae2f6af5','Heath Waxcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3ef40681-3c75-4032-a626-f3af31d11ef9','2ed390b9-b0c9-5de8-954e-1f971b8182de','colenso''s sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b503363-0d8d-4a56-b7e7-0f0671936426','609bf3ae-3211-57d5-a044-257ee9a689c0','New Guinea bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2bab65bc-0c73-4615-bdd0-cbf05f8cea39','2e511385-c326-5d7c-a2e4-7da26cab68db','Small knotweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cff78424-3b27-425a-a9da-7801825a88b1','26b519e5-b8c7-55c8-9ed2-2f8b60332161','Wineberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a2d08d7f-c0b8-45e5-a9fd-8af47573ec30','a4fefdae-7ffc-553d-8b7d-067b2a2909e5','Mexican ageratum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a4555b8b-1e57-4588-8881-6490e43c5b1e','3830ef56-9058-5d64-99e1-f9af7bd90200','pindó','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'69ee172d-d4d2-49ac-adbc-41a8fad1da8c','22c75d39-8774-576a-bbff-9993cceebd90','Jersey fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7b666de4-20ba-4bbc-8e77-456e1ba034a0','59940a5f-d251-5f54-9030-563755cca171','Chatham Island rail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'544404fc-fa7f-4e92-8a74-26c19d9ea028','b97fe1d8-f91f-5dbd-8464-8e94367003db','Maori musk','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bcfa7ccd-f949-4f22-aa10-c2c6c80589f9','e073392e-4035-5f99-87ea-2d70d60d998b','Joe Pye weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7ff4e7ee-d63f-4fc9-ae16-f36091aca100','e61fcdea-e0ac-5ac8-b1a6-1f16bdb4fcbc','Bartlett''s hebe','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4e2fdeff-1944-4b81-997e-424d646b4b3d','e5687b33-e9c9-5495-9bcd-452c8df35145','root-feeding hover fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'39f67a2c-167c-4123-86fa-2fadc75d66ca','cb99d5d3-9a26-57bd-ae75-814b913b977f','Black titi','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'be50350a-6ec2-4130-bad6-8deb10ee3494','8d006ad7-ece8-532b-a728-0c76cdf67b36','Quamash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4cc79b1e-07c6-4652-a772-cfefcc3f6279','1543c99b-6acd-5929-a0d5-c422fd9d1d42','Pōpōhue','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'2b76e287-11b0-4c1e-a0b7-0e90a2d71d34','f5a9f290-f2de-5729-afef-eb59dacfc5d9','Velvet Brittlegill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e950bdc1-ab82-4413-b722-55be09a9919b','ad3389da-1fbc-5a4f-b0b5-b8b3ffd66f4b','Striped toadflax','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4c12f415-10e0-4674-8c1d-b9a0a95798c7','6a1f2d76-08e6-57e8-a29b-62415d6374d6','Grassland willowherb','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0f7862d5-da03-4c3e-b9c5-1de7bfa1aa8e','3f0ca682-6b69-5087-a1fb-94fd1b883e92','Spineless piripiri','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6e1dfa68-7d0c-4a9d-ba6a-28ade937f48b','fb8f683b-34a8-56f3-8ce6-4455c8d3dbfd','Hazel Woodwart','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'91be1abe-5b33-4974-8f90-123c7141d97b','5b185725-e870-56eb-a0a7-b977fcf02930','Whitewood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ceba6dce-f510-4496-9bdc-0607acfee172','214f0564-0a20-51d0-a8b1-773fdb53d8a0','Slate lanternshark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0daf3103-e4ed-4ebc-beb8-f4df6b941c2d','96a9dcc3-e6dd-5c08-a3fc-abd91cec1d92','Ramie','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'39b7151b-a2f5-4048-a339-9109e8dfa04b','a24ec09e-ebbf-515c-abac-988ceec04109','Australian hydrocotyle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'50a1103f-8a22-41d9-bda6-57ea0f744e1c','6cef659f-f21a-5b5f-9b7e-0e54c4e86ae9','Kahikātoa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'be16ef5b-9503-438e-8008-b6f905b4db12','608b6a74-47bc-57a2-86ac-5e1d1ce3169d','sooty beech scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3e0c4310-b8c4-4fca-9b09-aa14e2a2fc2e','71d63b48-7b8e-5a8e-8b14-f69a3d6df9b0','Australian White-faced Storm Petrel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d9f1a0b3-4e75-4475-a254-010fd8228ff7','6d5de211-5e58-5ba9-9649-fc9aa0987d7e','Sundew','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c33a390a-b2f1-4cc8-8307-44a42d899158','6fa91d00-c505-5e10-b4f2-89b5306ecce2','Brazilian ironwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2b15e7b0-a9fd-4054-90ab-bf53c4966dc7','974ed713-4741-5d8b-8a26-0f0aad0aeda6','Mimosa (Aust.)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e11c273b-9da6-46f1-9b40-9bd52e984b56','1c54d1a7-daac-5444-8cf1-3a30030f0d95','Shortfinned worm eel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6716ce2a-80e8-428b-afe5-bf21ce06cf7c','8a4a0869-c0ca-51b2-ba52-a5f8b28af678','Pale Oyster','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'72955fc3-8d20-498e-9bb8-7817e3b9b499','862bcce8-6471-5a57-8c35-92eef43d065e','Kermadec koromiko','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'545afae5-ff69-46fc-b9be-cee34ea62831','ccbb0f42-d1ae-5d67-ba79-5d0014930bea','Auckland Islands bitter cress','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'703efac1-643e-4de1-9040-09b02bd46c8c','f51272fa-752c-5a09-a6be-5d4a1b9e58f0','slender new zealand daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'912941b5-3ce4-48b4-b309-21c833af189f','0c20b75e-e011-51aa-9e5a-8f416dfb6c49','Common Tern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'363c0e92-a712-4988-b34d-757448720b20','878426c5-52f1-5308-b6f8-954bccbfea6b','Devil''s claw','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'75812722-b0cc-4291-ae8f-ae69a69628c0','33b550f3-cddc-5c21-9f1b-7162a5936bd0','Mountain tree fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4df448fc-e1cf-4374-b0cc-4443b48bdf60','7eb246c1-d3a1-5583-b891-db613099285d','Warblers','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8430f8d5-7efa-4b88-9976-04e80910c163','7dddf50d-e076-59cb-8cb1-5ffa967e6f64','Chatham Island bastard grass','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'aee3dbf4-5a56-472f-897f-e711c586f82b','847b1dae-74d8-5c06-bc25-3a31404e6426','oceanic two-wing flyingfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e16b6f75-1d36-44d8-b7da-880d3a105d12','fcc23cb1-a447-5a6f-b631-014d68664eb2','Khus Khus grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9cca9631-615e-4469-9360-ab53adab3280','5d5ec47e-c13b-5afa-8b3f-766ef4750797','Prickly wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d501938-ceac-43e9-bea7-a14092e831be','8262c650-8d8b-5aac-b149-289f24aeade7','Alpine strawberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'84e012e7-170f-4e3d-8f7c-77bd94b0d17b','53e850f6-7f2c-5168-b77d-343b84b43c0d','Rocky Mountain white pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'05f10864-0f9c-4ed2-93b4-763b9568d2c0','5e36656f-773e-5aca-b15f-305977972800','American fireweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'95bf84b1-2d77-429b-b144-c329862719c4','b6ba68d0-3167-510a-9e5a-e541f63c31c5','Cartwheel flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'296a5742-af2f-4bf6-8019-19eef4663ace','83017be4-888b-52a9-8964-1e17b3a0e13b','Red wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dda8a48e-743f-4625-a0f5-66b9a76596b2','76c46d6b-7530-59d6-874e-08634c39cb5e','Toitoi','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8458e361-162d-44be-beb9-6169f31a3ea6','7074d07b-834e-5990-b587-79dea48502f2','Hoheka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'53870ddf-8438-4268-a409-acf1e9eb2f12','694aeb8c-5637-52f8-bf8d-f81eadb5e4f5','Whatitiri','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5588881f-5886-46d0-8434-3d5313b37f52','265bca97-0172-5478-bad9-dd827a0a927f','Brownedge Bonnet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'727837dc-d3a3-4927-81c3-147d20a10d29','04cebd4a-1094-549f-b817-fb732d88fd76','Canton lace','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'037cb86f-b07e-4a2b-bdb5-4335a09dc72a','acee77af-8cf5-51ff-b271-f25ea9616232','Feral sheep','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0a7b6181-f37f-438b-b93e-e9f16f81a0bf','20fc2180-a616-5d1b-a72c-b75ba52961e1','Oru','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'98c59506-1cec-4e53-bcdc-2903ad43f48f','a6037632-900c-597b-8f8e-5b9f923897b0','bottlebrush thrips','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f9bfea3a-2f2a-4249-ac35-0bf8d98cbb11','214f68b4-2be9-50d7-ac18-6a0586ee6302','Kānonono','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9bb5532b-6174-45a3-af95-cfcd67610e87','5d4bb83e-a6c4-5256-9429-6b069b17a39e','Laysan albatross','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'64ac312d-6e98-47f7-b55b-effa63c4b252','e04a1103-de39-5257-8e40-50ec87909e82','Cosmopolitan grenadier','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa12707a-026f-490b-8729-9c6c9b536d5f','ca3b12fb-0c52-531b-8c90-deef4a529b60','Swamp hypericum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f5f75275-1036-4ee9-8160-1c20a1d1a4d9','18fd2a8c-33c8-5b31-b695-83a5736c51ea','Yellow pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9fa7435e-f8ac-43a2-bdd7-ecfcbcbf9b86','e52f42b9-3b7d-5fcf-9dd1-a183b526fc73','Holly-leaved senecio','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27fe5946-6ffd-47ba-a5e7-8cd803abf6a3','19de5486-d797-5250-8502-57a00b29a594','narrow-leaved willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bc5bb892-cc98-44aa-b2c4-1c2ddc2b58e3','536d2bd7-35e9-5a27-a490-87278dcebc03','Black swallower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d768eff8-0bbf-41ee-a685-9488c9e89e9f','39e9e31d-a32d-59b7-b18f-abdacbed203b','common polypody','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0031cae7-7dc5-4d5a-b587-a35ffd5124b2','7b04372e-da3e-5d4a-a725-eb5f502a0497','Carpet grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'511f479b-5a21-452f-92cc-bbefd99fb719','2a23c16a-4f20-5b77-b0b3-3cf510329aa4','Kermadec rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'65f6f7b4-e25c-4756-86d5-089c26521c84','962f585c-d6d0-56b5-94f4-aa50e5f8d198','Chinese arbor-vitae','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'710e88fb-54c5-4e55-a149-2fc049262693','58d524f6-6b88-5145-b300-ea0c181b2c81','New Zealand Snipe-rail','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ab180ac7-77ac-4b7b-a356-22de015ed3e6','93646371-ce01-546e-9afc-8549ca197120','King Alfred''s Cakes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3bbad01f-7967-457d-bdc3-a95d7b48f161','43ce3c21-baaf-5e11-9235-ca926bc37030','Swamp kiokio','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b3a451a5-6780-47ec-943d-3adcbc9ed178','756deed4-f6d9-5e17-9863-5143718cb40e','Rangiora','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ae8c9817-b133-439a-975f-ea1ad7437751','3456bc7d-e007-5ed7-ba5c-588cb7bcb897','Greek myrtle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e9f1f939-b5be-4247-b29d-6a63d758212b','dbd14d85-e9a1-5e59-9c7c-64cf912f1ca7','Tussock hook sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0896015d-36c1-4760-b655-819292f68efc','d6c9af05-7876-5a28-97ce-5ba89f02e46e','Ixia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a952381e-11cf-471d-9429-0db64bf42b40','80d0fc0a-bc32-578a-a3f7-c572919175af','Haast''s mountain daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fabdae38-845b-4ebb-9768-2dffea2d1817','32b1ff65-ce45-5baa-93fc-5d7be4b2386a','Wild black cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d47cf699-0a24-46e4-baf1-59d99908b92c','6e1864ae-bc9e-51bf-9fa7-cf133b48d012','Blowballs','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6e910e01-57a0-4094-9b39-5fdbfc285959','45d95000-3360-585c-8c42-43a6570dc44b','wairaka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'4ce794a9-c5ae-4651-bdd6-452caf7ba8b2','d5a2be68-2f6f-5f76-97b4-9a3c791e544a','King Penguin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'70491850-b562-4ca5-b142-23823de0c5eb','2821f425-19ac-5b4c-b8fb-3cd75807c062','Campernelle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fafb8c9f-7c7d-435f-bddc-77704e048114','b4a48429-9bdc-5f32-8a86-8979acf80eb8','Ramarama','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'8b827e86-a5e5-49b6-bfea-fc27c5dfb92c','b87dacac-ce21-5761-a31c-7d57547d9685','Keeled garlic','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c4991bca-4603-4e38-b4e2-6fcbb070140c','0085f36c-24be-5009-9205-bc99323bbf18','Cane palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4097c261-a576-4213-afda-289229f92fc1','5336f007-b87c-59a9-ada6-00eec7630baa','White horse nettle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ed95de92-9a3e-4c6c-8bf9-bd35f578838f','a25fd7c5-2e33-59d8-a88d-7e49f553c61f','nipplewort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'649d20ba-0472-46ae-b6ef-11ba08d8f1a9','c58d9855-7066-51bb-be1e-7d142773c448','Garland flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'13a57170-a7a8-45f4-914f-d51fb058cfef','a1fa82b4-15ca-5716-afa0-560de58b4c64','Tree daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b53205dd-a1b2-40ac-82f6-6e4bb5436155','cb204343-9fc5-5ea8-b908-4f73926cd851','Poia','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'53477fc1-abae-4321-a639-3ee9207c349d','e4b00733-8176-5770-aacd-78db71ceab34','Mahia rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'511642f5-9e12-45d2-bd1c-6e72099b5f99','e2d5b00a-d135-5f07-940c-405fc27fad01','Wharangi-piro','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'bff0605a-9f28-4964-a672-213df5480594','6f9c3b35-518e-56f1-af11-4d5da8969f49','Mexican water lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fb1fe820-0500-479c-874b-d590af767ecd','b583aee3-76dc-579b-b2be-b4fd6e26a369','Wild tobacco tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9c9e8c05-9c92-4ace-813d-5aaa54e940cf','3066db94-2519-5657-8a2d-7cd5fddedeb0','crimson flag','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d126350-af01-4494-a586-51d8fc435483','8c747f49-ddc5-5e2e-9b6d-b4554b9a6fbf','Rearea','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5affa918-1e16-4b99-84ac-665ebb507096','369ebc42-3e00-591f-95f9-b3f8ad8a97ad','Sleepy mallow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a4e69143-da25-455d-a832-8de99a19e3c2','1bdfd3fd-35c0-545b-97f3-68c6c08b1118','black house spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fd66bc67-5515-4480-94c3-99fc13062791','0aab135a-9659-5bde-9e13-6401163a5bd8','Opahs','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f59a127d-6fde-4756-b700-1f4008ee6e09','7e162e2f-61d0-5ff6-b1dc-26154ea3ec86','garden nemesia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7fb577af-866b-41d2-bbaa-07327e2050fb','eb7485bd-6be5-5171-b5c4-784cc6636036','Soldier boys','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa98f520-a1c9-4cf9-9abc-1e68ccdd0043','93aad084-a255-568b-b544-22920033b2cd','Summer Bolete','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e3c6e4f5-658e-44cc-a9e3-e647b2d4bedb','36fa9ff6-c296-594b-abfd-33678d0d0968','diving beetles','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6ef68723-f454-439e-b2fe-6be0faf07c8e','2be497c2-17bc-5e83-a698-0d7cb176e06a','Angel-wing begonia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'666cd025-1c94-4cfd-bf7c-498634a6000c','c1dd8329-72d2-5bd6-8217-41d0b353d370','wart cress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'692e2fb0-ef78-4a15-9484-d2c85a71bea9','6757fd6b-4c2a-58d2-9535-35e8aa9d84b3','yellow mariposa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f6f2020d-af4f-4aca-9a30-4b025be3f925','d97384c2-945e-5142-b0f0-c00281d0e3bb','River she-oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9279a981-f872-4b91-ab28-08f1f8294831','62a92199-789b-57ee-9326-08817ac5f633','vulpia hair grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4824a438-9b30-469e-8663-5e1f4a106d37','44ac86d3-adf3-58c4-a237-71a5fb107c50','Eglantine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cb6d7cda-dc63-4bbd-a5f0-ce71833a89bd','b1287656-2ed9-5727-9974-71b18ca1de7c','NZ grayling','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'66c41849-8faa-433f-ba49-d92f251ee308','ed833d60-3054-5186-9661-1783489f16ff','Melkbos','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'999b02c0-8b5b-4255-84f4-4879f41615f9','63da0fd2-8203-5e44-831b-dac72f0799e2','Scaly dragonfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f38908af-50eb-449e-8257-6c71c6b484f2','d170af49-447f-5c5c-b000-be9a4893d62f','Spreading-leaved pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'432ac2fb-c11b-422d-90bd-beb8b7d08a86','e3b971ce-5575-5138-b579-689675ce023e','Adélie Penguin','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fe4415ae-f186-45c0-9d16-fb7644182d1e','d77b7d87-c6a7-5f44-8f23-8e3bfa7e24de','Cut-Leaved plantain','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7b0c4ed8-850c-469b-b130-6d81b1147794','4f695f8b-ab27-5e01-a3c8-191209402dd6','prairie gentian','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ad2ce511-3f7d-4c56-a472-077519c885da','f059f00c-188a-5097-b8c1-0be883fffc59','Chinese tallow tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'220b0740-f645-4c71-bdd6-1ed1779d1326','3ff29935-7f5e-59f5-bb07-8eabaf9a0e49','Lemon geranium','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d86c5f0e-be87-49dc-b05c-de4695aac903','90bbb304-57b2-515e-b10b-2a42ec03447c','Pacific silver fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7d41e2bd-90fc-49ce-bdcf-07d55bbbedc1','40315c24-9eab-5c22-98ca-63b53d3cb46e','Cotton-seed tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18837fbc-2b8d-4690-8294-7c45c81c71ce','56914e01-8834-5771-be74-8d65e10ad6ba','strawberry leaf nematode','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'766d73ac-0e82-4197-b565-f21c4c564aa9','de9f6c50-46f6-52ad-8250-5b635d7e0ff0','Cinquefoil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88add979-9e5a-4f10-8143-daea0ec611bd','0c466e5a-7d1a-5089-b221-9112e4d9c2b7','North Island Robin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f51323ae-f9e7-41a4-aca8-647ab12b46dd','ee9bcf53-0c80-55b5-a08d-ee3d1af0be11','Pūānanga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'925e7802-cae4-4cea-91f8-74703876986d','8a40d86a-19ff-53d9-888f-a59552a75695','Butter Cap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fdca8888-a74c-4014-af0b-105b2e4f76a6','d63c7390-99a9-5e43-be18-5b715588d3d9','white mountain ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7f33e0b6-3c95-4f5b-89a7-ce4ff49f481e','7b55f32d-cbca-5f85-9c6d-e4bfbb47b850','Choke','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eabfa0dd-2e04-4ab3-b26d-a1f82b71b69e','73595bad-9359-5d96-a907-f20a08af50d3','Broomrape','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1c7952d2-1701-4eb2-ac2c-461c0b4186da','99bb9370-ae56-5137-beb2-c54f0ca6b79d','Toddy palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6f0ed71c-3c03-4034-8d2b-40c9cb63caeb','1cab6cbc-1a6f-52bb-bd63-cc471f83f7df','Australian crop mirid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5b699425-6f25-482c-bd8b-3e603a4d9181','eee7c4c4-b739-5033-8b53-6950de98398c','beach morning-glory','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8256206c-3653-4f90-ac49-8042cb109c47','24d496b1-089f-5472-9967-c48683866727','Coastal cress','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'98c82ec4-b809-46ac-a518-627a8076d283','52b1b233-34c0-5a45-b7f0-36d4decd52e3','Tūrutu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'08ee03b1-293f-4701-a59c-948edf566e34','c66fc15b-bd98-554d-b807-544add6380ec','Sugar bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a45d8626-aecb-4e95-b193-aa961e090e22','7704cd0b-17cf-5ca2-a072-28cdb99498e0','ghost moths','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'23038d9c-2cf6-46ea-8c70-ca65af72e041','84de18da-a642-5e46-bbc8-8385d3177f36','Sherwood''s dogfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2aefae41-5503-4e48-8f99-c34c4dae30f2','7b98c569-88ef-5c6c-939b-c7a46376db9b','Astronomer''s toado','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c321d0ab-84ee-4dcf-9705-c864d3077bf0','1b1747ce-1798-5916-8729-a3ac2d4cb647','Bulbous buttercup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21d804eb-4ece-4737-b7f6-9326233faf7d','1a2dfdbd-6ce6-59d4-ba61-2f7e0c3f3231','Scotch broom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9593efcf-33ca-4845-a513-aa72b10cd311','28f64913-b818-5fc1-91bf-76c5a5561d71','wisteria','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0bdd71a9-dfb8-4a1c-8edf-81cf004a7d99','5833af65-8e20-5810-abfe-1781f2cf688d','Yellow-pore Bolete','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1f1a8251-5f6f-465d-bc19-b8239851817b','6ae4c844-db03-52d3-8cee-10227878eb88','Messmate','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b72589f5-9d26-44f9-b60d-254a5c7d743e','063c0e8e-b470-5b87-8c6c-58542ffd1da7','Umbrella tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'05dc97d1-d2e4-4dd1-b4fe-3763711f8e32','82ffb5e2-0e39-52cd-b91b-5e3e52144bd8','Azucaca','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'76976a1f-79c9-4d7b-bc4d-c1c20e161e94','e252aed6-a5ab-5086-b9f8-376dc1565ed6','Venetian sumach','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee63b989-3b91-4ce2-bb8f-c087fd1c36ea','3b09b263-1f0c-5594-a659-406a7edfd1d6','Abele','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'92102ce7-14be-4d99-9e59-25ae736e0daf','01e96d80-eff5-5632-bf4a-68206046578c','Starfish lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'766e5d51-966c-411d-bc1b-a3c7827732b8','a33ed2ff-6ffa-5383-aabf-25f17e5fc827','Swamp lawyer','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f8267598-7360-4a93-9858-04c72c7dd529','17c81cd2-b612-5d9c-bf56-71fe0ea1e166','Amaryllis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fcfa0f9b-e830-4f9a-aef7-9ef5d424958c','d2e98669-5d95-5a72-aa2d-7af2c07c3473','Swamphen','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2ab15f6b-29e3-4ca1-942f-45f41f838c8c','896885e8-32aa-5889-83ee-f42e3e2e0a03','Bermuda grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0499248d-c403-499e-997e-c0086e5d97b2','4172aabb-260a-54f6-a275-cebe18eb1058','Ladys tresses','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7c851e78-109f-4347-922d-e6826fb3f5b6','fb2f39de-bec3-5d41-b2e1-bf5ea8979a70','Liberty Cap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bb35aff6-84bd-4be3-9b39-aef0a297d1b5','599f6d54-03b0-5a85-abbf-9ae1d1f2c6e8','North Island eyebright','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f10587c7-40e2-4647-bf1c-d1c3cba21eed','7e687946-98d3-5d5a-a488-a0c5bf0c9eca','Glenhope tree daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'51261a91-39b5-4ac4-b7e2-79d5b18da2d9','f4e4fdf4-211b-5edb-a754-30b882446047','dodder laurel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3ef45d76-1f41-4e66-a51a-34bde5ee6d35','aef04ea6-8e67-5be8-92bf-50c0132f2918','Love in a mist','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d6bbdcec-437d-462b-9c4d-81e1d44bbd4e','d553dfe2-7088-527a-9588-d59c2a791803','leafhoppers','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'99806471-2f41-484d-8444-f59a3d065d6b','e6b08165-5213-5cf9-81a7-edf903b810a5','Taraonga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'4e3ed4e7-8cc2-4831-999b-fc7d9a5a6e8f','a838c474-04b4-583e-adc1-d5a593eeb676','Common millet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'87b5e5a7-3659-406f-a412-92a38d9ab906','e696e99a-8c8f-5a73-97d7-b9433480c07c','Sheep''s fescue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12c8f8c5-d72b-4204-8af9-936f1c68d23b','370c67ca-8984-582e-a5da-a9cb3f0c31e8','Greater celandine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'39f67a2c-167c-4123-86fa-2fadc75d66ca','2cf8c2b2-2d30-5c76-8ff1-ea07a7739126','Leatherwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2a236f85-6298-479a-bbcf-52772a4de50a','7d015dad-c45d-5832-8737-2b8ccf3320b7','kelp flies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0366156f-b9f3-4961-94bc-a4f95197c55a','50771f0d-8d94-5190-b2d3-ee8a8e3b1bd6','Eyre Mountains Daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'20f35ccf-3e61-49c9-903c-85bb11eae387','9a802a47-ea59-5b21-90bb-64d7da77569b','Sourgrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aaa0f558-dc19-4191-9ada-0b16b4fd8921','581f5780-4851-5939-88e2-df075f3e78a1','Bahir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'64b6c556-aaed-4bbc-8428-37242441da8c','99c3dd52-964d-5040-95a1-3894981347ea','Scented tree daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'54ca6bf8-a978-44f6-bf83-6d4483b88492','d07d86c9-a6d7-5711-ae27-f3b8c06fa944','Wild ginger','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a4a07b0-4ad4-412f-aa3f-549f0e9ca98e','b80b270e-86e3-5b57-9c0a-c2fa124f8cf4','Kama','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'222dd206-1dd1-456a-af78-7d5dc63be670','e06e5920-5069-5568-b141-05c839801629','Chatham Island mapou','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'59ba90db-e539-4f81-9de4-1370e3a239f3','5afb3977-bd35-5935-8b60-9fc33f649d0d','Milky Bonnet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c999a0f1-5156-43db-b9fb-c6e250e75650','e05e8d32-89b5-5142-8c49-a7dc2a81be22','Formosan cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'39c75f76-44f4-42c8-9692-7d895122b4a4','8cdc179f-5eef-5d16-90f5-8c444705dbc0','Gland bellflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dd158e5e-b49f-4420-90f5-58181e0e2efa','1d230188-5769-5fba-b750-b461b746124b','Meadow rice grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cf3d3d7a-db78-4de6-bf75-58c4dd9f7545','d08fcd9a-6aff-5f64-ac50-04dbc8fd8ab9','Australian sheep''s bur','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1d14ffa1-1e8b-419d-bbb0-4b509eb87a15','e37f6d4f-eec2-5f1b-923d-9b3c39333f99','Pink Domecap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee63b989-3b91-4ce2-bb8f-c087fd1c36ea','ae95cf1e-8e80-5eee-84c7-c7a3f9635faa','Silver poplar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6634545a-ca6c-4d80-94d3-2b634c6e74e0','f0bc8e9d-d247-58f6-8eff-44efa5b916bc','Tagasaste','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2daf8269-08d5-44eb-bb4e-54f0a597ba50','8839e568-0f88-547e-a867-192a3b33ed75','narrow-leaved snow tussock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f210effb-3725-4170-acce-55f304e2bafb','d19e715e-ec27-581c-9ee8-d810bf642fe5','river astilbe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0da0745d-dc40-4bb2-8139-905e5ff9e698','810fc30e-3836-5592-ab45-8833dd573511','Tirawa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'427986af-5b79-446e-aa1d-0094efa14cc1','b20c7ada-9db7-5993-992d-5011a34bcc0e','Balearic box','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8295221f-8207-4056-a294-cf0d65a03ae3','ad2006ff-f58d-5523-a9a4-04a720854c76','Coral plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'251fd45f-5950-4bb0-999f-9eebe20f36b1','a6c19869-2d64-5f5f-8092-ef2f30b294c4','Big blue turf lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'80c4b09a-c490-449e-b42a-1f41338be295','82cc1012-0a22-53e0-9e79-6c997b950109','Hangatare','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'09496106-973f-45c0-8720-20e76bdee50c','96668c25-4abc-5b84-be9f-2ba073905b28','Tamarack pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'08d32b88-88e2-4c03-b535-430b91730807','a17f0b9c-e893-5817-9e23-d0d71166fa20','musk mallow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0b1f9e30-77ff-4019-8e7d-9d2d56bf0f84','89f10690-5965-53f7-85e0-419985b34b54','Hauama','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'8f9b01f7-b54d-410c-8086-322f8cb13f7b','a37c4295-28cf-57e5-95be-370d69cee283','Pink arum lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cf5e25ce-9867-40e4-9b01-457968beac8c','b4b5b074-8c5b-5522-b88a-424c846661e4','Mexican lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'714cd3d3-a1b1-4c82-a7ed-0b1b86c482a5','8b26d213-301b-5137-afeb-c68ec9bfaf19','Pistachio','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'831e83d7-db4d-4d4f-a0b2-d5412268361e','8bfd8e8e-fc25-5f92-8d0d-bf66cd2a65e8','Winter orchid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7747a87b-3d2d-4db0-ad98-1e79489b820a','726202c7-4bfe-5cce-822e-eeb3fb5a0308','Bitter melon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dec8dfda-8357-4769-b38e-ceea04952561','cedfb3b1-4385-5710-8e19-cd8c8a433aa4','Devil''s fig','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e4f42f11-b89c-4e9c-92cf-bc444bcb2198','cb323dc7-9ca9-50bb-a071-f33f4270113c','purple guava','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5bf28b89-e477-475e-9f8a-2bf9ee93b974','9aa03eea-1fe5-5c8a-b11a-3f3629252e27','Lanternfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e976f008-18e4-4630-97d2-435a5188dd68','03ee3c83-af6c-50e8-b49f-3814dc15a2f7','Notable rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f43bc0df-7209-4451-b182-ab72b1fd4042','e3ae610a-1d95-5479-9086-20b2e0ba82d3','Great brome','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7f708011-f170-4994-b397-735ca2d3c107','4fde3ef5-61f0-595e-b366-977cfbc4f515','European pear','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b5ae189-9d5d-406d-8e86-18396606f7d7','caf40466-f1dd-59d6-b187-4c51fc3720d2','Water gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ca456d39-fe38-4db2-b17f-5dd799c094be','b71ed9c8-c237-5923-b654-48a31342c7b6','Scree skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'602d1ee6-bac0-4a53-ba9f-ad36587e8f5d','11320096-3198-58ed-b7b6-1c1152427890','White Sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'734ac2d0-01dd-4b2c-a03e-bf3043d8b987','634ee22c-10a6-5955-a347-660f9b65eaf8','Saw-leaf zelkova','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'71a5c51f-74c6-4ad3-9b46-37c69c977e37','de458f3a-eebb-5757-b1c9-19beea2e511a','Marlborough rock daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22ecb51c-c912-4fe0-946d-1ba90d86469f','d4b3e018-9d88-5880-a4fe-b4a3a892bcb0','Western honey mesquite','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9798618e-0632-4f7d-b829-fc5e051785d9','d120d4e7-e640-57ce-b036-95135383c45e','Common heath','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'85848a17-5369-4e67-a190-0c92a723bb2b','87ee92e7-e445-5145-ac60-deccf513c303','Horse nettle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'856654e9-bcaf-4e58-ba72-a5bd55dc92a7','207a5f76-da5a-5247-8a26-146d1bd541f1','Matuhi','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f994c78a-6d74-43f4-9d87-594a82ef9a72','3338aa89-3d52-51a9-9e7b-cccf98fb2ccf','Godetia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8d3538a5-d403-4f56-8ceb-3e7d06649b8f','3bc0acdb-45ff-5b71-b0e9-24de7ffcad71','squeaking longhorn','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9a62e7eb-b245-4e7a-9c62-833efe328f2f','e579f40d-664a-5bdd-9ad9-607cee1aac6a','White correa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0671c8c5-4b40-4439-9fb7-b0379dccf8d5','9d586bc6-b95e-5230-b6d3-6a743cc94e8b','Three Kings gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e7586083-03f9-4ebe-b4c0-dd49e9a02aaa','85329f1e-62d7-571f-8588-2ced398c0fe9','Paulownia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'faa89ef6-3c74-40cd-906c-f53e66955462','dd0ee365-6165-5362-a821-6cca55e60988','Japanese hornbeam','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d01b21b2-2e72-4b47-95bf-0480576a16d1','f44b264e-a481-5fb9-a572-f693d051b60d','Collared Parachute','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'09460014-a532-455d-90b5-637a47428ff1','4a9ab0d9-c093-50dc-b2ab-f9a2eaa79078','Woolly-headed thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25877b57-890e-4780-8c99-8e463bf86254','43738e57-432b-51a9-a856-abba9139b2a4','Speckled dragonfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d6e2886c-e9b2-4df8-92e9-f692850f2cbb','18eb842c-701b-5285-b891-62e9fe81f883','Pikirangi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a3e8e278-2974-427c-bf78-c996dcc1f256','2e92c3da-3bd8-55a5-a71e-ae5558472c27','Marri','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cb71a17a-2398-427a-9d37-e69ac11bcd2f','146ca230-a3e1-5276-b60e-0f84aa16bf20','Little darling','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'99f594ac-f44c-46a6-b689-b54712174d02','85f6890e-84e4-5864-b551-d174d279a037','Illyrian thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b7a70c9f-2187-440b-ba2e-73ac196ac236','e1778b1f-54de-56aa-a03a-1d73d872c867','Purple granadilla','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fc74c8f8-377c-4d20-a3bf-87dfdff91557','9463fa59-67c3-5d25-947b-ce9ace1490f7','snake vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e91346e9-e8fd-4a25-ad9c-fa39366f7938','0d95882a-8b1e-54f0-82a0-dc7034dade29','Red ink plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3ab2ac9f-664f-41a3-95d0-43ae9339dba7','5d649a69-34f9-5fb1-a929-67090cbcc457','Box honeysuckle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'63f85cfb-1072-4b67-85ec-1382ff1c9c03','9c07720a-3041-5645-a651-0a5b0f852ed5','Hunangāmoho','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cd2732e4-7c37-4e36-82ce-be644c5ab87b','286ee93f-4399-5d1d-aec6-a163de119f71','Falcons and Allies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'78a8764e-57c9-4c04-81fb-13ac5928d701','c0f8afc1-7c49-52b4-9e4b-da7e87f29f1c','Harebell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'53723fc2-6e4e-49ce-a413-4e15678cd86c','71f99b3a-876d-5fa5-8f61-8cecc631e45f','Elephant grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4d9bf34b-39e6-47d0-81c6-fb000a95f66f','157ff1e6-9afa-5fd4-809f-312811d8ccbd','Palmetto','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'03b5a967-f034-4e52-a24d-ec4e54095c58','0132593d-f30e-5b34-b122-21336b9a7e93','Upright Coral','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d2d741e1-fb72-4419-9465-bcc313665eb9','077b0c51-697b-5800-883b-9d42f701b516','shrubby althea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a220842f-f9cc-4711-bc09-5e6db9e9b5ea','5230bc6e-7787-5781-867e-df0b9d57080b','Green bird orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'505edba6-202f-45cf-b012-c58d9701a5da','eb07e11b-ca5e-5737-ae63-04767ac0de5d','Palamino Cup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a0e674a7-7de7-4bd1-8aed-e606122d538c','d0e04af3-300d-592e-8f40-75963f6c3937','Dragon spruce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a5141b69-7430-45ac-ba24-7c60156b8c41','74698ca8-75df-5685-ad05-4b333b1014ac','Smooth hammerhead shark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'47e7e997-9313-43e7-9890-534dc02bdc48','c7b3bebd-c9f5-5358-bb2e-26a0417ac54d','California tree poppy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b53205dd-a1b2-40ac-82f6-6e4bb5436155','79be4b58-e1e4-549c-95da-e39861bee485','Puku','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a080dc12-3b68-4653-8181-a3eb1341b4bf','6be6cb0b-62f4-5f3b-9d5e-0558889d3ce1','Pokopoko','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'196d880f-b844-47eb-9aa2-7d4e7ab740bb','a7ff6a76-2280-5435-b175-7186f5a67007','Yellow foxglove','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d7c656bf-c1de-47f5-bdbf-367e8066b1c1','5537209e-e836-5027-b4d0-32b4bade191f','Drumstick tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fcb8dc28-9baf-4ce7-81d5-f83909d152af','b7c6cc63-a910-55db-9841-75da9d86032f','Lavender','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a821c9cb-3032-4b6f-a987-4427ad977f93','2e06d61b-bf4c-5f61-a2f8-b70a6f8d13bd','Selliera','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'967e972c-41ef-4297-902e-25b819e85e5b','74c9c631-d4a2-5435-b3ac-5ff7797e4d77','Small vegetable sheep','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'698bc035-2305-4bdb-a9bf-24a7fa29f396','60be4dc5-1df6-5483-b62d-ec548322ac3c','Redspot wrasse','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4c62bd64-4363-4874-96f8-dabf56e74e30','218e570f-7fac-5797-bb93-9a501f3d3f66','School shark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bcc09d9c-1479-4153-89f3-7c45aea14d4c','df06c442-1fbf-54ba-ad36-299729fa26e1','Summer phlox','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'93fe1812-a336-4741-9a68-2b5a06119032','7902e3b2-b725-5af6-ac52-0b2e052f5424','Trumpet honeysuckle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7e8c41a2-b83c-413a-8303-c00885f389fd','822f4ef5-fa6e-5515-9822-d20af10c2b96','Huruhuru tapairu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7f1d07f2-d9b3-4d4d-9518-d2bfc6bb6b6f','aa9720cd-35ee-5d6b-8a87-88be9ce434a9','Cape weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'142aaa15-74a1-4796-a614-9cc42ca24af8','7947a980-2b95-5625-ab18-27cbaf787646','Sandwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aa3e2160-6e8a-476c-bd35-868ac63fa0cf','2002d77d-0fc3-500d-a86d-1748f3f4b163','Elfin Saddle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'acb345b4-1349-4f91-a2bc-ddadae802f38','7664602d-14c7-5f91-b94a-f6df07262fe4','Stitchbirds','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'36070f44-fe42-4610-bd14-681afb01c1e5','8767a0e0-589a-5957-9595-e57327dcfc2c','Parrot''s feather','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'04e822e2-8f6a-44ff-a8c2-898287a0fd9e','3be4eb2a-59a9-5654-b587-b1a5cc3a32e1','Rosey dory','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6014b8ee-af03-4099-bfd2-419d4660fc97','cdfddece-8ca3-5d03-b870-5221a2a87296','Clustered clover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5e1c5bd5-c0e8-4284-bb49-382aaf5b2c51','8d3bd782-9148-526f-9857-280a5a601b1b','Carolina allspice','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'be276008-a7b1-43b0-8cd6-4cb262833186','ad2f5b50-b6a6-5df6-a50c-953f7f761b66','Bleeding heart tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b3d6eedd-53b8-4ef3-80ae-1de10a9b4482','9084bd69-9ceb-51ac-9b42-cbb896bf563c','Tawa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7f2698b8-2b43-4550-9abd-03d9afbe7958','f3ec7f8d-9216-5a4a-80d2-2d9695369e3d','Red campion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f0a9c289-e877-4595-bca4-60148bcda857','ac65220f-8bf5-5caf-a985-0152f6ac3684','Canary pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'80030961-0728-403b-af06-1be338e6930d','217c8940-f5b7-5e16-9c8f-b079915284a5','chickweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5886d77a-b585-4e65-ab5e-8cb29310ea5d','f7c1f1b8-d399-5759-92ed-f9c6dd650ddf','Creeping lawyer','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1ed10aae-6c7f-4195-a18c-d8282b81c176','4ee6f245-74fc-54d7-aade-b4bcb59a6b9f','New Zealand Black-browed Mollymawk','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9593efcf-33ca-4845-a513-aa72b10cd311','3392abef-2b2f-5e5e-bd13-bab3e5e89cf4','Chinese wisteria','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2d32da95-cbf3-4bea-8e8c-7b5e10e3f47e','e2fb1e12-da2b-56de-af48-10a981b0f1ab','Yunnan cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1055bb97-fe35-4114-b42a-9495cc120cdf','28c5b44a-165a-5b9e-8c68-5dba1d0346c0','Grecian thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b7b2caa8-cdbd-4f16-aeb3-976d5c435237','e9d347bb-3a5b-5797-9fcd-8a8ae0d605ce','Cruel plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f51323ae-f9e7-41a4-aca8-647ab12b46dd','0587eca2-105b-5113-bd37-1e7da43f0ca5','Pōhue','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9183b326-59ab-4c6d-9586-a69e1608b225','ab10fd8a-fcd6-568c-8574-9c05b17cf330','Flat Oysterling','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a8ea9cc-dba1-401f-947f-ea657f37a6de','9d2fe654-40c4-551e-ad6e-91b60134eb4b','Kohukohurangi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5856220a-0b75-4dbd-8ac0-15469941dbe2','050988e1-e8ec-5ada-9740-7e6b96a81e23','Round skate','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9e63109d-30bb-4c70-8187-7fa0c01f66e7','7c69413b-c47e-5de4-beb7-607d7637b3ba','Tipu tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ce7ff8b2-392d-4693-882f-0e775e997643','105df512-b692-54d3-b65a-93fda6b27471','Slender sprat','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b2584e28-c08b-4dd6-95ff-3cf3e7f12ae3','fd6fd9a0-06bf-55ce-b3fc-374dd7c888c0','String bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2736dfbe-b96b-4f37-b4a0-86599f7d5424','74ff36bd-8c3e-51b2-b647-398629186a59','Scabweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'55a3f7c5-0f91-4b2f-996e-783b9a046bc0','b20c5661-ea43-541f-9981-0685aba4ccd7','White campion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f39b089b-5029-4541-9443-c382cd0d6dab','e01284de-72f8-543b-998d-04b8ba7c257b','Seabird Tussock','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7fab44ff-b277-4175-8e35-53da196eb9a8','42b359cc-7095-59ac-9411-e4e413cb832e','Chain fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d1387145-53ec-4cd0-a1ac-d2b0e8ded046','60912788-21ce-5df9-9e47-7b279bd40581','root lesion nematode','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b1118c81-3813-4794-91a7-2195496d832f','7d820de9-5593-5111-b20c-39cb277f1118','Veiled Poisonpie','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'885b2ac1-2a6c-477a-ab69-f577eb6acfdf','b445c962-54c3-547b-97ee-884ca269eac4','Rough skate','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'92d9a7dc-d0ca-49f6-9b14-71a8e33c388d','7568f4ec-f524-51c8-b20f-39a9f3a20738','poultry shaft louse','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4408c1a6-7705-40fd-957a-45904968726a','9a17c9eb-bab8-581e-867e-23c174cd1c26','Pūnui','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'76d34ea2-78e9-4853-8ee2-d1d5c2adac78','6f313570-f251-50af-8ab6-865bdb159fc2','Smallscaled cod','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4f5ed3ff-b4cb-4074-8182-2c5768a04e72','a56cb193-d26e-56cf-9ed8-207fa617a5b8','Hukihukiraho','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'14c96dae-acb8-42f6-b2ca-f5bed7145873','0b5c66ef-d84a-526d-97ac-eb73b9f29ed8','ngutungutu kiwi','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'66084d01-8a6e-49df-9f2a-d38f40dd5e38','9cbcc6dd-d6e7-50ed-a973-b919ff88fe09','Mark''s Celmisia','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'eca87102-8dad-472b-b314-a3dc454c015d','ee091bbe-3c64-5a90-b46b-3a7c4aea69a6','Skunk grape','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0c324875-be78-408a-a354-4030be0efbd7','1ffd6ff1-b9b4-5ac0-9864-aed6f3f8a280','Cockspur thorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b2fc03d8-5eec-48f6-a314-0160cc48d8f9','fc9c7fba-bbea-5a2d-b111-776efe0b6947','Old world arrowhead','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'590f66a4-84ff-4c63-9441-956c023ac0d7','37c441bb-3edc-5c1f-a9e5-ab80674a2770','Forbidden fruit','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'718f04be-ce8d-47ee-be4e-5f2032556e11','0182b948-d5ca-506a-934c-55000114e5f9','Whakatata','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ce9191ab-311f-4e02-80b9-4e0ffe752986','9d12634b-f754-5321-96fe-46fec4f2347b','Orangeberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7cd8548b-4466-4206-aa3f-2921c582d8ec','ceb56e10-d9bf-588c-a5a0-49d72b1c5131','Poapoa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a1f95d20-9de6-4b19-8228-ed50bf77fe31','3aa30462-c847-502a-b595-e38dfba53b85','Kakaho','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e44a0ac5-6025-4789-a454-34b5ae986f5a','3e18f6e1-a9e6-58f3-8bd6-ebfc9ec47b11','Swamp wallaby','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d2427e61-0afb-4261-81c0-c60602b4dd5f','cea9c612-d222-5e31-b112-79b4160a6de3','Brotulas','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'60b72e6a-49cc-47f1-9821-a6d2ed2e9ff4','23119557-1d54-56a9-a16c-7fa72d8f5200','pirate spiders','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'247adc1b-40f4-4024-835f-ac8056f7b545','d70b68d3-1c33-575e-adff-40abc37f4f4d','Red hot poker aloe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'50a01d9f-be2c-4ff9-863e-ef92fede141f','e53e4d3f-c8fa-50d7-b2e4-5b462802a47d','banana moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1cb74e30-c08a-489d-8a14-5326959dc47e','14c8efe5-d46e-5085-8014-deed4daa748c','Eastern Common Tern','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d8d25eac-521f-4ce7-8239-a56d22c4b8ba','c8ef0e29-f888-5914-8a5d-a6303588b79b','Doddering dillies','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ca5902ae-8ed5-4d9d-bce1-7a9f74e9a115','a3ea6a77-90d6-55e0-88b3-591774e8b857','Meadow cranesbill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e1fcb5b7-0a73-4f90-8723-03c2a5d0c783','dedf5992-05dd-52d5-a0ce-f5ccb28a87f9','Taurepo','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'d3758b4a-9638-4e48-9b76-a12b13f5779e','edb37b39-a7b9-5fac-9dfb-0b57c63045ab','Harakeke','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'dc770593-1f6f-471f-ba05-550a69cc9235','e253e279-fe92-509a-bce9-f82062809a0e','hieracium gall fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'772f30e9-d84c-4634-ac9a-5640388cc53a','64e2853d-fc5c-5fdd-8289-a985811c6960','Horse parsley','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'47d52fda-429d-48a4-bbbe-ec6943deeaea','3a64a56c-25d7-5664-9f84-1bfbf10a97ea','Sage','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2dfb977a-6b9a-4f49-9a66-110786e52d68','b9f87402-1226-519d-9190-ebe740be6de0','Bead tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'563e98ca-6b26-4095-8c6f-5b9ae86cdd91','53f7aee3-3000-57fd-b0ea-d4c253185a2f','Shot huckleberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'53f0fb52-2880-42cb-81bf-4b87cdd6ce9a','13355056-2742-5a6e-ba1d-1435cd2c912d','Subantarctic snipe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'87052364-95f2-4dfc-8668-1983d3457389','54a1823a-1c8a-5c21-8fa4-936c42a92061','Globe sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7ac146ee-47d6-4a47-848c-abc0edd138c5','79ae4d45-550c-5498-94ae-de624161a233','Black mudfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ab8e0ea7-50ab-4fd2-82b5-645768eba33d','607d001b-9835-5465-b359-1f46d951a5e4','Sandbar shark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4adf5172-e238-4a40-a819-bce80997df2b','d265f8fe-cd0c-5938-ab99-4aecafb802ea','Swans, Geese and Ducks','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f4463eb0-0c46-4284-a3f3-98527e2a22f5','ad6dd726-2645-5f40-9a3e-3c3cc929846e','Lesser Noddy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3b737559-2c06-4c82-af06-2a581436a0be','76ace3ef-e954-5ac2-aeb2-e9fc1633bb07','golden bitterbush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9fc241b7-d983-44f4-ac22-3f647e19ed90','c357f01a-9837-5618-9853-ad635ebf0ceb','mealybugs','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4f161f63-84d7-489c-9399-a75d2bdcb3a5','51e2679b-d60c-50b6-a8fe-cff27dc4eb10','Welted thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b198f34d-f4e7-4fa1-b1ce-1b75e4402aff','5b8d1a6c-8ef6-55cd-8598-1c2331a82580','Kāhikahika','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'2cee5b93-0e65-44f4-a0de-dae373cbc5e9','348f0085-6828-55aa-8649-02cb4d530302','granary weevil','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a428aacc-b514-4910-9191-4afc9da76238','3ad6d6f1-f6dd-5788-b1ab-d0f3f5c4ee05','Tubeshoulders','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b16aadeb-6e03-4fb5-8e15-99a9c6b4ee47','6663f112-2ff6-5ef5-9b5f-c44e1818c4e2','Chilean rose hair tarantula','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3d0d52d8-4c93-4b3b-bc41-018f30ce9cf1','ef18cb76-44f1-58c4-a310-0e4820ca3e50','Kaore (sapling)','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'70ad6b07-5d58-4de0-9506-9953fce09879','b7b2f9cc-121c-5ea4-8869-76560db7dd21','grass moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8e967b25-50de-42a2-bd02-e2ec77fb3183','67200df6-ce50-5d0e-93ff-956b278f8a45','Russian vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ff83532-d8a2-461e-a2a4-0808ee50b063','3a161aea-d2b1-5d85-acdf-d92bca5d473b','Illawarra plum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8c275fb3-42cb-496d-bd0d-cd2552e1cfd0','114d9ad7-09d3-5bbe-af48-22573fcc10a9','Chatham Island akeake','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a4b94fad-fc6a-4704-829b-d52ea6dc7d52','b60fcc93-9eaf-571a-914a-e0a37ab035d2','Black-tailed native hen','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c3c964ae-060a-45b8-9fa0-acd7f80e9639','5e0c121f-99c4-509b-98c5-6caed3642753','brush cypress pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d3257002-1309-4c55-9e41-028bfa32157e','1a3e4203-1d56-5ca6-89cc-52299faa2081','Kawakawa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'0159b4fb-7112-41d8-9bd1-a31ff00ae950','471a285a-da9f-58b5-9666-56cb0b6ff9c4','Japanese walnut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0e55f7b6-474f-47d9-8794-e368bf8907d5','372467a6-fbb8-56c4-b7d2-8fe7ad6e62f4','Wax vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'921d7f7b-cbe1-4815-b1f1-bad3b565ae67','2824e331-873f-5500-a3ac-bbe7aca83143','fungus weevils','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e9e9f0fa-6f3f-419b-adf5-cec79e67a909','b1565553-6bf0-55b8-a3fd-2dcdb9cd48f6','Bigeye seaperch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6cc38373-3117-4824-ac4e-b9ab860eb912','8e9f1631-53e5-570c-9b8a-e41cad65ef54','Shrub verbena','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'daf5b4f3-784f-4896-976c-1bac686f179f','7ee14229-eb7e-58c3-ba59-f8e15a5e0c2f','Southern Shore Spleenwort','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f5292619-9aae-4f19-97e6-cf7e9c3fa6c2','adab6c0c-df34-50f3-947a-972cfdcbac5d','Asystasia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ca5f97de-c273-48b2-9079-5dc99f4abf11','c4adfc2d-f1d6-5e20-bc81-454290c2034a','Shuttleworth''s spleenwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'554792b0-689d-4394-b44d-3fa519c3a5bf','3590f612-c41e-5f81-b680-ca8309900f2b','Dhal','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d4a6db0d-8b7b-41ec-8c19-e138f527ae32','9e5ceea5-e203-59b4-a42a-dd01ab091800','Parsley fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9b419d4e-85bc-48c8-976b-49749c5f867d','52bb8393-eb54-5a19-88a5-89f12f496972','Westland quintinia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'769a29ce-c7b8-4e10-850f-d99c7f1fcd07','f1e8e1c5-58ff-50de-92bd-8fbf5284205d','Swiss chard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'62e7c544-fc8d-4046-ab7a-99faf18c1936','964df9f0-8ed5-5a10-bfc2-dc57e50c75af','Frangipani','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'44dfbf5d-819d-4ddf-b390-bb439c37b0da','0a59cdf5-4bfc-5eb4-a5d5-47e1c2140aad','bronze beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1728229b-d21b-4ee4-adcb-ef62740dc713','ff48f85d-aa10-5b21-9fff-06a763002fff','red fuchsia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ddd25361-91cd-45c1-8229-7c76d37faa8d','ab6277ef-b66a-5f90-a8a7-916e4366ac61','Slickheads','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3d2ad997-b4cb-4a62-9d0b-38f0f9dd5592','3231263e-565a-52f7-8ce7-1e965883c6f2','Crabeater seal','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2b50b687-6f93-41d1-b54c-a562324e3b52','c9d28535-4a12-5fa3-9355-7ec9e7ad92d7','Whiri-o-Raukatauri','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a0e9c4b5-4c25-414c-8b33-6b26192080c0','827b490b-6862-561d-94e4-0fb5fa6ae22d','Tecomanthe','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'33286bb6-b895-42db-9982-74ea5daf77ec','d9656ffb-7f2d-5f94-bb1d-3b098109e315','Four-leaf allseed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10297bbb-bbde-4ea4-bbe1-9e09c495e6e0','3df8937f-fef4-5ca8-a7aa-5ca9b69d7874','Common evening primrose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'de01d905-8821-40bb-84c5-b94443deda57','e7378028-4fc4-5839-8169-92a0f522dcaa','Marjoram','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e750c8f6-664c-4d94-b807-08e1031cc3c2','b518d56a-5a94-5588-9483-542534b62dca','Bay of Plenty kanuka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'01154694-0c30-42a3-bb50-12ea960e26de','2de6cff6-a801-5dc7-aa2c-6fe173938331','capuli cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ad680dc2-0e87-48f4-af2d-e07945c50668','ba49d123-b530-5c2d-a0dc-ecfe91bb3b7d','Botany Bay fig','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'90c41e5a-76bf-4aa2-8c25-874ba7e4e83d','07ec4ee4-4055-5792-9376-4dcc3bdc867c','Houkūmara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7102277d-ead4-41f1-810f-d71349e57af5','05f298f5-62a7-5334-a018-d39866fd89df','eastern reef egret','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3741f44d-5e7f-41bd-9090-48e792e56709','d3373af8-e442-550c-9f9d-c04461fdc6b1','Spoonleaf yucca','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e4b1abe8-7fa6-4ba6-8c90-9add3b14e698','0b7c1c85-3a63-5181-864a-f7a31d4ea244','Mottled gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8e8f1064-08ff-4aa4-9d8b-bb4a13d284e6','11048874-8405-54c1-80a5-479e86972b65','remarkable dandelion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d9ada4de-4b5a-4a84-a0a1-c7148c8f8b9a','162db48a-28d9-55ca-bef5-bfefd35bf775','Spiraea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'063b5e87-045f-4e29-855a-c93279c2798b','b9f90df9-517c-5765-95e3-184e27bc6044','Chatham Island Fantail','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cf31b53f-82c4-4240-9408-5d042ae93b99','7a2ffdd1-c17e-5efb-9196-ba7c59dd111b','powder post beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'77052687-5679-4bc5-9f41-f9282b91e87b','9917c49e-fb76-594a-9ad0-ecdc1cd64469','ake','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7c3aae98-2377-4a56-bf7d-90abffca9e38','273e88b8-ddc8-54d5-992d-b898bb6425ee','Australian beech','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'73d78685-754e-4488-af8f-c1ad8c15096c','fc85b1ac-04b9-50ae-b942-45b6b5d78147','Headband barracoudina','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a7e94ab2-e3ad-49bb-8d59-687cb8dd89ee','3bdba921-14f4-5764-8253-40c5398990eb','lemon grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c2b2e362-e782-4320-b0ee-f4b85603a750','bbd3f891-a500-54ae-939d-e00d785fb257','Celery-leaved buttercup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c999a0f1-5156-43db-b9fb-c6e250e75650','1737a05e-a282-5388-b451-60d3a3d2aaa3','Taiwan cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1c9fc756-8a49-4a0b-acff-94f5175e7d1b','67549fb3-ab0c-529c-b6c8-dac6bfe1ab17','fox-tail agave','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a50601df-1613-4097-be14-b9f1bfa007b6','1176d3e6-8e34-573c-952c-f337287e6ea0','Nakedsnout rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1746a485-8867-42d4-b3dd-22ae0c529963','00b49401-b2d7-5178-938c-b50c4048c7b0','Prince of Wales feather','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ced1782b-c627-4aae-86a4-d945a4a2d7ab','342d93c3-0372-5d83-a313-3aad5695a81f','Peppermint willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae909bad-5856-422e-8ec1-8eacf6e996ad','b4cbc9c1-cdbf-50e5-92e7-88fd54a4b3d0','Pahautea','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'c069b364-bdea-478d-9a64-87a84dca919e','96d81fb0-dcca-5732-a1d1-26eb02c76a4b','Rambling dock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'48de2002-e031-46ed-9d6a-a375b970fef3','69211919-dd78-562c-97b9-dc98db7ac266','Spaniard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e8bcc49a-5ce2-4287-9c93-64c3ce78ebf4','54d6ff1e-3310-5259-907a-9a418e13aa71','Curnow''s curse','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a5deb376-d596-4fdb-a231-df4685b17d4b','3ae05213-d621-54c7-93bb-cbc753eb83cc','Raupō','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f046f23d-4b3f-48ff-a170-e943baf15621','fb09633a-fba5-58b6-bcff-b872c46ca466','Syringa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'37f872e2-5bbe-46a5-afb2-f0908abdd4ee','aee90a9b-e90c-50ef-8e2f-3d040067bdd8','Kurīpākā','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e80fa650-25f9-4c16-9d3d-3aac952ab480','161c651d-64f3-5a33-b323-d2df8b24443e','Italian buckthorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8546db1c-6402-410a-a011-c6b563945e30','92709b2e-c71f-50d5-929a-b6f8c36536bf','Cut-leaved alpine buttercup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1cf4e515-5287-4794-ae86-9027cc624057','d849b285-4113-5f74-8977-15f3cb78a786','Narrowleaf cumbungi','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b4ffe8d-b359-458e-8276-fae9ff79bb52','ff89146b-719a-5afc-baed-1d1fbfff20f0','Schist gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'21d8963c-278e-4364-ac8a-1544ea7e2c5b','3983a1f2-bb4f-5a58-a4f2-3951fdc42526','Bird''s nest banksia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4d9a1c1c-25be-4d62-9db1-29ccb222f434','c7440a33-5a7e-56fd-b16a-4267c2a419fd','Lace-bark tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2a09c2c7-ae2c-4ed4-859b-3cd87089c00b','bc74fbb3-ddd5-5ca9-9c74-82b7f84ec41d','Weeping tea tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fec87db2-2da8-4985-924a-84a2a0c4650c','4d78bac3-e407-57f2-9181-e99129026268','Soap aloe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23b61f52-c94f-4705-b47f-a2c5ec87165b','0f11bb83-cb45-5e67-93ca-c0baefd212dc','Bunga','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7a22cddd-a4f7-45c7-97ef-f9600f37a963','94d2f667-953a-5960-ade5-727390c04dd5','Pincushion flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cb5cc261-fd1a-48ef-ae2b-14f515331ff1','deda785a-47c7-5f26-b8f1-c7a9f7cf3922','Whitemouth skate','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8f481535-552e-412e-b17c-09081d6d734c','d434a05d-3bce-587b-94ae-e782f3a9c72e','narrow-leaved vetch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6890e70e-a652-4f86-bdfe-5f5abed1a7ee','7e3c2a72-1420-5725-bfad-8acdb9de5a96','Kaiwhiri','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'83d4c87f-76e1-41bb-a0f5-0230ac4633bc','b656f94a-fe47-5c9c-92f3-1ae8eee6c838','Indian currant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31c53dc2-4400-4d67-a64c-9323d71c3054','6d0126af-6e31-5f26-a9d0-d3499a95e6f9','Aztec pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'11f8c38b-68bf-40c6-b8af-97c1a5d3a271','11732a40-58b1-58c4-b843-0136858294bf','Ring-necked pheasant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'50db6a92-545a-491e-a912-37b65ee83ec5','af96a9dd-8dbb-5a49-950d-f93e66a5ced9','Grey-backed Storm Petrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d62612b0-6913-4169-9f76-e19fda810097','d5858f35-cd45-5e09-bd19-54f7775188f4','Kite tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'616a4579-58ff-4043-8585-6b6905e412c1','a2a6a187-9e05-5556-86c7-156a6c7b9353','Horsehair Parachute','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f1626394-a19f-48b7-aba5-0c33bceddf5c','9722c929-3d66-5c66-ac3b-115500b013c2','Blue cuskeel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ab5f5d58-f367-46bb-bfc8-d763de65bd55','1319eea6-3ae5-5776-a32b-0413877ab9b2','Gibbs'' Mountain Daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0f65a56b-d77d-4f31-b6b4-fb4fbae5efeb','65ca70e1-1029-5640-b9bd-fe8ce8829a6e','Silver pear','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c4f30bb1-239f-4dff-b3c4-0ca209a50d49','9213c9d9-3856-57b5-be91-53f713b102e2','narcissus bulb fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'89e066ef-89ce-4bb0-85d2-d7c3021f6eab','ed5b7a3c-a845-5359-b4ea-c0499138426b','Bar-room plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6513c7fe-4a5c-43c2-8256-eb2ede522027','d59b5cab-4435-5613-9ac0-1b0a89bcb5a4','Bunya pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8c0bc2fe-327f-40bd-bf34-f95859242484','e13c9f30-dc14-5a57-8e7e-565ec08278e6','carrot aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'55ec9203-c631-47e3-a5ed-a0f01f0c3d0c','5c22b2c4-0587-5f07-bcba-aa494e7b2e5d','willow-leaved hakea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'143a7e04-1ab2-49ea-a7d1-53743542e975','b13b8931-c5c2-523c-b49d-8e8d3a475da9','Water fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0dddd3d5-ec3e-45fb-b737-34f8a8ac0eca','c38f2e8f-bc58-51d8-8f88-8fdebe00a845','Pimpernel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8e5ad6f9-55d1-4bb6-8433-e3c6512164db','e817aed1-c4db-597f-b6cc-18fde313d5b6','Tree privet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2f838618-c44a-452a-a373-b6ae952fcffe','aabcf5df-316c-5555-88b4-94d7b7c698be','Bramble sharks','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'47b241cb-5e7c-43f4-b2d3-30c9e0103bee','bd51c42f-eb71-5fb7-8c8c-e469b58ef8bb','Zoysia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5cb711a7-3f66-43ea-928a-7c86858c856f','03b963fa-182b-5696-8094-a2affff3ccf0','Pygmy clubrush','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a82857ab-e863-4db9-bb82-d9ca308de7f2','09320cb1-9848-5995-8f78-2a6503f0d999','Longnose chimaera','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'91855a5c-8009-4a3f-b3ad-165f2f09686f','a39bd752-a53d-5030-aa05-8c0bde950dce','purse caddis','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5c3f7e18-89d1-4d4d-a6a0-272fe312897b','00c51dc1-a3c4-5668-a23d-b9641433e04e','Barren brome','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6584522d-0d38-4cda-9023-8a851853308f','655665bf-4ba9-579f-a40c-e872513f27d3','White mustard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'783b7421-6eac-4613-ad16-70330e110d14','fe929385-a6d7-58be-874d-e7774e30cbf3','Carpet shark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c297dfb3-c283-4c83-9fbb-c6942930c7b1','c1de215c-149f-5a9f-9da0-d5afd976542b','wasps','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5d394fc5-916d-48a5-a649-d4884b3e3c63','f99c82e1-4845-5b62-8477-a1e830f56f65','Pikopiko','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e0595a29-38cc-4ffd-9b29-0cbd117cdbcf','7ed30755-03d9-555e-b319-5507a7452f00','Red sorrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e8bd66cd-d86e-40f8-8cfb-6ce749a2db22','1b72f648-182b-5423-8361-b97619a1b498','New Zealand bamboo orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f0fa33f5-1881-4307-bb86-f600edd2e947','bd6ed0ab-da9d-55f3-88c6-bed346bdc067','Fuji cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'874931cd-afc3-4a03-afd1-ca6163a7b1fc','76a3f4dc-6fa3-5dde-a81d-0d52224302d4','Bruuns'' cutthroat eel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'db7aa625-1d50-41bf-962f-6abc08c383b2','09d661f2-9f77-519f-a8cf-2b6310034264','itch mites','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0f31ca37-1326-423b-a271-740684c9c179','eeae28e0-ed46-5fd7-b82c-a4079ecb6ff8','Spurred snapdragon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a6bc3d8a-92c5-4350-bc79-e40b87e1ab74','c81ed951-95cd-5909-9e7c-f59797b1de75','sirex wasp parasite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6bdaef5b-aa6c-4c74-97d4-6513f7c3807c','b58eb22b-b5f3-55ec-9365-c82e9c356b66','Cranberry viburnum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'41e36515-554b-4a52-b46a-8dceebf0e90f','9ef01f66-cd4c-5c3f-84ff-6cc2933c4e63','Fragrant snowbell tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29029ed6-27dd-4f1a-8039-639527d4c8a1','1de5c249-ff59-5515-9b84-a7f2f69a55c1','Mariposa tulip','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'de6f0549-c4a9-42f1-ac9b-dac7c66596e9','452525d6-f4db-50ce-a176-bdfe52c54cec','Spotted knapweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f0e2b409-7e6d-4924-9fcd-eb41df213ed1','b69b8516-a599-512e-b0b2-478f19a75955','Samsonfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ebcf0407-2a0d-41e1-9ee8-b789da6e3091','cd462635-1c31-5769-92df-c6d6bd731701','keyhole ambrosia beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'caa7e9dc-dded-4e17-bd5d-d87c5d370206','7c9406c2-1421-5e84-842c-316bdb806bfa','Pycroft''s Petrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bd5e67af-e5a2-4510-9af6-212b34d97bc4','8cc867cf-9e42-51ad-8035-64aef012a50f','Potato weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eb787c82-6435-4ea4-a2f6-fb4f40c295a0','67fe0c44-29b2-55e0-a2e8-78c5b8723288','Small quaking grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4f5ed3ff-b4cb-4074-8182-2c5768a04e72','7f53bd77-9908-5ddf-b0c7-b762f72dbb2a','Kūkuku','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'cf37a9dc-00a1-45b3-9b59-4bfb987e6573','8a6b7022-4ab7-5a3c-891b-b1d732483297','Fire flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c77d704c-75cd-4ec7-b429-a5de8747c033','4160e91b-e2d9-5cfa-8112-1367d0dc9743','Dama wallaby','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'89086080-5d03-4bdf-9ad1-bde72f3d25e5','369e1b05-0050-573f-bcaa-94b2565f8c8a','Saint John''s wort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'212058af-f6fb-4166-bcb5-12b9b73c04e7','26cbd6f6-2bbb-57f8-ae78-6ddf2315b382','sea anemones','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c1885493-7dfe-4205-ada0-8b0e212eb1e9','61050167-80f2-5c34-9aa2-2770b82ec35e','Great cormorant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6c7700eb-1586-4452-bee0-1c597f9348a5','2d6978b6-37c3-5da5-8da1-07cef52b20fb','Japanese bush cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'854dd225-aba2-4764-aaf2-86d20d36ce6f','d0b6ce0b-31ee-5fd3-8561-757aebdca880','Kahawai','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27b01f86-8e23-4265-9bf3-fa51bcc22059','5ffb39f4-e527-52ae-a294-317569b99633','Spiral-leaved Snow Tussock','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'51dd5dc2-11f7-4b84-9e1f-26e2c59f56f5','8ee3e255-8aa3-5087-8253-a690283d2e38','Hāria','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5b345f21-c28e-475e-b3ed-433bed3cf8fb','1ac00349-0724-5b31-8e75-a5b12218f85d','Kauere','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a14ef417-dc73-40de-8e6e-7fbecec5cc40','6d17eb7c-b3de-5097-9871-6694ed98feb7','Kārerarera','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'caefa1e0-7ede-4ee2-ade2-9ab528cca1e2','0733c8bd-ba2c-5151-8563-8f5ba35c9a32','Tall verbena','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c8acc09b-35e6-4f46-872b-c9abcca62ddd','46170dee-8207-5761-9fbe-4130122b4922','False cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'67c4a610-1ed4-4c10-add8-b29121f04420','0ac97e25-30bc-563d-a0fa-485a4f8388c0','Waxberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b25554a6-7fee-4777-b084-97657ea7aa53','5e6048f9-481e-510a-aa6b-bdd6c33a4404','Wild crab-apple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4801265d-7f9e-4fd3-9fe2-438ae05784b2','92b4a999-d46f-5071-bede-a7d60cfcf2b2','Small Stagshorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f87b319a-69e7-4a61-9585-ca059274dfa1','034ab66e-1543-5836-b1e5-b0d9b925cf16','rough-barked apple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d9e18bab-51f4-4333-bc14-58cfab076810','6e1d64a0-999e-5cde-8acf-bd5a27dcfda9','Painted snipes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d679c6ba-0fc9-4459-a8b8-0bc22b824c24','577a2069-37ef-5021-808d-6995ab2a1321','Lace plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a6f7bac-0dd8-4ace-8758-fd5e31a6b69b','8f9522af-6ac8-5a4e-afb4-e288e0b7b479','Bachelors'' buttons','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'481f29f8-0952-45d4-bae8-2cfc50f47fe1','772b48c5-5465-549a-83c0-033705714509','Serpentine Colobanthus','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0c5c7720-dcba-4344-9c2b-c037b0b4513b','9648b5bd-47c0-547f-a783-f814b1e19917','Astons Bastard Grass','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3150c439-5d90-46ed-b044-9ca2c19cc8f4','6d17b0c3-5e64-5804-8276-11a9c2df99bb','Roble tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'52a21c09-6f88-4f5b-b577-35dc0cb19152','7caee667-9165-5aad-877d-8071862dbc9d','Queen lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ca4e4187-2a4f-4c52-946e-839ea818a395','b87ea81a-9ab8-5ba9-8bea-0ecbd6e9ff06','kauri grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'df2f5fd6-e27d-4fe9-b3c0-e649e3086e3c','5180007a-0dac-5aa0-9652-70029023ad69','callery pear','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'04c06901-8264-496c-9d64-3ff4e8fb888e','c16002b8-7b1d-5fe0-ad54-9c321f6589c8','Skeleton weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4779479a-d6af-43ff-9118-5c1c0320d0d0','611ab723-df64-5dec-97e9-6ddd5c391cf7','English holly','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2f0fdfd2-595a-4a85-b53e-efc1aabba50a','10d14994-c5eb-5aee-8de3-7259bef98108','Bishop pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'685dcda1-8485-4bc8-8f32-539b8037f8ab','94595789-c677-586e-93c2-1c1e99cbe18c','Scarlet Waxcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'77ec810a-4595-4aee-8d29-e88f988dddc7','44c68e46-6a4c-5792-8ef9-eebb8ee5fb22','Small craspedia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7177cfcb-8598-446a-8410-e176a88e4083','db33b704-a19f-5f9b-912b-b07ba9d326e5','Spineback','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'61b96424-d2c3-48cc-95ec-67389cdb65fc','fe35ab7d-f935-5088-bfdd-a44037b39022','Giant arborvitae','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c7011364-f74a-48f1-9e75-d2f58d356fef','b6d465e0-0a92-5e0a-9a6a-abdb4131c50f','Evening stock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b2b1b316-8646-4a2d-a3b3-bca9f0b2d9b3','5a369c01-45c7-598c-94ea-10f140163b40','Wild garlic','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'158f2354-f342-4aa5-86bf-13471528e272','2a9bc2e5-eb39-54d4-a137-48f8009dafc9','Silver palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'71397a73-b196-4770-b7f3-1ae9fd6986df','fb300fec-8df9-5deb-9a03-7b11d6c69182','Mountain pepper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bbc4379e-09b8-4198-a83b-b702d3cc171a','a724cb0b-7630-5205-9370-58b3e12ee4ce','Raupo-Taranga','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7e97ea79-36bf-4d87-93a1-0341821d2add','92474018-9296-50df-ac62-7d3f9978a5b2','pintail beetles','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a94cb4c3-0f13-4647-82dc-58b61adcb13b','e4ff74f7-bf07-50e2-bf2f-21964d11deb0','Hairy Earthtongue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9644d7a5-ff24-4af6-91de-c532bce37408','0b6cba7d-397e-5044-9f34-ad6e0f3f40d6','Stinking hellebore','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'da401afb-83ae-4f1b-be06-516bb15165ba','c24bbd5e-a4b2-54a3-bdef-f829ba42d0c7','Moonfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5b0596c9-ffe1-4415-b64c-e4fc13897b5d','5d3ab618-a700-5da5-a5ca-9e82a4ee6b06','yang-tao','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'69b5ae9a-e650-404c-9b82-8dc9c1b5b4ef','8403076b-e9fd-58f8-b700-c4f7e4efded8','Jesus Christ bird','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f59f1f75-7adf-45ea-a8a2-9f566b80fd11','7c371c24-9c7c-5bc6-a8b4-d10c6656eb75','Amaranthaceae','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f072461e-169f-4fc8-abd5-97b5dd9f0ec1','93f854bb-b9ad-504a-9d14-262598a7e5f2','gulf barnyard grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'02b710bf-9ce7-4a93-a399-4935c253b219','a7893b6a-acbc-5f20-8ad0-52c309e0fca0','Riroriro','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f9d0d24e-f701-445b-aec5-eec4e7ab4228','5df3a170-59e6-5a9a-add8-f37549bec430','Flowering gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'77322f82-048c-4e8b-8bdd-caf9b00c73d1','af577525-e612-59a5-964e-687a085c6c0c','ovens wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dc3bc359-e477-4ea9-8781-81b2874f5c89','92a13508-8625-5bd7-b428-b81f454fade3','Awaroa koromiko','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'fd119f43-9f03-44a6-ab5e-c164bbb95fb8','0ee5cc91-9d09-595c-b132-71bed195f06e','Dutch elm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'47faa2e6-e7cb-4863-9761-f8c0ad96ff1b','1bae2762-d333-5310-9196-04113addc5ea','Natal red grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f8bd5166-c528-4e28-8f9b-c00c5e3cbce2','8758b946-0b74-5dd6-a358-3ccb6bf033fd','Madagascar pepper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aff53814-4201-4400-9e54-c8ff058e0232','683d1f47-77ed-5ceb-be18-ff19779d5cca','Martagon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e38ffa45-4e0c-4226-924b-fdc5ee029ad7','244896d5-c06f-5ed3-9f87-fe9a36a4d401','Empress of Brazil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b558ce78-928d-4a42-87ca-d249d6fb143a','434e3de1-9e69-550e-8dad-e95bddfe7aaf','Dejean''s scarab','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1e4c48fd-834e-4db8-89e3-6ca51d4f152c','162ae7b2-ad58-565a-b016-6cbbc29d077c','Sand pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'99a1f461-f982-4a41-a4d4-3fcae8e1ece5','6e45cfc2-2eee-5b0c-b44f-215210b3a0aa','Spectacled porpoise','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3a9ed457-3183-43e0-a876-6f5d2ffb1c35','5701dc20-827c-5470-8656-1f681fe62816','Northern Blue Penguin','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8378055f-ff04-42c8-aa85-70b5a4b57e22','cfc99f72-fd42-55bb-bcdc-4acaa17b950c','Gow Choy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21a9eb75-fea2-4874-8f50-8caf2223d29d','4eb58e25-031e-589f-8722-84a370eadfe7','prickly lettuce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'75ab46eb-c21b-48d9-aaac-8233e04ce26a','dcc10c6d-e47a-5a0d-92fd-2acd7e4b89cc','Cryptic triplefin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8c75471e-a9fc-48c6-a124-ad8e16540257','e22a1202-a2cd-538b-b064-ddf46d4378a2','Spear lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'76e787d9-5bc7-46ee-b3b2-43d7e6c9ed03','975cc706-4781-5d33-9288-3bcee20479ec','Common storksbill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e9e0b176-ca8c-403d-a2a3-ab8994d18ebd','9c4373a6-0934-50e9-b00d-d9e3f7d70d15','Alder buckthorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8f75e8d4-9269-444a-a8ee-3a483bd9f22f','e4934131-42bb-5fa1-b569-d43b01675288','Nose bleed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'41214aab-1ee3-46dd-844a-a64262329fe3','7a1bb6b5-cb5c-52ef-aa4a-2e76595daa86','European blowfly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'51aaacdd-71f9-4b5b-b86c-08fcdb5cdc0f','ddf863a8-e6a2-57f5-a890-001c1e302ab7','Lime','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5b12fc49-2fc9-42f6-b050-f70a9ce91a3c','18473e1c-bf56-525a-bf6a-c629f58fbdcc','Wombat berry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'13d7354b-acc2-40d4-a8b1-acc919a6e694','10f1d3e6-ad57-50de-996c-dc31e4a5d2a5','Mother of thyme','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'679d0072-cd8a-4b9d-94a7-d342b6b0ff2f','d5b515ae-b6b2-5b9f-bdb6-e10e1ad33400','Weaverbirds','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d40a4606-69a5-4b4f-8e21-178f77d1def1','4c50e596-885f-5718-9db0-13a00d2800f0','swell shark/banded carpetshark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'279fafa7-9220-4c84-9add-7be47cb91dee','29a0c14f-efd3-5718-836e-53e1995bdbc9','Forage sorghum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2c725fee-9520-4bb0-8983-1fad4f656b9d','eded6c55-6388-5c70-baa6-dd04d6576fc0','leafless clematis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a1d83f84-4933-4dda-85bf-3cf88a1138ab','854adeb9-af6f-5204-8487-f9b341ef4c8d','Broad-leaved fleabane','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e6c70f7f-5584-4354-9190-51ecf575be45','41d0228b-ea2f-5c05-a6a0-d185badb3a95','creeping bent','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cd383d7e-505b-465e-a0d7-2723ae221799','055ac3f7-f097-5e0e-b471-4be4f4ca1c75','Creeping oxalis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'acd80574-4e39-497c-ab3c-4b85a04d0989','6a021c31-7029-5275-afc7-d9e0a885af2a','Basil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0953fb0b-d5ce-46f6-961e-89e5f1e5c0b0','439efc17-16c7-5032-9982-62aca2cb8442','Sand couch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9e8defeb-477c-40bb-8449-bf4512b75684','3d1e540a-0c41-5967-bee3-68e8c94fe3c2','Dog''s mercury','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'767f6fa0-2f56-4a5e-8782-2dce8fc52532','b9ccac27-144e-503b-8eac-aa0f61c85724','Turawera','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'123678a5-133a-497c-bba6-09a9ac7f6240','de57e029-3131-5414-970e-93547f2a93c6','striped mosquito','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2d65ad9f-cc60-4ca3-bd81-0b822babf610','9e592a3c-1e9e-5b63-b7da-2c367a082f27','Saffron thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f4f9db45-6259-437a-b683-0e22a48251db','af9aeb23-7be3-5b75-a47e-c6537ce5e765','paretau','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'cb61f278-8b92-4dec-8dfa-ee3d55e493ae','8e251204-14fe-5d5c-988e-4f248a0c9076','Indian jujube','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6468e98a-00d6-4c9e-8627-d01f479f3767','35382d5d-bc05-510f-a0a1-877d3194fc98','Willow-leaf podocarp','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7688a82e-1eea-4ef1-9911-4c44c4494b46','196d34bf-eaa4-59f6-be57-de37591dcdb3','pink shamrock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'665e5a29-f2b3-4dd5-8ef8-731317cece8f','1b555bcd-a7e6-5f58-8e88-b1240bb14b9e','Wild snapdragon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9f0002d4-4878-42bb-81ba-b9872774eb09','9e3f180a-aef2-5c01-87b0-c2c35a49ec89','Central North Island sand coprosma','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f7826961-8dbc-45c4-af44-d99683eb24aa','f2e4e7ca-39ae-533c-b057-5a03f5097d53','Wall lettuce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3effb0f6-d65c-4741-8624-d81f1f888692','f22b9032-1e26-5e1b-907b-366b142d57db','Bladder dock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d86c5f0e-be87-49dc-b05c-de4695aac903','6d1f7a4d-67c6-51c0-b2a9-ef3621072c69','Cascade fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5ccae045-aa45-4edf-84f2-a07fc646ace7','8efb8e25-16ac-5b50-996f-a029f0699088','Flagbush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c4008608-7ab9-4036-b7ac-4b1ab2c5a8b4','ea38298f-df00-536f-955a-8f427da7c780','Estuarine goby','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9172f656-660d-436e-a8c7-7088cdca8e8b','5994726f-434d-5fb3-923c-9b0bf47da60f','Jaffa webcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ad9c1ec-7c54-4540-90a3-ec7b86c1e417','9ccbe500-aa78-55b1-86bb-d1d75dfdc663','Swamp dodder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'609e769a-15b9-4c53-bb6a-b046c1029240','4db16099-d4ff-5bbc-9028-9089caf91966','Santa Barabara ceanothus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'caeb5034-3d77-47a1-8894-42d24b54e8a1','03355497-2c89-5b55-b18c-ca9fde4949fe','pale-footed shearwater','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1b3baf73-502d-41d6-a64c-5cbfc3eba63d','02fc1dfa-6458-50d3-b72a-41e1c029e8cf','Mountain neinei','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c0e06b2d-98b9-463c-92a4-d484e5f4ff1f','47730694-a87b-59ed-bc2c-085d41695eae','spineless yucca','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'54f94840-4381-48cc-8ab2-6b735a650caf','35a1a817-52b4-5b72-b931-59d4fb30b47b','mountain duck','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'79da9953-00c0-4baf-870e-c26a46093405','090f6c8c-ca0f-5d99-927d-ff874d9925b8','Nīko','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3ec16a00-b621-4a10-932f-3cb2ff2fa543','0bd119e1-07c6-5740-b70c-9e582849fb27','Garden burnet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88e18d50-05e2-40ed-82fd-6d6ebd063df4','da954fcb-60d3-5cab-9d7e-e76c230744b3','Matua-tikumu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'15bbe71c-9612-4d8a-9669-651e2386f192','1ace236c-6429-5dfb-82f8-ee798457cad5','Willowmore cedar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'02997217-a8c2-4a67-aa3e-40d22cc5da3f','04f04477-59ef-5f18-9b81-5a39462ab181','Kermadec petrel "Winter"','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'491f7a19-2eba-405c-9624-779979c47e22','8f56cf15-cdcd-50d8-a097-8a37881a7da3','Veld lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f844eb6c-0ec8-49ad-818c-2ec000e8468a','570b3aeb-7e5d-5d52-a238-66e9422abd53','Leopard seal','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f3981f49-b230-4206-9470-904f7da51003','602b2878-bea3-5952-a8fc-e4f90fe28086','Bush rice grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'179af0af-b10b-488d-ae80-50783d59f7a7','f23ea3e5-8771-5593-89aa-8446c1b6a473','Radiata pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'99391d6c-8c30-4727-b282-e75c141062f9','fbece571-7eb3-5709-83a6-0754bea8933b','Slender cod','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a1b2acb8-6229-4c63-a390-7b51a4e6ecb2','adb03cb8-5e16-5bc5-817a-3f3e61e4eb12','Gisborne cockroach','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f0b14701-86d8-42b4-b6fe-6941c4395133','8ed3a66f-de3e-56a8-8b3b-a8958fa7609e','Gladwyn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e5823409-6dd9-4b0a-ab3b-512a455b5ec2','d5ce5762-248c-5faf-8607-5071a78e68cb','mokarakara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'38e7c77a-cf80-47fe-8c10-cbfb2c7cadfb','f3dfcef0-b030-5b43-8fa2-69a7bbac9e92','Silvertop','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3cc5fa9e-9ea1-4273-8bcc-a5823ed7962a','e8fb5a85-bc83-54bd-b3d1-60f0eb48d792','Common Grey Disco','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fbb5f13b-e062-4f2e-80d0-83ab23c4bbc3','9ada13de-26ba-52af-bdcb-e51643dc8d20','notro','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c326cf7e-2156-4ee9-a3ed-8ffbc4291d23','20fa3ea8-515e-5c27-bc2a-ce2049498559','Lipstick tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6b34ed72-c84b-4093-9859-775f8d2bf323','cd920f05-d440-52ad-91ba-395a77be459c','Persian shield','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'253b52a5-164b-4d8d-956c-272dfbd18aa6','2e7fd782-781f-5ba1-82e4-377fb1b7b683','Root Rot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9812b6ba-565e-4be1-b812-2b1913e8f956','24f1e9bb-946d-5bbe-ab4a-cb36694d4f0f','Takapou','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f3e7171c-1222-4f77-975f-ed4cd6f796fd','5a4d191d-7139-52f0-9460-9a53a741cf5f','Blue Pinkgill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8858d3fb-6830-4305-b4fb-6ff709a34642','4f959966-cdcb-57cf-859b-3c500620943c','Brighteyes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b11eb09c-fe2c-4d56-9411-ae9c6310c551','4f0e48ac-4358-5f33-9f0e-057a6e3c067c','American basswood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f657bf5d-3d0c-47bc-91f6-bf4a87dc5a02','6c3d111c-09f5-592f-9c5c-e38d6947dd22','Olive Honeycap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d010d2a4-48d8-44f5-8420-5d1b4c801236','0e5b73e8-4388-565e-ab7c-2aa3e3b3dea4','chrysanthemum gall midge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'aacc206a-7061-4afc-a249-0f3e125fdc15','939e6824-89fa-5fc3-97fa-3c8f9c0d9986','Longnose spookfish','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e922cf8d-7cb1-4d18-ae0d-6af626517879','a7c6ec5a-ae8d-5bbb-afd4-3818c162d3fb','Blushing bride','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0872e3df-b65c-4bd8-a183-16765ece0768','cfbd8bc0-a085-5e8a-9826-42df7d41c3af','Rowi','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'340c9cbc-624f-4784-b64f-8c71632cc163','259f8cf3-3c3e-5183-86ab-d18e81c7ed00','Betony','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae894f32-452a-407b-9d62-f7f0aafff54c','b1968841-5f15-5e62-ae28-e8cbd87163aa','Crazy hazel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'efe828c7-c593-4f1e-82cc-881dd655c585','a473b9b2-f892-5ff0-af74-50838fc469ce','Prayer plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f103e231-0d50-46b4-8ff8-dbf8b1d335cc','a3ccd47e-d3df-55f8-a1eb-a8e50d8e325f','Orange hawkweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2a9a5727-572a-4b4c-9144-2c73aaf6cb7e','06dca1d2-70fb-54c0-af75-4ea568acacfb','Scree Harebell','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2fa15489-fa07-4de8-8b4d-a24eb5b80995','50c078d2-16ce-59dc-aac8-0cf7e572929b','Forbes''s parakeet','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4a720385-bba8-4e5a-b887-2f40fa0970e5','328ece2a-6bb8-5602-81b9-00dead4d2d0c','purple glory tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'768990e1-24c6-4048-8d4d-07a584d63057','c700c74d-82a5-5130-b157-7b3cbe859bb7','Autumn hawkbit','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b0d19c51-2455-4186-8ad4-0d2ab6bd756c','c155fc16-098a-55ae-bdb9-73e873f4bea4','Australian teak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a80e5262-9e08-4997-b968-d09e564898af','71daafc6-132b-5f14-86fb-6e349f5f2a62','Arrow bamboo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6bfaac60-e49d-4a39-bf40-591259be9eac','4eba7177-60a5-5c78-9106-af019f697385','Pukanui','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'586597ee-f35e-407d-86ec-4a5c764af773','6fecde75-febf-5fcb-985f-09245bd3ba4f','Chatham Island petrel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'df472a6c-17f5-4ee0-81d7-8b5521878ce3','1b5d4f7f-8668-58f8-9d52-8c339d714806','Lakes skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8deed7b0-deb9-4dae-9404-fa2b6a8a1991','1ae2a5c1-4949-5609-a50f-9d9defd4dfe9','chorioptic mange mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6fe02c07-b86a-4aac-aa47-4d386ddc537d','23112f51-9d45-5dc1-91dd-e13af902806c','Desert broom','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'319f20a7-20f5-4895-9048-eeb91c76e478','34ad2c3b-d07e-50df-a4d6-60afbec14de0','Japanese rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a5f6c209-d844-477f-ac0f-743443881f0c','9a8d7d5c-db66-5bbd-8398-a9b8eb32892e','Common hatchetfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a28890d8-6e19-4351-bd69-8780bcd5ae30','c9c39065-d71e-503a-a53c-4f1c283f2f6b','Parrot''s beak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3d0d52d8-4c93-4b3b-bc41-018f30ce9cf1','1b052603-f64f-56db-994c-032da4ebae2a','Ware','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ea8d6092-997c-424c-ad4a-8ab4a456ec65','a34ee38e-e011-5741-99b2-1e9fa36717c7','Cocoa tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fe146c27-0414-4188-86cf-9a6713d6ee6d','9311a139-c561-51b9-9f9c-c731ef1a7a1d','Foetid Parachute','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cf37a9dc-00a1-45b3-9b59-4bfb987e6573','c0a1a509-cd0a-55eb-a5bc-f567502c4319','Cape honeysuckle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae666e39-05b0-4a94-b5de-32f643efb60a','9199da95-ac11-5c33-b9e5-e1dc548a6111','Tahiti petrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9446ccde-369e-496e-aebc-d1f944ad3515','484e5bc3-8340-5743-9769-b51d25a87cf1','Red horopito','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bb16f009-0cf3-4d8c-b48f-f6cf9dd17995','10b3b4b7-49cf-5f10-b1e9-2da76243a44b','Lacecap hydrangea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fc43c694-b9cb-4eaf-b68d-06a426d1c4ee','e5962878-65ca-5a8c-9b71-e3cb93f54d62','Wild antirrhinum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e8045072-f8ca-4561-8545-24a96bc0e41f','0b51599e-2cc1-55c8-b3bc-ea983578832e','Silverweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5cad5f93-1c01-411e-a690-6c0b7697e878','bb5cebc5-9c2d-593d-9ae2-ac467c32b689','Jumpseed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1bb53b35-1753-47b9-b106-e7a92e809ac9','d8fa1912-a2ed-5d0b-88cd-e5f051898da3','Chatham Island shag','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9d8b3836-8daf-4969-b405-8ccb9e27f66b','77a34f52-cbfa-56ad-b807-894ff4e26b82','meal moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b869fc27-083b-48fa-8c43-1dcb5ef470d6','b342bb34-2328-5c50-abf4-9eb4a27b4eb2','Native grape (Aust.)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fdff9c41-4164-4c94-b124-c477ca684dbe','04e3c6f8-6fc0-58e1-88e9-4aa8841f5b4b','White mignonette','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fcf467fb-b6c1-477f-a573-a8cae14f07be','70246c5f-7d12-5c47-9cc4-d2ead62505c9','Large kangaroo apple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'62e3b20d-cde1-4a65-8bec-ceaf13e76ec9','4015de6f-9d87-59be-8de0-94e2f014a80c','English couch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22e10e25-4222-413c-b23f-f6291be5a761','377416e4-214d-5146-a1b0-bcf7e76cf082','Globe flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b444d3f9-7aca-460c-9a92-ab60ecffbee9','821f9ee2-667d-597d-a9cd-a484995f09b2','Blue-leaved stringybark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'76cd4aee-b6a5-41ce-a12c-bc503b96b9b5','60d0388f-b49c-5d0e-be8a-9bc9401cbbd4','Cootamundra wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2c456558-0817-474f-bc76-41e76418710d','9523753a-61ad-5ca0-abe5-9f924f52485d','North American wild oats','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'48d34113-a391-436a-99c3-99306dde6f13','2624cd56-a550-53ed-825b-26e53e476491','Greater sow thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'67fe2653-0658-4139-ba9c-9289adab7d0c','f8c3fa53-7644-53b6-ae96-ed0a5786cd1d','Striped sun orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e58ab63c-3baa-4dba-8e5f-5a6ad08a94e5','6851d2c6-6f54-5694-9c3d-474c87ddf029','Flaming Katy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fe3bf58c-0084-4197-a168-136ad5a7792b','01edc0de-7d06-5bc7-bc32-ff21e8fdd88a','Brazilian grape tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c8eb5a49-d395-4ef3-83ba-2c93d173a173','c36ccaa0-54fa-54b3-a41d-d81f12a2c89a','black mulberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b70492bc-03e2-4475-9c13-23c5ad610be8','bf83b7f0-3c6a-53a9-8389-150169705b76','Forest Kingfishers','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c8c058b8-0c56-4368-985a-19150b204ed5','e3fc3143-7792-53f8-ac3b-0532af0a621f','Illawarra fig','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7d3105e3-647c-45f2-b953-ef317535693a','6814e5c8-5c58-5aa0-9dd7-dc08f5c64d90','Hair grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9e5c13d1-7e43-4b0a-9816-5d37cf3f3c5f','2613b658-4141-5728-9cef-87b9cd28cdda','Fossil Fern','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2494b796-f76d-4772-8d6e-dd32f5ec87b4','77f0f006-cb56-585c-9574-08a112c83cc2','drugstore beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'61821bcd-70b6-42d6-ac20-0e98c1877f15','c9373c88-b7b4-5f2e-9663-6c379a9ae890','Akatea','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'4d795321-4af0-48a9-9c05-7245e18249a7','7d9e43a5-bcb3-5b3e-a211-5463563ca3d8','Velcro skate','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0f25a4a4-1ff1-4f25-9319-693e3732e119','853a0724-46f9-5bcf-8585-333892972d20','Garden strawberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d21162c3-6f0d-4536-b247-d7789c9f461f','cf591969-0c1b-538a-995d-8b36d9b8b044','Kangaroo grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'97c76663-5cac-4af8-88b1-c5980fb3ba6b','c894341b-b74b-5850-ac4d-7f6e68e018d0','Wharewhareatua','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f57de7e6-5b96-4cd3-bf7b-0ecf5e72b3b7','62117001-f7cc-588f-bf3b-d24ad561a777','Leopard Earthball','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9f28245f-bb65-46f3-8d62-ac479f5fb213','c2c33655-72e9-57a3-8afa-7c6c1f4dc38b','Hiba','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fe263f4b-bf1e-4157-a0fc-850e98cee874','530cf3fa-0d4e-5848-b7e5-d6643c420e00','Shortspine lantern shark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c7011364-f74a-48f1-9e75-d2f58d356fef','3fbfc680-bc1b-5679-a31c-48543e69b402','Perfume plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aaa0f558-dc19-4191-9ada-0b16b4fd8921','8f9ff3d6-080d-5e8e-a353-f926cd8784b2','Chinese date','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'400f22fe-419b-48d4-8126-e567543876ae','a10f2982-7879-5460-aaea-cf24041dcfd1','Black-eyed gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'83e27980-ab2e-42c8-b240-28af9f8a9b21','612afa5d-e4ab-5008-b2fb-9647c3202ec8','Old man','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3f63158a-1211-45ba-a8de-d240f3893e10','c0a489fb-e1ca-53cf-a52a-ad028a7b46f0','Taewa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'30d331cd-9005-4ea6-a3f5-88c156604a43','134f4161-7071-559e-8b63-41777ed96fd4','Tall Horsehair','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30d0acff-0eeb-4e20-bb39-0351c0b0cd0e','6e00cc7f-9287-53e0-8e14-7053d9d1e4e1','Moku','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'eff2f573-5275-465e-9ed2-e4dbdd514cba','08c30224-5c68-561c-b0c7-15b16953d5d1','Tōī','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'45222f02-deb9-4c87-87d5-48079639e629','cd06f95d-c4be-5cd3-8ad1-2e2ce918c4d8','titiwai','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'598474ab-cbee-4ac1-a93d-0f3f25c4b6ef','39b53e38-02de-5cc1-87e9-b206423ba697','Southern Fiordland tokoeka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d9113540-6d03-4346-8fcf-337ce452843b','420998de-de77-5c7f-9103-c494c701c599','sea vultur','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6f1aee4f-0b92-429a-a897-8d9e3967dbc4','2bbcdcc8-e6fe-56fc-9223-ac4d3b22e106','Vetchling','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6f9f12eb-fbec-4538-a1c7-e7108e18aad7','4514dd66-108c-5cd6-ac30-6d65206cbc85','Greater bindweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3a77ddba-1f2d-43c5-b47e-27c3d0cbc09a','f6964ace-0af4-5996-bf81-88bace4234e1','Pearlfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d2c2d1c-5ba5-4b60-9ca9-bcc4f48c4e2a','d932c702-1a03-5081-aeb7-f28bb76e249d','Pearleyes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9d36496c-3821-4000-b8fb-ea71e788a91c','5057b338-9ff4-5ab3-a765-242efd83c516','Black willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'659d2854-6006-406d-8a04-d79b82d969c7','9083ef3f-126a-5bf1-b692-2733d86b5c20','willow leaf lettuce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'03b0d8a8-b99d-4a5a-bdda-57f85cd32bca','65404302-3abc-5210-bd6e-e67d4f419ea0','Cress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'66cb6b63-be09-46b0-9d70-167e105628e5','1c4f6770-d135-5d6f-ad3f-702373067e77','Dwarf gardenia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'61821bcd-70b6-42d6-ac20-0e98c1877f15','0f4e6732-d6f9-52fd-9ace-5b7fb891b3a8','white flowering rata','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'db76fa57-0989-4780-b4d9-1843ca0172be','cead771c-a84c-5d7f-b189-e579aeedbe73','Creeping juniper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7dacee5c-4143-4daa-a03f-57c9a1b23fb7','36391b66-4ef3-56ca-b47e-adf409254b5b','Italian stone pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'351e5c32-cd1f-4b01-a4ff-138415e1f77d','20855769-80b4-5a3f-b6bb-08cf8699ba33','Hairy Curtain Crust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30a0f7d3-905f-499e-b40a-4aef3f50a39a','494bc1bc-cdc3-591b-90dc-1985ecfb7d34','Canary Island hare''s-foot fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8d54bd0c-94db-4551-a238-d72230944023','9f43f7f5-32da-57cd-a5f3-25b596afe963','Black highbush blueberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6f1aee4f-0b92-429a-a897-8d9e3967dbc4','64cabd36-1207-5072-979b-133a6c48a51e','Wild pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'92d09334-f3e3-46e6-97c5-5c4558d11ca4','cbbf9334-fba3-5dc8-88ab-2beb009f64c5','Slender Club','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'021a8440-3121-40c6-85d2-c5dcece49e83','b78f26c1-00b8-50d9-a6bc-cd376e0ae82e','Sargent spruce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9002ed68-cc2d-457b-bd96-abdf38693fd0','914d623b-5619-50a1-b173-4ed97c803561','Yellow gumland leek orchid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'27eeb2da-2999-47ed-b766-183145dbcbf6','d5613eda-3ff0-5e32-8de6-69c3421e2ac3','New Zealand mustard cress','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'704dc8a9-9faa-4d9d-8ce5-34e91e611636','4edcfdc7-959f-56c8-8b5e-89f65eb36bd8','Gould''s Petrel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e5823409-6dd9-4b0a-ab3b-512a455b5ec2','fd4c7697-88c7-517f-9227-ef958f6b8544','magpie moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f86e2b40-c9e1-49d6-b6e3-0c86e81783ef','87f3bc7e-183c-58a2-8a9c-de85e8589ba6','Golden speargrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a3485449-253d-4c85-bbe3-63391e18b576','ea2551a1-0e24-50f9-894e-10cba64f1c79','Three-cornered leek','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10ea8275-ac1c-4eb8-a046-7a829fce34fe','e74da2ed-3e07-5f6d-95a8-5cf7bfd1609d','Japanese apricot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'89e02451-6648-4361-a2e5-7632e5a83d63','c4c90864-c9db-5505-8c4c-7184e8e76a12','fennel seed chalcid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9b23a2ae-b11b-43dd-b79b-dbc392fe0400','d0a4b34d-dbb2-51b1-9f99-5ebe5c399ae4','Iti','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ea1ee2d4-b607-4037-853f-82848dc072b1','e3e619a0-5de2-5d7e-8168-56093be1d0de','French lavender','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18c5a02b-2948-4a56-8e4f-9adbd883dff7','b9630ef6-8aff-52e5-b02c-3658aca5b690','Marsh trefoil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1f688b01-4446-47fd-ba38-03c3a195f9e5','7ed340f7-4572-52e9-b7c5-d4ccdc00c3e7','Salad rocket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24bfde20-d367-4bb0-a118-46a22c2b3e5a','877889e0-50cc-5247-9fc4-5902e49d6e63','New Caledonian petrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'46c59468-ebaa-4434-85fc-8bc43c5f550b','138d6638-0ad7-5c37-a21e-0b05524a2bb9','Lace-bark pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8498c653-c957-415b-bacf-ae031ec3b093','0c659712-9560-529c-a149-d2514d6be3b2','snuff weed','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d00dcabe-2672-4b60-a631-8ef55002c094','d5961e65-12c6-51b7-976d-21b72f537d77','North Island stout-legged wren','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'349f6e80-9f57-4ddc-9269-ec3016bd6d48','be3f28a0-361b-5933-a10a-2d1f205d37a4','Chatham Island Pipit','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'dfd9664b-a867-4dd6-b049-b76db48e818e','a4654fdb-5c3f-5408-8fe2-0a62889abe18','Red bastard grass','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fca8aec5-202f-4572-baba-11a932e5ba94','6abfddfe-2fbc-545f-9429-5e2bc69c81b5','Happy plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34350ec8-c9c9-4e99-bdfc-38bbdc46087b','af8f2ddf-6f7b-55e5-ad88-194275a84693','Chatham Island Tui','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cb0503db-9018-458e-b556-915df8022685','765d4558-6839-5d65-ac14-17d97776679b','Fringe cups','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'932356fa-9f74-4949-b07f-3408d92be637','3721d969-79cd-5291-bbbd-6515ae95ede1','Smith''s chafer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a5eb7ae6-1949-4826-bf7d-de4aa17f0103','72221b1e-3731-5420-9dc3-33d79e155f9a','Boxthorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6c9c8031-eb8b-409b-ab48-6481469a0c28','f669f944-6cad-5ed6-a304-defa39495401','American black-tailed (Hudsonian) godwit','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f2f02ce0-6d2c-4d50-b752-6cf29cd82014','562f834f-345a-558e-89f7-0dcc305a1f9a','Moreton Bay fig','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'def21665-9724-4915-95b3-bfae927b112b','0a1a2107-5181-5ef0-835e-dd9cdbb119bc','Paperbush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'00fc9881-7d57-4628-a072-fdeffebce2c2','9d398588-bbdb-53a5-9701-e8cd4fc0c835','Catsharks','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'374ee6c5-24d0-4359-aa2e-d94279c9f465','8628537f-c3ad-5663-a582-effde80ee2a8','Dwarf woodrush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4d355ad0-c731-420c-8ed9-b42541ace4d0','b28ed9a7-c5a5-52cb-adb6-f9373d004535','Chinese pagoda orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b85e0a98-3cc0-4b1e-bc20-9fcb347835c0','40b74d31-7ac1-56af-b471-d14d5b13ea5b','Tahupāpapa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'caeb5034-3d77-47a1-8894-42d24b54e8a1','cc02b068-7677-5c50-95ba-57e2728a52af','Flesh-footed shear-water','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b36816bc-4ba8-4330-9119-93c6a3b2c2a9','8e98bd5b-937e-5411-b53e-797913ff211f','de Lange''s kawakawa','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ab1e8365-f19a-41a7-8c4a-a337902f6f2b','baa85b0f-5e42-57d3-8a6e-abc28993e4df','southern rockhopper penguin','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5ad2c821-0a57-407b-b6d8-894ef23fe3e5','51f98f9f-d51c-50f2-8a7c-b6f11e7359f5','Pineapple weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'502725e2-03c4-4a69-81f0-65ef5e8caad2','f0e701e9-3492-5cab-9fb0-f1e6e7503fb4','Dune Waxcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ec70274a-7288-45cc-8915-4dee147567c4','b82c407e-2dbb-54c6-b2b8-a7d154ae1b19','compressed weevil','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7500cffd-937c-468e-8d34-b6487fccdeb0','0bd8b30f-c523-54bd-8767-c0f2cb0a28e5','Kōpatapata','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a94efe4e-9190-4c54-8104-35d7f4cb6730','c31612e1-3570-5750-934a-871bafa0c399','rarauhe','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a83ca727-49fd-4e98-b905-148ad0e57f97','16baa55d-dd70-5fa3-8d87-09063cd1b11f','Dalbergia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'72dc08c4-15d5-40f9-a610-a5ded8306666','bd71b406-3882-55e3-8f57-5064ec1c964b','Fluted Bird''s Nest','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'80eb1dfe-dec9-427f-9525-ab4026693dd0','f90e2b75-f9d0-5b82-9f71-acafd9227557','Carps, minnows','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b74a3f13-bca0-4775-9396-0bebb0515494','8d121e06-38df-5d04-92cf-57ce60e6bf4a','Shearwaters, Diving Petrels, Fulmars, Prions and Gadfly Petrels','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'517b5ae1-5ba5-4831-a78c-3ad48a7690d6','5ac044e8-ac97-5311-af39-624ebda95019','Flame flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9784daeb-0cbe-4d7a-9039-8b4cfc18aefb','057f403c-7a38-5ef4-b70b-8c779319a115','Silver fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9812b6ba-565e-4be1-b812-2b1913e8f956','11179ee1-a87d-5e3c-b079-0fccc3a170ae','Māpou','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f0116f72-d440-4707-8817-aa26da19a72a','86d86d09-568e-545f-ac11-39fa822741f2','Red tea tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'54f94840-4381-48cc-8ab2-6b735a650caf','bcc9ba4d-455a-508f-8fc8-f7de05da61b8','blue mountain duck','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'661b59c8-2d54-4961-af70-9531114af75f','310961dd-c280-5228-8d7a-509d778e4f67','Iridescent cardinalfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa290626-c794-4eb8-8987-c14e3d73c51e','68d4a9ba-caf3-50d0-b10e-d54e7765d1d9','Parekareka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6fa34eae-5bc1-45ca-9972-d701c9236758','6f09f5f1-f57b-5e8a-a2a8-e0114012c538','Sharptailed sunfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'75b82447-cb95-4745-bdbc-d293941f3ba9','7a03f83e-7a1c-57c9-826b-2747d236daea','Crested Penguins','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2e6a5012-5ae5-4fa0-9e70-a4c37906f922','26689e74-cbc6-534c-9028-a7c06dfd01c0','dwarf gorse','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0819d0d5-b0ec-4128-b7fa-173df3ff06dd','04d1816c-835d-52de-b61b-c7fc50bb812d','reticulate stag beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8f483b1a-794c-4b77-bd93-aba32a7408aa','ea220cf7-ac2c-5421-995c-04da30d2ed96','Coral bells','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'76438a7b-1f86-4de4-a3ac-cb95e9217a08','f39818a0-35ef-5b60-aa54-1208c7e08f51','Rawiri manuka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'47aa2556-3321-4dea-bc3f-b46c5b5fb35e','7aebfcd1-b6ae-517f-a6fa-0e4810ce2ebe','willow bottlebrush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'75f0949e-9893-46da-8afb-46bd83b38a63','f82bc80f-8d8b-5b4a-8096-87ca6c61d201','whitefronted t','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0a770dbc-6cfa-4fb2-bd31-a871b40454ac','248c59ef-7714-5a6c-a246-135b22b98952','Mound lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9a76137e-3830-435b-88d1-1969c5df4872','262de139-0cf9-5597-b554-f7ff737fdd69','Red bush tea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'96870976-0693-4b32-bde5-54488bc9fa7c','4184a558-c8ac-5c88-9397-fd18abfd9541','New Zealand dotterel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'82dd8e4d-6f49-44a8-b599-9aaa506a39ad','31d96ae4-2db2-520f-ae95-a40ca62f9970','European rat flea','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'344e049f-5f81-4f3b-a4f0-6ad4b7e757df','6bc475c1-1fcd-56f6-b690-d75efaa76384','musk willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'62a93547-c23a-4ca4-bba9-3003a3e9cc90','b65d3dd6-a5ca-5a5f-a50f-5c6106614278','thistle aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4ec7b373-2d07-4484-849b-97e4e9e27567','19571623-0ffe-5187-af4f-bb4f85a8ff96','kutu papa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'54e58a83-84b6-40db-86df-88d25b1671db','c50bcb9f-0bae-5eea-88b9-37af0bc3b9c5','Leatherwood (Aust.)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'09dc7906-9a9b-4e7e-9938-45550b6270e6','d50600b5-3fca-513e-8ab7-b2ce426f269b','Pākau roharoha','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'0320197b-10cf-4223-b5e7-e2288200e5ec','59c3d12d-8535-53b7-819a-37a40f24ccd0','Dieffenbach''s speargrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3cc51660-a864-4e7e-8358-f7a2ced387dd','1618bd08-8f5f-56cc-b228-24b26deee701','Extinct Harrier','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'046bd59d-8547-441e-a251-b0bb3622f996','1ee44d87-ec74-5088-8cf3-3ddf7016d7b4','Italian bellflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'720967a2-6e46-46e9-a39a-22d789227537','d7e6e6b0-d060-5670-a078-19bd0a151a90','sheep itch mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e4578438-520a-4498-9fb1-26cf7f6d8a91','54619d1b-2b93-5d9c-a0fe-53f1283e3992','Bidens','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c1176aba-287d-42fd-ad32-1ad574f13414','c0c5ef8b-179c-5c61-bbc1-b9232232caf2','Rawirinui','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'892cc74e-40b4-4eb1-a463-bcc68530d1d3','f3146cf6-87f7-5f9d-83fa-30a112cc6e87','Helms''s beech weevil','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9ff5d002-97e8-4af5-ba8b-a75d48f297ab','66fb0ba5-79f3-5a85-a9d7-1cdd9473f9d8','Matua-rarauhe','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'36a018a3-f95e-4731-b3b7-e39186b52072','3094ba59-a35b-5f5e-baa9-8e0eb9a656b4','Lobster-pot pitcher plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d6e2886c-e9b2-4df8-92e9-f692850f2cbb','60cb55b5-6bd7-58cf-9a0f-349942fe1376','Roeroe','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5b0b3cb4-5dd6-4955-b2d3-8e92e6f4249c','d6a93a12-2db2-5636-bed3-fd82698cf737','Darwin''s ant','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d1e777c9-4113-4769-b365-f3d7ade631ce','9ce83214-72ae-5525-8079-031c4e2800e2','marsh ragwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'337db0e0-d9d0-4c45-8e47-621635ff0a6e','0ffade38-57c1-5e93-9e8a-07c6948d0bf6','lacey-tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7ce64cac-67cd-4920-8621-bd971eca0928','331b200d-b709-5267-b1c9-ec2df806d67d','Hornbeam','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'70790479-5fba-4efd-a6c1-99a3b444c896','8cd984b9-6857-5ace-b63f-bd3e38e86da5','Kōhūhū','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'d0879059-ae63-43c7-8c78-e7e5f8572aa6','1c1d9f2d-e6f8-524f-bbf8-fc75fbef72bb','Wong-Lan','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d58a7b6a-b347-407c-b910-236bc3841ce7','54a617e2-b3ec-5e05-96b2-f9d11258fbb7','Mauritius hemp','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'81ec0128-5cc2-472e-bc12-4217bf27adca','3efcfc78-16a5-51f9-8430-7503f539b200','Rakkyo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e6e0660d-68de-41a7-b41c-31898fe9cbe7','090c04e6-c4a2-5435-9708-1cbdff5d01c9','Regal pelargonium','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'56d2272c-7f3b-433f-b525-31470f39291b','a14de5cb-55b6-5a2e-b054-7041e48a37a9','mexican hand plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c918d6d2-1577-4f66-ba67-4c42297d60da','79cce405-14f5-54c2-b828-f2270d050057','threelobed spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9251d4be-0537-4810-be80-dd6c2fdd873c','f7c70742-328b-565a-b88e-cee1e340a33c','Bilberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'51db9ec1-bd83-412f-bdf6-80f6e6ea9b7a','c1c9bcc3-f368-5d09-a278-51bb108ed63b','Tung oil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e289f213-180b-4a85-97c5-f6151907eeae','f0d9228d-79e1-5d3a-b920-4790904a241b','Korea euodia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f1a7267e-618b-407d-bb48-51562764160d','db6f1571-ac81-50a8-8b8c-746eb71bfde6','Pātōtara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'722cdc18-8f70-4fed-8e3e-779047988ff6','66d57010-20e2-54b5-87b4-9fed8a7603fe','Elm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'224fe35d-1327-4498-a037-48773b44f94a','a46a49b7-0caa-525d-8207-faaaecd3c483','Jacob''s Ladder Rust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aaf278b1-64c9-48b8-a360-fa472cd9c46c','677ebc29-435a-5e39-98d7-646cf047e279','Henon bamboo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'40459a69-3737-4326-9166-f8aa5bb9ec23','41903204-d622-5aa1-a08d-1151d8811116','Cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7190baa8-4871-4f96-8268-d3bd00b5e459','63c57e4b-a016-5f3f-81d6-d7bada2ed7b5','Sikkhim maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7a774813-a7c0-479f-8cdb-cd7b95cc68a7','d4cbc7c1-57bf-5b69-91ec-0a0fc38f17cd','Highcrest boxfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b269f5e0-1fd7-4c34-9b36-77530ed30e42','8be57094-5696-5b61-9046-f6cc5a78c8bd','Mountain myrrh','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b8107bb4-372c-4f58-926d-797e0d5873b9','689c7044-4ff8-5455-9fdb-39f58f44bd32','Florist''s gloxinia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a66ddfe3-d402-46f1-b6af-5638877f4333','25e86604-e459-5a44-9bcd-3abe7787ff76','Sunshine rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a712961d-bc11-48b6-9757-19e4ace0af39','e68f2df4-f6a0-5a07-8cc7-a4df7ebc4a8b','Freesia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7cf27806-e5a5-496d-b939-c923d4a6af2a','3436f1ae-d7d0-57cd-a7e8-13b965c01ca0','black corals','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d302b911-1e30-4226-9f08-f2e4df523e9d','af5ef887-9ed1-5d24-b27c-6901751c8a86','Sphagy rattail','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0fc4e417-0ec8-49a5-8274-67b7920bca90','e0d7732d-1827-5877-87f3-92a172f34523','Doub palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'43a655dd-8ea7-415e-82d9-962c231d8429','2bdd117d-387b-550f-adfa-31b63c1b1c35','Toyon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7a4038c9-4527-4bfa-884e-4444499ef005','f8ff5edf-a0c3-5b27-9c6a-e106f8a111b4','Brush cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'065c842e-276a-4554-a638-182293b96fe9','537e31b6-f814-541d-98d1-c8a81ff77ca2','Pineapple scrub','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2bad8ed2-293f-45e0-9938-76226ae9c24c','64652bbd-dbf7-59ae-84c9-142171b624df','Juan Ferandez petrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7b1052de-4e5a-4317-98da-ac8e010139cb','06e46ae8-6c0e-58b9-901c-a68bf72c07fc','Suurkanolpypie','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b6563e4b-4d1c-4c35-abc9-e19c0af3eb64','44d2b50b-3db6-5fcb-b6ee-61cbbc71ba50','Numbfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'101d8cef-ecad-4b9e-b9b4-eb4faa66e38e','c4b598ad-e217-5ce4-9a09-ace49dcf967a','Swamp astelia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9889ebee-2a2a-4aaa-b34d-3da092bd434b','f23a6246-830d-5fed-81ba-e85a8f059418','Karoti','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cdeba9f5-e223-48c4-8199-0647a0609e1c','6871936b-90db-518d-9558-69dfae313c34','Wood Mulberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9526c419-0c0d-42c7-bd9a-ead6436e04d3','5c5183c7-ec84-5ff1-aa1b-c368e5381126','spruce aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cc2cb452-8504-4c8a-9363-34e20c015f0d','4073248a-caac-5e43-baf3-9474efee1949','Giant speargrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8da038da-c17b-42c9-9697-a5649b69a42f','03bf197c-eb72-5323-8dbc-118993853667','Artichoke','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5d394fc5-916d-48a5-a649-d4884b3e3c63','885bd9ef-35f6-5ecf-80fb-910c237bce22','Pīpiko','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'d700a327-55d5-4acd-b055-a621aa1f84a2','6cdbd28e-42d5-5f09-b0ac-eb4cd116be41','Southern white-fronted tern','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f5cfcd9f-00ad-4844-b889-7af5e121a3f5','77a60c0f-a65f-5792-a808-31001b1abb73','Smallhead snaggletooth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3a4c6c88-6390-4fbd-b926-e851e5246a02','7d105274-fab1-5c5c-abee-626c46796dfd','Cherere','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'de46fe81-2bae-47ce-833d-46a6521dc32c','942c78e5-347f-5261-9c56-29234c96a10b','Oriental plane','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1ba4a2ea-4451-4e5f-929e-04519148ce21','01861f93-bcbb-5a35-9ffa-4b4df07f2858','Round batfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2d69a9ca-6f36-4511-ad0d-a4071316d41b','70c7b628-9ee0-567b-9af1-aa147638fc3a','Brazilian ginger','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2fea3225-7ec4-4801-8281-41c61f4d1a77','8b870572-f43a-59e3-9ce2-a7d761d429e4','Sierra redwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'63c10884-01c6-467a-b735-bb81128e07b7','a723a953-52e7-5daa-90a6-b8af6a8aca3c','Oriental mustard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'37696a14-30ac-4c24-a1f1-7791fcb28404','d518994e-cc44-5fa1-8901-438134e23de4','false sarsaparilla','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'91e8ed1a-cfa1-4002-85b2-fe11092ae60d','bba1e584-6a6f-5465-b564-f2ab916818f1','sooty rail','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'56b20fa3-e4ac-4bbe-a2e5-e7638dc4a1ac','9d7a689f-679e-5add-a783-ad84674a4a5e','Arizona ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d64ebdd-73ae-4487-89d7-645b1af7aba3','951678c9-7763-5d9f-a979-bc52744f4f6d','Honey myrtle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'353164ce-f608-42ae-a1da-9bc039a75033','d6fb69e4-0a6f-598f-9185-d03d2613bef4','Garden pink','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5adc432d-0dda-4bb1-84c3-0af61f2a02d5','f5b60272-f4e8-5a2c-9e15-36deb111bed7','Māpere','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e8998395-90bf-4055-8aa2-b6197a95184f','7f7dd73c-d0d7-54f0-bd4f-7a62478f6008','spider mites','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'40db56ba-fab2-41ce-a70d-4178098644e4','99ea0388-0cd4-5940-8550-461e13ae703d','spiraea aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'65bbe828-5a47-40c1-9866-0fd8d67a3196','e4e3f001-0593-584e-9e03-293405758a97','Algerian blues','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'147d53d4-d1bf-45f5-a371-208237ba1d9f','f31c8c88-9be3-5f5e-b35c-eb967b5a5413','wheel tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bd750b03-61f1-43fd-b532-aad231b6a0bf','70aa0861-2b17-5ed8-b726-51c7132b0c3d','Ceylon gooseberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'90c41e5a-76bf-4aa2-8c25-874ba7e4e83d','3a95828b-af27-5a8d-8943-ba3265af792f','Wharangipiro','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'95b062f2-bc29-41aa-b624-731b835ff7c0','d2b377c5-ffd0-5fcd-853c-4afefc692199','sea star','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a14dfbb3-e7e5-4512-a219-95db75fc682a','d7242579-1abb-5119-af33-d2a5f19c9ba1','currant bud mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0684a7b1-df92-43d2-a0cc-4d5524a59625','c2b8d2e4-701a-53d9-ab9b-38795d9c5262','Conifer Mazegill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c8dfc057-4752-4c96-8012-60e321f6886b','685cb24d-2235-56d3-8ebc-8fca89cf90e7','Sea aster','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f3e793da-fed4-4023-8275-f091e26b9c59','01118f23-ff03-5fcc-b9f9-cf32c7bd4efc','deepwater/bulldog catshark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2addce75-e6ed-40c3-9649-895fdb7f4144','01eabd56-7f22-5d31-a907-bff025452ddf','Seal shark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c7022a6d-b63d-4710-9c75-717c95025450','405b9232-7305-5fc2-a98d-1552ca1e7568','Bolete Mould','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ddbd720f-06b3-4fea-a54f-d9fcc950ecc9','fc4945c7-0f91-5995-841e-d0a6a1fdaa9e','Piupiu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'8a262e19-9e6b-4612-be4a-d08d16c628d7','e4d0f44a-9fd9-5531-96f3-c52d84e39490','big-flowered thunbergia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'205d957f-28cd-4dd8-9b4f-51b1391df3b0','961d2c43-bf1c-5e79-b80c-7fc3f24db572','coreopsis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e96c5536-b79b-4915-ba45-0a55fa5e73a7','0047b2da-65e4-5960-8411-787eace8a4f9','Combfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7df26186-c308-4a78-9b0a-d8f4c60ccf85','c724ee57-e083-5f59-9afb-576467ea6127','Autumn fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3db5a376-ca8a-4747-b928-d176c688b19b','55f6cd8d-4849-5416-9430-3dc490356022','Minimac gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'37f872e2-5bbe-46a5-afb2-f0908abdd4ee','92fef0e0-76e1-5f9d-be4f-fc26fe4c50ce','Wekī','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f02da940-8dca-4e01-ba97-aa105b707c59','d8f0b125-83e7-5899-80b9-e31ad1ef32af','Monterey cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'61ced7ea-ca51-4c6f-afcf-b8f8596eecb0','d0ea6f8c-521b-5179-9e17-fa149ef29a8f','snails','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7f181a8e-545a-4976-b0d0-e2c470a647b0','b10af46a-cc53-57ba-9092-2cb7fcd6ca23','Large-flowered mat daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8d90305b-dc32-4d71-910d-d91a7d6e23ae','834c03d9-4f8a-57fc-b3c5-6000dc6b17ca','Giant triplefin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6457c198-4b26-452d-84c5-b040081e9a76','914d12a3-3696-51b7-9b8f-8bc35cad8dd4','Narrow-leaved black peppermint','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'362a6074-5b6a-459e-81e3-cb164c2fa88c','52f371cf-bd40-5b45-a912-3dd5fdaa4717','Broad bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2e938b3f-25ca-4270-a6db-ad4761f4844b','0d4edcf1-227a-59ff-94c3-9cc298214813','Sultan''s flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7e70dc42-61c3-40dd-b53e-60e47ae1eece','106a1192-9743-5fcd-ab9c-973b19fac22f','Antarctic Tern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d4e05945-8ceb-40fc-83bc-0df9ae77890d','185ce740-5c45-544c-ba50-bae70c05e4c2','Pītau','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'26370a1c-f640-43f0-8626-7d244c4bdc12','d3d6169c-ee7a-596e-b639-080c9b3af17e','Lotus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'63d24e9e-5280-48dd-bd0b-cd8cb3c835ab','b1e7367e-9432-5504-878c-1d27705d23a7','little speargrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3bd69759-0a1d-426b-875a-6fe0a163fa14','b0bccb96-98d0-5b66-b1e0-b1b0dab6b229','Jasmine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9f3ada1f-b8c5-4a12-a3af-daac81cd41fe','bfc5276f-05e7-53ca-a760-9b7c9f89f605','red rain','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7ac550d1-f5b8-436e-9812-b646d5fea874','1c4a8084-9c9a-50a3-bafc-7f1a5516cddf','Salvinia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3ccd1beb-10c5-4af0-861d-4030f74d80a8','e81feedf-8f9e-515d-90e5-087e748d70f6','arthropods','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'135fd9fe-91e3-44e7-9fd4-2f68aab63bde','9591eeed-c611-53ba-87df-2083adec6920','cellar glass snail','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9fad748a-0c04-4f0c-adfb-10ccdd0aa6a6','4cc15ef5-c51f-58ae-9b06-86ba16527dee','jet slug','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f12223cf-618e-4c9a-999b-98418185dc67','9d6c7d69-b4e3-518a-b649-420f8f307f58','Chilean rhubarb','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ca609802-c601-4bf5-aced-ceeee69aa004','451de208-c27c-5a71-8f4a-2219bc950991','northern rata','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c00d29d8-d236-4b76-bde6-57551d07f53e','b3c6466c-d21d-5c2c-abab-f3e257ca3417','Sea blite','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28fb82a1-01c1-460d-99e2-129aa4b476b0','aac5eb66-d153-5cff-814b-63918305a0a9','Wilson''s Phalarope','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'713ad933-e6e3-446e-a85c-e3a660963a47','95a3a830-f005-5287-98fd-216405978882','golden male fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dfd908d2-fb6f-4b27-9bc1-e3bc36b66d41','866bc6e0-41a3-510d-87f6-cf96a11fc717','False killer whale','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'58ff1025-4e8d-4671-b31a-ab93b62b1d4d','5782128c-615e-5874-9fc0-b622184a00ce','vigilant mosquito','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'769fcbb3-76f7-4543-8e8b-ad8bb927cc5c','a30f06fe-2a08-55a4-b80c-84ef99b43c06','Orange cestrum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b950ffea-a633-4b48-82f4-ff44028c3f72','ec4f02a7-e3af-5013-b7b9-4e2500c78fec','Crocosmia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b07169d-3779-440e-8547-e6535ea6e992','af28bbe6-978c-535b-8692-d1f460736440','kihikihi kai','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5f4ffa20-2e0d-4af6-8d75-61c81e7cf1c2','b58d62a3-584c-59e4-82cb-e9239be4a878','Plantpot Dapperling','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b464e174-d2b5-4f43-be1b-1123b66fbfcf','5fc3e343-694a-5f2c-b876-1e5e9763d9bf','Tropical pitcher plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ba42d74-a327-4f7d-bdc5-835b9642a478','f6fe8a84-a7a8-5109-902b-0990e5d55419','flesh flies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5ae0b017-1132-4802-95f7-075338f0c3a9','53f86a4e-ddbc-592d-898a-da18e09a1aa5','native dandelion','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'394cc295-3d2f-4644-b8b3-d6deb78fea29','2d57d2aa-4177-5acc-998d-b03c174d572e','Brisbane box','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bb190090-e56a-44dc-b2ef-3fd2f495b360','eeb8cfa6-71e1-554c-bebd-6ed3f9d9aa50','Bundy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88732c5d-0e48-4a7f-8e63-60e7187d0b5d','ed800bfa-57b1-5626-a7f3-eaa63e7723a7','Australian dung scarab','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6d158c45-bbc9-4611-8c9c-b70ca0cf865f','7c8a5c36-44d4-5356-9781-fc883904b9b4','beet leafminer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'61bf23e3-0392-4465-8d18-71874ffc935e','2c2bb109-75a3-51cc-a9a8-cc70f50e401d','Pop-a-gun','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3ef22f54-3551-4bff-9295-9d0296851104','c5ee873c-6bf7-5829-b95f-d3157abed3ab','Blood lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'af647390-e2bf-471b-9e47-7516bfd6c982','cf24c8c6-554e-51e1-9b81-052e25e1ee01','French mulberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'deaa20d0-0bca-4739-891e-17b3eba9caa9','3702bdce-b925-592d-b48d-69bea25870b1','Pungent snow tussock','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e0eada14-5398-4815-8488-5d2e61591561','8bcc6dee-55d3-5b2a-8e3a-a63bb2715ad4','Periwinkle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f4b32fce-c808-4148-ba8f-45b653e8aa52','81af319f-f7d9-520d-aacd-e62be03af83d','Castlepoint groundsel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4d15e791-5ae8-415b-8560-e412226ea1ab','cbc8137f-da98-5fd9-a1a7-e0182e75ad33','North Island harebell','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'00ea9b8b-88ab-4f8f-8403-abde79f54198','f0038852-61ee-50bc-b908-53118247af3f','Chamomile','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'de9b2e72-a912-4a11-97f8-a57493a39934','8fbfaa57-50c5-5640-813d-82c71bcc2622','Trowel-leaved orchid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d5686bae-89a2-40c5-a46a-f3482312ca3e','7f61f86d-d973-5a17-b2e6-b3869399b3b6','Black nightshade','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'07fe3252-0ad6-46c6-8735-f3983f5860e2','4aeee125-061b-5b08-8e7a-86e6712ca8ec','Frost grape','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7c971f79-a072-47e1-97ce-93abcc665675','cc7a45af-ca53-56ff-a67a-83e09ccec7d2','golden polypody','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f0cd8d5c-241a-4a10-aa1c-748983f4ad55','9d5b1d82-3d03-56b3-b2c9-f6509d26ba3f','Giant pigweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7de6fa91-d33d-4954-9f70-e5f708bc863a','6b1f60d3-59a9-505b-a44d-72641ea784e6','Button fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'703e7d96-21c9-424d-bd05-4daabe05f4e9','9a743a66-7aaf-5ff7-ba63-cfefcd09ab22','Red-capped Dotterel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9d95f250-2f12-46e8-ab3f-9a3a74052535','46f4bbc7-67dc-5093-8d3b-887bcbdc5546','Vegetable marrow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7f65e44a-be9c-413e-91bd-9f566aa8cd5a','cbf64ffe-9f25-50eb-82a1-1732ff61cfd9','white-headed stilt','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1db4702b-6147-4a70-9c04-b8b2ccf32ed4','4a980467-d9bb-5891-92af-bad803fc64d3','brown parrot','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'152cbed9-6ad0-42d2-ae69-17ed7651d007','590cbfbf-f295-5440-895e-894733b75ad7','Arthritis herb','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a6a4a2de-8d9a-4e44-9458-e7d801c0343e','a5bfd362-c1f4-5eee-8334-1c7b3e76766b','kiwano','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5bd7c299-178a-4def-8ea8-9920337c51bd','c1dced98-c008-560e-9925-e567146420b9','variegated shining privet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'819e1d20-ab32-483c-8076-1da375e9227c','86bf5d2b-bd4f-5546-907e-6c96fd8cae9d','Bridal veil creeper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2c4ddf57-35cb-46bc-8710-602cccc3dec2','b10fd2c7-e588-5fd0-b13b-a40e6889e356','Eurasian blackbird','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'faa446a6-304b-4032-8a6b-9bd4316bb5a2','137cbfe2-a95e-5cad-9e0f-9e3a9fc44ffe','Inky Mushroom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30a14756-ea03-4eec-8ee2-6af1fcf7010f','52f9bfdb-3661-5403-967c-ec9e052c0f15','pink siris','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'867c792b-3fbc-43b2-94dc-4c409eb52d4e','4a56b539-d03e-5ee4-b3a3-f540341d0346','Paranako','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'91264d3b-bbc0-4cf3-8d85-259eee809dd3','68880498-de9e-55d3-8a22-977bf40b0ecc','Little red flying fox','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e93a7865-14cf-4a8b-8721-0aa2f1fbcad4','c5190ea1-9852-50f6-b62e-cf04e582655c','Pirikonaka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f05e4a63-7294-49ad-b266-a3adb4d9dcfe','b0d32683-4a72-523f-b99a-7d44f022621e','Bur daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b7e9b383-b4ea-45a7-b678-c6334e7621d8','a6c603ff-05dc-5156-9ae8-df3232239fb2','Camphor weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'37696a14-30ac-4c24-a1f1-7791fcb28404','f806755a-0f89-5643-a75c-1e0900a370fa','purple coral-pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d5294781-5456-497d-92d0-11616f136442','a16e7e0c-cfb8-5836-a584-ece48f197074','Alpine quillwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f9c087b2-4106-4a1d-8419-e7310e3c6733','c3dacb00-c224-59f0-907f-151777c93dfd','Redwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8e33966a-7236-47f5-a270-d66911ca7daf','f1aa5e16-d69d-546b-bd98-dcf174d08d41','Native bittercress','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'96becafd-38e2-488a-bea9-3825c25e2209','227a4896-1af9-5c55-bfaa-51df971063fc','Giant spring snowflake','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4ce0c2e2-6adc-4008-857e-75897d6e4bd2','827c4369-d745-5ce5-98b0-cac38093fbaa','northern white cedar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b5379c1e-c44e-4acc-a4c7-3da3a36741d6','99746f55-c8ad-55db-a182-9c4298cf66ed','Spotted thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0b264a95-faba-467a-869e-fa5dca6054cf','27008d96-3068-5569-8359-7633fd625ca4','Surgeonfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'43e5502f-848f-4457-97e0-5c964f0df691','fa77ba35-0384-5b41-a295-24942426319e','apple rust mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'78d52ad5-0950-44d7-8be9-6d567daf5591','0dbc680c-f713-5e21-86b6-6dc1c36ca0a6','Fenugreek','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'590f66a4-84ff-4c63-9441-956c023ac0d7','1bfd8fd4-9f1a-5b31-a8eb-329d0ea7df54','Pomelo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'82109bcf-c86b-4a05-8c59-612bcfbe6eb3','f7482b55-d9c8-51b5-8942-1ac09276d3ac','New Zealand daphne','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f8bd5166-c528-4e28-8f9b-c00c5e3cbce2','fd67f057-6e27-5d0a-b6d7-3fd2deb1623b','Black pepper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d3982e2a-83ce-4284-873a-dbd34a96fb99','ed56d240-d64c-53c0-a53f-fca419d3b452','gregarious tineid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'158ea19c-cbd8-483d-a1fa-86de30b9aef9','5b69fcc4-202f-5dc4-acb8-8d43198c3dc0','Pig''s ear','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'930f4282-f41c-4ba3-9d0a-8513fc5122f5','800f74aa-be9e-50a4-b680-b1e341cd7668','Tiko atua','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'2865358f-c5c3-4798-9aed-67caeb7aa1c6','4ca20abc-5dbb-59f6-b177-ceb01cdedf85','Little clubmoss','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'13f9acb2-d510-446b-9fc8-16d5040cff7c','af04c75c-b50e-5d86-ac4e-68378550083e','Shortsnout pipefish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fd150545-e0c2-402c-8869-90c921f8c338','ce67d45a-8805-5f8f-8a6d-264a8eabd0a9','Franklin''s Gull','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b4637378-254a-4ff3-9666-e5a249e7e1fa','656ee86e-54ee-54f0-9dc8-b90857b6871a','green soldier fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'25e3117d-6f92-42d7-b2de-91e67077fd9b','1a006e83-ee10-58a6-8c59-0d3565bf577c','mahonia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ca8cfbc0-94a4-49b2-b4e0-2df51a0ce248','6c26937c-6840-57a2-85f2-5b61b37f89c8','Cut-leaved self-heal','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6adf7d5e-c75f-4570-9b13-185ae8b765df','b5771a6a-ad5a-5f2f-84d1-a710d7623278','Pitted morning glory','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0b8bd32e-5079-437c-a4cc-312eb3bacc5a','935cbd6d-014d-5e0f-a786-054dbccb3a0a','Hoof Fungus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b554c130-a807-4880-8513-b12407ec77ce','bd61aee8-3490-5703-8f35-0254887963ef','cat follicle mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fb606587-ce3e-42f9-85ff-70c778bb9b6e','ad867b6a-7bfd-5fef-bd6d-73f76727d8d3','New Zealand plover','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'092b1df2-be1c-4d5e-a8a5-ea082bd0ce5c','405bc4e6-c07c-5ed8-af77-3bc57d27a9a2','Ngungu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'29029ed6-27dd-4f1a-8039-639527d4c8a1','63f4c53b-1330-5441-a850-3c26f3295c72','Globe tulip','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'73d967a2-585e-4752-bcec-ff345b0a8ea3','6a782e47-6f48-5703-a33d-7d6c8b1beac2','Armourhead stargazers','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8112c5e9-63ae-490a-b49b-5e5409007aa3','49a5907f-f5d3-5666-b22b-3e2e3fae5f5c','Smooth lantern shark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2628d47b-f106-4f80-81f4-a13d675ae76e','8b03dc2f-ef4b-57cc-ac6f-f3e5fdfa060a','Angled-fruit rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1c7952d2-1701-4eb2-ac2c-461c0b4186da','575a984c-f830-5a14-953b-073075436248','Solitary fishtail palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24d428b7-0a40-4f70-bfa6-cabe084a8b75','75f0cec0-12d3-55ff-8209-ed6184bb2afc','red-and-green kangaroo paw','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3bea2123-8cb0-4231-b90d-82bc16fbca05','31b1b37a-212a-57ae-80e6-069f430851d1','Sphagnum Brownie','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d501938-ceac-43e9-bea7-a14092e831be','d4b2cf0b-4eee-5122-ae26-d64a5f4a53b7','Woodland strawberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'35c52204-4729-423d-abce-31d2cd5d1dfb','3e19d2cd-09aa-5278-8dbd-6a01bba91714','Devil''s tongue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae629f49-7f6f-40a4-a408-cbe5e598aef5','bf288b90-7256-5dbd-a599-af1b12a661f4','Veined verbena','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'feefeb4e-c7ed-41ac-ba75-50716b40a115','b47e9960-1e7b-57d8-8480-456fe7525015','Chilean cedar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6b91ac18-c8c4-4cdc-b758-58b177608bf1','8a0b57e4-4b7b-58fe-a81f-2b2274e48cb9','Japanese flowering cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'986e9ca9-8091-445f-8f5c-3e388f66534f','5910dcec-1474-5339-9e5b-cf1db214984e','Catherine-wheel leucospermum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'71b61f0c-b87c-4270-a8e6-a4dd03edd494','bf0b89cd-3f8a-56ee-b253-195efb1efd87','Chilean tar weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b76098ae-9426-44ce-9f7f-bded32d1be05','9d5bb119-cf70-5f96-8850-04cc96ae22c5','Purua grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'51290b3a-9c47-47a4-ac9e-2b5acebb11c3','c861f3cb-9784-50c9-99ae-7bd776c77682','mountain Saint John''s wort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23a8cf99-0194-4879-806b-20088f391b5e','4e2c1875-19f2-581a-8875-aec50d65c239','mountain lacebark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f3b190cc-20ae-4ae5-a5de-bc032916d926','52e5f818-8794-5420-ada8-e21aa5c0ea46','Chincherinchee','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a78d1906-6061-4de0-9255-d7a090aa0cac','a5f770b3-9a7a-54bf-af2d-a2e2a4f37196','White lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'da4aef95-0b71-4ef2-b7d5-4d76a8110db1','4955fb93-f2b1-5915-a020-8a6e09958954','Himalaya blackberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2d69b6fb-88f2-419a-9e98-80a22b72d094','a3da0368-42da-5e41-98c6-72a05759e939','Weeping love grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8c752f85-b30c-4095-b242-818a3ce4ac5b','271413e8-043b-568e-9edf-a7cf78a2d2a6','Lankau paulownia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a9bcaf0c-3718-498a-9801-a5a5457521f8','31b0d154-ba71-53c2-a578-118be8be50f0','Hotete','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'4226f598-077e-48e7-ba7e-4a2cad1c03cf','002b6371-276d-5c2f-a08d-5cd38c978258','Serpent garlic','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fe4415ae-f186-45c0-9d16-fb7644182d1e','8ae19fc7-ddba-5688-9c1f-d0ba610d1c82','Capuchin''s beard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7144fd4d-4547-40d3-9c98-41b1ede08b6d','0f813b19-2c67-5be0-b6ef-4820dde432e9','Tūpare','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'11f4eddb-3208-49df-8d5d-ac47d9b26a5e','8eeed5b1-b882-5bcd-a1cf-d34f1e2a38f4','Rat''s-tail fescue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa9005d4-1534-4890-a528-9e7e5b88f0d0','50bcca99-662c-5218-af35-cc3baffdbe85','Bigeye worm eel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'33ce6292-a1fd-4958-9e77-08838a4a6dcc','a2929aaf-9fbc-56e8-81c9-430d77c3e1c9','curtain web spiders','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e97676f7-450d-4ded-a245-9af2712555f9','e90d4571-e676-5009-bf89-8f7d70814e65','dust mites','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'355f5a40-6876-441a-8817-78e5ed04347c','bb20f44b-71fd-564b-bf7e-11414b020de5','Coral Spot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1deb2410-d818-432c-a33b-b6de8d63aa66','2250bed7-adc1-5545-9817-de6ec9cc5850','Waratah','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'06d9d1bd-b7e1-4bd0-8700-6117c3b6e974','f94b259c-7d7c-53bd-b489-5315501d1b08','Sweet bamboo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f29feead-8dfe-436e-9c5f-841d457d997b','e100c101-f035-5f62-b619-c3f820677ccf','catchfly','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18d3cc06-843f-4b2a-bd4c-d20ce87ce145','22b63481-30fe-573f-bd33-bbcf8ef7a7fe','Dryad''s Saddle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'64b93a3e-719f-454d-b15f-764ebc6c1efa','35465aa0-c62f-54fe-81c9-fe5b4741ec1d','Kermadec tutu','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b0b37803-655a-4154-8cd2-c6d3c9cd5781','f4932293-3c46-5c6b-9055-f3938de6c589','Miniature gentian','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7ea9b8fb-d0c8-4db1-90d6-28518a1bf9b7','ed45cd99-3738-53f0-b31a-1ee93c95206b','Halogeton','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9f8a1080-7337-479b-ad6a-4504c9be3485','21071807-ebd8-50d0-8aa8-4f1b51dc85ae','Western water hemlock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'62cd6e6e-2a6c-41e0-8043-0a5de258e7d4','673929f9-fcb5-5108-81b9-5d1756e59fce','Hooker''s willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8490821b-fede-4b46-9fab-440f50d27203','5180f65c-5a77-5363-9672-d9002ebf915f','Lily turf','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b8fb5328-ff16-4830-a787-6032b7510d7d','fd7ff7d3-5f91-5e42-8050-2a8e05e4d128','Blue butterfly bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'53f1020d-5cc6-4c1c-b486-bbb999319af6','c4c4481b-d590-5d0a-98e6-1d90627bb811','Morices Astelia','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d4e05945-8ceb-40fc-83bc-0df9ae77890d','7998ad41-4eb6-55f3-9aaa-2d57a2032db0','Katātā','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'459acab2-5b81-48ec-aa05-92732c5344b3','052ed5c3-efdf-5f3a-ae4e-da47d5aadde2','Peach protea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b87d7e64-c564-49f7-8cec-4f4568a15909','2e867cbe-1107-59e2-83b5-9aab8ea9f620','Sallow sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9d9d6702-2cd6-442f-b989-f52ca005ef90','0fdfb634-bae5-57f7-875b-cf2edd97d86a','Australian bell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3cb8d6ed-4de0-4c38-bb24-f0f6f5d2537b','6a184a2f-7b55-5cc2-a8d2-382c1b45959e','Rudis grenadier','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'85f8ae27-41b0-4574-a109-0ce29ff6ae54','d1ab5da6-79dc-5ca7-b1f7-730323978af8','broad mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c2fae3a1-230b-4b0a-83c2-dc91e5d48b4a','09bd40f3-87e1-5671-a1f6-c921c2a7c47b','Chathams mudfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6c2b9960-fd57-4c5f-83c2-c6edb9dcac62','4f651568-3e8d-550d-8cf0-c38494f452ca','Lancewood tree daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ecd295c-7ca3-4fe6-bec2-c85ffa1e2fff','14545612-f036-5d57-b574-c3e466b1c81c','kapakapa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'454a95b2-4216-4ffc-ac6c-7aae9b02a312','476d1da0-244e-5793-8fbf-f6f5951013d4','Salt cedar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27a1ea63-66ee-4fc7-bdde-88fca931dd19','2547b3f1-e62f-5a6d-9699-777f50d6b948','Alert pigfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f9484f03-af0a-4e14-b533-bebbfc4da73c','b295388e-9973-520e-8588-118e8cb25bc1','Mu-Lan magnolia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'69ee172d-d4d2-49ac-adbc-41a8fad1da8c','1e5f414a-8bcc-5082-b14c-6088a353de4a','Annual fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fb4b26bc-35a1-4252-9612-c3c6a4731836','fa67d0eb-1daf-57be-be44-5c9c152daf81','Carambola','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6b5f4387-9d62-420d-8015-3824c7990b5d','629367b3-1797-5c8a-a0b7-2dffb615d6e1','Mexican red knee tarantula','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'33c70ff1-e448-42a9-a184-9da214e0b7f5','2dd36893-0091-5e7b-9c98-a9e3e98480b8','Greater Snow Petrel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cb71a17a-2398-427a-9d37-e69ac11bcd2f','bf9315da-cc5c-5e86-a599-d5abce1b9097','Sweet reseda','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5653fadc-2e0b-40de-bdd0-cfe5a03268ec','b1662218-0900-504a-9bf3-eb55a03b27e4','citronelle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1976ff7d-5c47-46fe-867f-5b46e594d055','e3978e89-d32a-59a6-a2c6-5f0162bc5f52','American sea rocket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf30da37-287d-42a2-a4a9-e258d34c011c','aba8639f-b4dc-5531-8693-c990a02ae985','Pearlfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ecff7db1-5941-495e-968f-e47f1661eee6','137f3929-9f83-58b2-8564-8bf0a350a228','stalked clivia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b85e0a98-3cc0-4b1e-bc20-9fcb347835c0','d8551745-cc71-5412-bd20-49fb74eaa77f','Pāpapa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'c50eaaa1-9f62-4739-8609-752f4410578e','d439033c-e002-59d6-9ae8-7d750fda34cf','American Whimbrel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2fce966c-eecc-476c-b8c0-5ca0f4dc535f','2003757f-8938-5d79-b91e-f88b052782eb','Hedge bamboo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6059f385-33b0-4a5e-ad34-bb4fdf8d4a78','4b374613-84de-5cf1-a627-1625323e966f','French willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f91af02d-4629-40aa-80da-aa17c283d7ef','48e39562-69dc-543e-80ba-9b218d91bcd5','Retoreto','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'aead5c7f-49d0-4137-b935-3b185b80e7fd','fc57aa0d-6888-50e9-8f4c-d7130667f70b','Smoothheaded rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4b15b7fa-917c-403d-9235-5399756b1fb8','36cb5291-a84c-5570-9995-91f47e00699c','Mustard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'285e8c58-eb0f-4ade-962e-8c08ca43a42b','c1007e51-a724-510f-837f-9ceb10deb0f0','Silverspot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'353164ce-f608-42ae-a1da-9bc039a75033','f2c9735f-a0f4-587b-8f5b-c2b623139ae9','Pink','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fd9346c9-2dc6-47aa-a766-d79171f61465','dbc83295-b234-5d81-80f8-1c0e79599051','Hawkbit','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e8465c67-e717-4a51-8d04-7038ed7edf05','fc2eb28f-913b-5fc9-ab6f-6bf2ed329979','Frosty Fibrecap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'09bdf606-f2a9-45ee-8302-77fb55fc90ab','6810ded7-32d7-56da-a7ca-ce326a11eb60','Geranium Brittlegill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8c29a25f-46d2-4c40-98e1-c2c574c93c0e','8f8ff61b-1301-5c7d-81e7-a45adcda0115','brownheaded leafroller','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'62b59cee-abf1-4ed9-93d3-30ef4709e619','184e857e-376f-53a1-bb06-9df46e5918fa','White cardinalfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'68aa047d-ed76-4e02-be73-75de37ab6c93','fcd1d642-2154-5ecf-817f-bc6470bdfd28','Rock rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f91af02d-4629-40aa-80da-aa17c283d7ef','aaf56b1f-014e-553d-b49d-706c6c1713d6','Returetu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5ef1c45f-f4e8-4a57-b385-94a6c16afe7b','409fbf23-a49c-5cf6-bba4-e712ffbb1644','cider gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a12a8311-45d0-4c39-9183-7a08f4b7b7fa','7262c705-3165-520e-8626-e9c584f1a115','konini','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5f730972-ea31-4a0b-974f-f0b76725bc12','caedaf29-1c22-541f-955e-822a9f81a668','Dodder-laurel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3c2577ea-8a27-4a84-87a9-b29d03d0f771','d35a94c8-b560-5508-ba1b-36bc5481afef','sweet vernal','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'708cb40e-eadf-4c7a-963a-c596ccb8c83d','e6d899ac-7224-5b3f-8139-a43b14bdf9d2','Flat-leaved rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0528b86d-9356-4150-8841-ff72112dd310','6e4f51d2-06de-589a-a86d-832bfaa4b45f','Pepperwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26bfbaab-7dce-4a18-844a-33fc0a09d141','a4263e6c-3362-58a2-8c42-ae9366d3cf1e','southern armyworm','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'01ad58f1-4e6d-4cb9-ad9a-8caa0468f517','20ff517d-6767-5097-90fb-2b911094021b','Lespedeza dodder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1c687f7f-c0cd-4619-a87e-b79b6311e2e6','b14c58cd-4e97-55aa-a85d-68e7b2f978ae','Hairy willowherb','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'036e9a3b-7f59-495c-bcfb-7eecfc7e951f','f79a476d-ef45-5008-b9e7-f1d9c3b38cf4','Lily of the valley','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'954ce4af-0477-4d80-b54e-68b43bc45994','efd7515c-44ee-5cf4-989e-07057b2add40','Pūrei','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'72252b5a-8169-45a1-b887-53437cfbc764','753260a4-fe0f-5c52-89b1-e0e0eb65292b','Buttercup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ab550efa-30d0-4bb0-9fbd-431934440308','37fbd090-f3db-5834-bdd7-85605f6557e7','chinese hibiscus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5a70c07e-adab-4d0a-927f-28ad570bdfb2','59488b1e-5000-524d-b74f-edabf6ee37d4','fishtail oxalis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a9bcaf0c-3718-498a-9801-a5a5457521f8','f4337a9a-8b24-5800-9a42-0771515b9832','Ngutara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'00afc936-db21-428b-b411-954f76aa5ee4','54bf9855-0c0b-526d-847c-cc4dd9f2846a','sword ferns','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5790f69d-dc13-42ee-ad0f-4a035ef0687b','c94c01d5-1404-58b6-80c9-f4bbf0c3b2dd','Pied Oystercatcher','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cb4d194d-40e2-4337-9946-c1e2390e15ee','5151e4e2-f641-564e-b564-9c0be037d975','Lindsay''s poa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9736ccb2-3092-4815-87b4-db2252d2dcc9','52cd0cb3-cfb4-599b-8051-9a452d49e740','Mauritius raspberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'850ab540-b510-4ddf-9c4c-f092d5324f1c','4e5533c7-216b-5f00-8bd2-b15560077854','Pinklined coris','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'65a3ad16-d1fd-4d44-9e37-0b68e6153d31','a0f938c3-3c0d-5dee-8c1e-4bb306aa25c1','Koro','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'14894dfd-adae-4dd0-ab0b-2c556d0e11cd','c569fb7c-f775-5aae-b18e-f188154051cb','White-bellied storm petrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1b08f871-9f42-4ca8-914b-0fba08ed30a7','ad38c128-81ad-5508-83d4-2924315c1814','Sticky bartsia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'96b2d766-bcef-43ef-90b9-f0e84775d2da','6bc48fd2-7fbd-5efd-bc92-075dba29baef','Taiwan cedar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'de0ff77d-b889-432a-8a7c-513062775c04','60bdaf50-040f-5515-9032-eae46db47f49','Paintbrush lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0e230f5b-9b2f-46fe-ac2f-f86d03a72302','636058aa-0316-5cbc-89a2-d310496c77a7','Grain amaranth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'930f4282-f41c-4ba3-9d0a-8513fc5122f5','5d811b14-4e68-5687-8ecf-dec06895b6f7','Tutae atua','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3d4c294a-a101-426b-8b78-0520e4d5ea08','3edc2601-3a9e-5893-a8d2-7953ca5814de','Oak Pin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2cd75c95-23fb-4fb0-aa84-311cda37315d','ac252891-2db0-5d1f-bc7a-467ab138d7c4','Giant Flamecap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c84e49aa-d881-4660-8840-d49da1477d35','6e9b18cd-c21d-5f9c-b783-81b395b3fb03','mountain oat grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'96bdaf55-fa15-46d9-a2cf-ccbdec956b1d','b494f8c6-6465-5387-b3a8-00f0623cbfec','Willow weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b3b8f7a8-f003-4f1a-8e6a-7bbd19fad0d0','a468f5b1-8f56-509d-88b4-9c47ae395ae1','Nightjars','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c9f475a9-5a0e-479c-8be0-bab699f97bc1','c9dc0535-3b87-51e1-b8a8-3f5bf6903ead','Mongolian Dotterel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'af4a6868-2a49-4d8f-aaae-788bf66fec95','c461b1ec-5d22-51a3-bf01-3cc370fa0d6a','Sorensen''s spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'98a7fc3c-7de3-4084-a317-d7544b8f48f7','b5e646e1-b7f7-55bd-958d-064d61f9b119','golden black locust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'841eac6c-39f3-4466-99fb-e5bd3d971fb8','09d6aca7-753b-5ab2-8959-55ee1b4cfcfa','Sichuan birch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d0a9e63-fa9c-4dad-883b-e1e479b87bf8','0904b019-4812-5125-b8ae-1189b50b351d','Square-stemmed Saint John''s wort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f7b78db3-c3e9-44cd-8188-a55541d8e7c4','062e75b6-a2ce-5183-b5e7-d3a3d48ff4c6','European plum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'50399cc5-8cbd-4590-939f-b8a9be91b047','bbbb843f-8934-50a7-a841-2dbdac96ace9','Apricot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bcbc4a00-5007-4692-ab2d-7ad67c740798','e4f82d2d-e300-5a2a-b676-1119512e331d','Snares Islands Anisotome','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'33e1ef1b-7ff3-4daf-b00f-b66d2f24e21b','c6b3b367-cc6f-5791-8f18-5dde382889be','Herons, Egrets and Bitterns','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2a1f494b-0e71-4032-9d82-590b8f880878','91b83343-2937-523f-8b04-be1213eebbba','Porina','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a0d4a82d-08f4-4f99-9c72-4efe4c8e604b','f05f68b7-4885-5b8c-9820-3dbf9e45abb9','field cress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dc671f08-0e03-447d-90e4-abb7896910d2','fad1d3e6-aaaf-5f0c-a1ed-cc9f997d69ad','Potato Blight','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5f74a621-a169-44fa-a303-9ee3ac153162','324cd5c8-a83f-5e89-bc47-155d34859c59','Fairy martin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'458199db-6f64-43b3-857c-5c68e514ed3a','5f53b04f-7080-5ba9-8448-d48bba93a626','red damselfly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'88f6afd1-6f8e-4937-aed4-6775c26e0693','99777186-247f-5bfb-8458-53fa8f0fd244','Blue grama','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5806ef9d-d495-4084-ab73-964408ad69dc','ec8495bc-6c90-59f6-8022-ce064ccfb142','Red bidibid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b890f394-5bd7-458e-addf-f927f5bb5cfe','9924333c-f8c1-5073-800d-5e2591b198df','New Zealand flower thrips','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'da97438f-98c1-4db4-8764-aaaab32e32eb','4af9660b-f099-5a67-848d-c5befa7e12ef','Dunnock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'556510fe-55fc-45cd-aad3-10f6e8f2e0b5','495c194a-847d-56ff-8118-54bb3958020d','Matamatahuia','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'0187f4e4-2ace-4129-8950-5a8364cb27f1','2e187c1c-7421-597c-ae26-f3cbc149d76d','False cat shark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3c031ca6-86ac-47e7-b5dc-75690af9b20c','c8148789-787d-5267-95e2-f64b4fbf9111','Jansen''s wrasse','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'871bf7a2-e478-48c0-8244-55583d09b372','1aec187f-b240-59fc-8f1a-d24e38e33a5c','house cobweb spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'af2a6498-67b6-4e30-88b0-495d55ce178e','64e556e0-3026-50cd-aed3-2fb6e1711e75','Foxberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8bac2982-f06e-4050-a6c4-81d09676e275','13fefc6b-0dfe-5cd8-9d1a-01ae6ad52de1','Lamb''s-ears','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa2cfa6c-6227-494c-97fe-9e0abf677184','8a91364b-b0ab-56ca-8290-e3a2d3961659','Australian orache','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e003d373-e48d-4947-9ee4-764919c4580c','27a2e38b-f198-5417-9793-0069a971fe84','New Zealand King Shag','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a3c317a6-d30b-41de-aad2-c6d11bd2e03b','10d6b16d-fcd2-599a-befc-cf79359ff595','smooth catsear','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dd0001f1-f977-4abc-9550-baf049c6808b','db74d0a1-f2d3-584d-a61f-ce5818d4fdba','Glistening Inkcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bdcc4583-cba7-4604-89a2-647e5d8fa39c','efe23e71-dcee-54db-9e52-2d6d930936ac','Kaiwētā','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'43a655dd-8ea7-415e-82d9-962c231d8429','65f2b76c-7819-575d-beb6-9546cc9d5e49','Tollon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae9467cd-42e6-4693-a8ac-b1c5f96e631f','d4151630-e2c6-5fbe-a1a5-6bbb02230b03','Beaked parsley','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'034ae6aa-06e9-4147-baf3-0ab02c8cb7cc','de5fbe1f-ec14-5250-a0d5-a3991249500e','Kahu','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3f6b5c9c-7f92-42d9-a380-d6b64c039dc6','02db47c1-9cf0-507c-95f3-5eca261545b3','Arum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'acfe4105-584b-4c0c-803e-100ce5d4ca36','8429e3ad-d3dd-5194-a7c2-c0e2276c84fc','Garden orache','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e5532815-8ec8-4d33-98d6-faa715f420a5','2e69c5cf-ef80-5f57-9a1b-b887cadc49b7','Cardinal flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'249c835c-667f-4fc6-8cd0-6869c401d9f7','218ac155-5847-5228-8c00-6c72b901f0a3','Pink tecoma','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f273bbfe-5ed6-4040-96de-b9b999a1525f','c2b584e9-7146-516c-a3b9-6d49a17c849d','Chatham Island tree daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7a158d75-4d64-4ab7-84dd-e97a18e861c6','25578886-34a6-5d23-bbf3-5d917345e4ef','Castle Hill dandelion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7a5a1881-8b9e-4525-bfba-29badc133347','557721a4-ec7e-5566-91d3-d14c89f46750','Parengo','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'8c185dec-f103-4bae-8e92-7bfb041bf253','f3cc67d3-fe59-5a82-9eac-358a08bfc9a2','Red ironbark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5c0df715-d447-435b-86df-7f5e6a1aa665','f0f718a0-fb61-591d-806a-18d98f6dca30','Eyres skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7023dfcc-107f-4d0f-93d4-7f6d381ee13a','bb0c0c0d-1b80-5b53-9320-43a2b0200443','silky willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c39f4e84-99b1-432a-aba0-465c8f2240d6','2d45c1a7-451d-5228-83a1-898e4718af0f','Tree medick','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'02fb3b36-3059-4b4c-a1aa-0b16c7b66483','2d414287-af30-5e96-93fe-a6c66b8c9958','Little penguin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6f0708bf-9c07-4c41-b41b-c810c1e814cf','590e3dc6-0ba2-55bd-8e60-eea4ddb6bf02','English daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'83dd4a85-f16a-4418-b7c9-3312805d0a68','d4969ce0-9b3b-52e0-916a-34ebef2664de','hydrocotyle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8f5c372d-10e9-4c9d-b838-2ed6c6fb9e5a','8a9ac614-1a1c-5401-a906-cf7ae08ba6c2','cat''s ear','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9d0b5d7d-c0db-4701-8560-94770a93080f','e112d446-fa5c-566c-9f03-09f572d59c8f','large-leaved cucumber tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6c2ee4c8-0def-4ec0-96a2-edd4ff9b26f8','82bd52a3-28b2-5953-8f95-39bbfc7b1da3','Burning bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21f40065-159b-479f-b106-fcf0af71abd4','00db89ca-1b3d-5b3f-8694-576de258bab1','Salmon Salad','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b2584e28-c08b-4dd6-95ff-3cf3e7f12ae3','6b51efee-9c8d-562d-8527-866bfd611031','Shell bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'61261315-729d-46e9-a753-0b97c253cf26','044d0a94-edea-52d6-81a6-98104660a110','Aphyonids','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e8ddfe85-7c06-44f5-a006-0ff1f9ca4eec','ed02da30-a984-5c65-8e8e-781a092dd67c','Lasiandra','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f23ef5db-1fee-4f8c-9120-9775b2ae43cd','324c530d-0d90-5078-a866-84771a0b6e11','Drooping greenhood orchid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6a36076f-678a-4d1c-87c4-b1c223c21ae5','ae2db7fa-0869-55b7-af5e-ff1553cbed17','fairy primula','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2b43daee-d372-4594-96f6-e596f7cec461','0ba5161a-0020-53f3-a112-8a7ecf46b07d','Barrel medick','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88686aff-53ca-4663-9ea7-4855da0430a0','5595ff64-6b96-5a63-8e8d-c3fb4e634b81','Burn plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dcaea638-bfde-4e4e-9636-e1ac886ec930','6f20255d-7f67-510a-8396-313caa43f776','Mountain foxglove','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fc4a4c1f-af2c-4f43-be5e-6449af106384','b827903c-f6bd-5d3a-802d-651e507b26e6','Tataki','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f38908af-50eb-449e-8257-6c71c6b484f2','db643df2-4617-5a3d-bae1-637f11ea6085','weeping Mexican pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'07c3b79a-1e29-4a16-b0ad-5f4f3eaf436f','d6eb92d4-6a10-5ab4-8a08-d90a1991508e','small eucalyptus tortoise beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7bd4cd82-770a-41b4-9a0e-d523531371c3','c537ffa3-e40c-5317-ae14-102e65399756','Tasmanian lacewing','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d1a60b56-8650-4842-8034-8ddd65425118','97f9e947-9bc7-5bd5-b051-136be32ff4ed','seagull','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f7606978-be1e-4c03-9bfa-e3e12e023617','f2cf7bae-e61b-5566-9d4c-74918eed7b49','New Zealand scaup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f4f9db45-6259-437a-b683-0e22a48251db','456d19f0-b605-5625-9b0a-289dee909f04','Shore spleenwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a7167783-cec5-42a3-8bba-01a6e298b790','84af58c5-1204-5439-89f9-f46e891cb0cb','Roamatimati skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'db169f8b-5ea4-4b57-a425-a1a922975aec','759594b2-72df-5e11-b94c-272649dd0f34','Formosa redwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fe9f1d61-e241-40c9-881b-8f7d4e1deaf2','c6fe4ef8-3667-53ac-beaf-b36068e24159','Lowland horopito','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ff5d002-97e8-4af5-ba8b-a75d48f297ab','0da44533-fbb3-52a0-a41f-246f5f489def','Parasol fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'595ed535-209f-4d77-844b-79c067561620','ae06443f-bf6e-584c-aa06-46bb4ece5c7d','leafcurl plum aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e8db220c-78e8-4ff8-b133-02ff7848ce48','77a0b5cc-cf7f-5bd1-a49c-88473ba86cce','blue Colorado spruce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'420a049c-485f-4836-bdae-7c14d3bae4fe','7c4659da-3d06-5152-8c94-70261f9d6f7e','Variable Webcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e3ab29c4-d8f9-4e29-819d-8c80a26f94db','d1fec7a5-c351-588d-812e-84340bcad88a','East Indian Crabgrass','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bc2edb15-791e-4aab-9670-9d4fd1762a6b','98ad26e4-874a-53ac-a078-610f9ed8340b','flixweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fc7eed24-8140-4827-88d8-55eb2bafc7af','c5b77431-0e84-502c-9f44-f660fbd6c2f0','Common fumitory','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4174cc63-7e01-4747-ac30-a276833c1773','52a0b27a-10ce-5314-a898-f1d2bc65382a','Turpentine tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'338caa74-d994-4d53-a137-06fa94a5b20b','40ea26ff-9fb9-5b7b-b1b2-ded4c7bfd065','star gentian','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'52ff0a82-4e1d-4783-9217-65d14f519e29','e9a25629-4543-549f-9820-132eef468a3f','Flat-leaved combsedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'339b3b98-3ea3-4988-9667-3270f9af2ef1','a07f7312-9929-5332-8fd6-2cd8da9f450b','Tiger flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'70790479-5fba-4efd-a6c1-99a3b444c896','eca55c64-2f90-5f36-9eea-ecdbc7c3a610','Kaikaro','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e45becc3-ec33-45c0-9ddb-8d9329a54184','d7711911-45aa-5ccb-8ca5-335e41871f42','Swamp candleberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'628dd923-f4cc-4694-bd46-5ef3c02a30d5','0154bd0f-4e5f-5a97-80db-fcba5db66975','Birch Mazegill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'208803fd-b2bb-4791-a939-1b7b21261706','aff6e797-cef7-5c89-8cdf-dfdcdc68e002','New Zealand fur seal','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2adb0a54-67d5-485c-9166-4a44d28704b6','6c7da819-010e-56be-8848-1b5f66415462','Scarlett''s shearwater','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'81be49fa-cd82-40d3-8e6d-f7dd9393a0aa','eeaa8761-5e94-5a2f-b5e0-4659681896b2','Dart goby','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'36f7a95c-79a9-49ba-84f6-ec271990153a','c161e814-71cd-5c1f-a912-1037fd1fda6e','Chatham Island spleenwort','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d1f991ce-c586-4ec4-9ecf-d9ae1c4d99f6','7b209692-40af-5031-bdb7-c0d79bb517b0','sweet pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'45c5472b-4f38-42f0-98bb-d7811b6372f8','d4aa4a00-2605-56f5-9075-8688cb7a94bc','Tin Range speargrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bd8180d0-d849-47cf-9f65-f8ea8f4340b5','522cbb71-5038-5cd3-938e-1f5bc66331b5','Kohi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e0e218ba-2a1d-4367-ab35-40f1d85b8fd0','334b9b51-2603-5048-bbf8-8205c69ae371','mayflies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'022283df-2bb4-4d22-a630-691a32623ca0','ad081eb6-8ee2-59a2-8191-534368f47ae3','Australian damselfly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9a22127c-1443-4937-a973-dd18ca447b78','b939d4c3-14d6-5b71-aa7e-235e969e5d8c','Koheru','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf60add4-9729-4cd1-a359-452ccf4aebe3','a9da05fd-c495-5b62-aa52-1c4e5b623430','Akapirita','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'73fa5c12-6ede-42b7-a2d0-cf0cd212f1ab','8cecc77a-c491-59e2-b639-3ce486280817','Mountain celery pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9dad2b3f-f561-4613-b3dc-ee5f848521f6','e58e8bb4-e67b-58e8-9751-9114e2a30e9b','black gram','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'85848a17-5369-4e67-a190-0c92a723bb2b','e2b224ff-7b62-50be-bad0-67181e4362e8','Devil''s tomato','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'61fcb09a-e298-4ae4-82fc-e50540b37c42','c3c1d88a-1fd9-587e-8f6e-8b6789f082df','African/mocker swallowtail butterfly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ea9b0621-5b2c-4363-969b-2a008330fa81','1989299d-fab8-553c-b4c0-4b43d84b0e6e','Common Pinmould','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2ebe9333-5972-4a50-9a73-c8587c5ca176','ac45b689-0a4b-574f-96d3-864c85576ac3','poison rope','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'80ca7fcc-3c2f-4c4a-b1b2-aeb5c323e397','170b7131-3d1f-50eb-9842-b6d9b4227d2b','Olive rockfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d9e34e8c-fe53-4b6c-8e44-8de7cb69da9e','1e2ccf67-2fda-5975-bb25-bd9060b45640','Chinese mugwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7c699a0a-7645-44de-aa90-2cf51481b8a3','e9850451-44b8-545d-8b13-a89aec2ee93f','Kermadec whalefish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a262e19-9e6b-4612-be4a-d08d16c628d7','a830774f-410f-517a-8cf2-6cc405f6ce19','Thunbergia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'223c22cb-d570-459e-b249-bc40581e28d4','33685d84-65ba-59ba-9f97-a90a6223fe94','Gray peppermint','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7a1db2c9-1609-4a8c-b3c3-23ad6b5841d7','3e22e16b-ab80-517c-9abc-b4603250bedb','Glossy tree daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b3d6eedd-53b8-4ef3-80ae-1de10a9b4482','482d1e62-97ba-5dee-9f7e-21f799f0fe5c','Tawa rautangi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'bbc0dccb-c6a3-4ab2-b22d-e2a918e9e0bd','dad6e47c-732a-5cc0-9880-acd84cb43060','Mairehau','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'55e60a7d-5d74-45bb-8474-2db1c513a7bd','87011915-0512-5384-a743-a857b33c594a','Dense tutu','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'06640ecf-3963-40fa-a043-e4adf37ad60e','b52f6971-6921-5ebc-863a-d37e1ad2da00','soft corals','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'536dce12-f161-464c-8505-d5a0f029eb6a','0dcfaa56-da29-569d-9926-ce45d7f70c05','Single-leaf pinyon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e0c1a77d-5f56-46d5-94e8-483c461d2069','164e8681-8c13-5a0a-b35e-ce2c56f9b440','Coastal banksia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'74ef9b31-a216-4e54-856c-dacf7880e8ef','9b4e6d05-7b67-5fc8-a5bc-e155bf72cfb8','Koheriki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'50e5533e-215d-48e6-a087-74ea4c93060c','c98714e9-6fc9-5796-aae2-562867f6856d','Japonica','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ad69ca27-ef87-4799-b541-badd85e4121a','efaca037-1ec6-5dd6-919f-b8fb0aa73f54','Yellow bedstraw','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'90538afb-3d0e-4890-bbb8-cbc76f57b7fb','9a4d4bd5-4619-5b51-9a67-c198a3c7b15d','Tartar lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'924e492a-dda6-42e6-a2f6-b64eee3c4938','2787d93d-069e-5c3d-8743-cf1b5c41565c','White mullein','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27f2e3b4-8ca9-42e1-bdae-5398f908a803','8dfd7d5f-5de1-5bd7-906a-1bd744684b4b','Parsley piert','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'671aabd4-5d33-49b0-8869-26b5978a5611','1cdf3d02-ae2e-5aa3-9dbe-9020e380c70b','broad-leaved dock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6b4c13bf-f400-4e8c-877c-d286d3f298c0','69c34b0b-d383-58b3-8fe8-3eeae160c963','Swamp maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fc96e53c-861a-4b40-b9e8-c68090630946','c0d144cb-8391-5d69-bb50-e73d97d7f2c2','Italian honeysuckle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e1a1affd-fcb0-4d29-827c-21851eca086f','1fb6f9a9-a6d4-59f4-8655-7c8a49d15eb4','Tamarillo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2cc8ec29-167e-4c73-a77c-2e4b68fea498','359ebcd7-d15e-5a6e-ad2d-9319182540eb','Kōwhai maori','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'35f3b236-6c9f-49d9-a0d3-eefbfdde0f65','c07636bd-2d68-5f34-927c-31f256da4a0d','Star jasmine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf0a3bef-d648-478d-b6a9-8e09650c267f','1238dc11-1873-5f10-ada2-66098d4a0d20','Hoiho','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'556f7647-3540-4bf6-a990-7c6960f7dfbd','df7cb9b3-9b9c-512e-9427-9cc19dc31fb2','Slender bedstraw','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'51ae265d-fab4-409b-be10-9dd6531e09a4','76717ae9-f90d-54ae-af3a-96f1fd81810b','Monkey musk','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e5aab315-6fd9-40c0-8ec7-1ce8005b55f1','1e63f422-3554-5d45-9db3-595c0da8d15a','Ewekuri','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'c3c964ae-060a-45b8-9fa0-acd7f80e9639','ddd20313-10ee-5005-a3e2-a588c6cdd287','Port Macquarie cypress pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f3ab7898-687a-4941-9fe2-3d211b654ba5','772e6b8f-9050-5a88-b3d5-1396c98bdb9c','Mountain pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e4b4c196-4fd0-41b5-9eee-26841da95c61','aac5cf6b-5312-56ec-9bc8-bf8d581425d1','Kōkōmuka tāranga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'82109bcf-c86b-4a05-8c59-612bcfbe6eb3','456e022d-c614-5e07-bc30-710903ca7577','Pinātoro','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'89a21422-1972-458b-8a55-8006d20ed2a8','bc46400a-f028-58e6-aead-fd02a82d5b62','Large-seeded Coprosma','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5aca138b-53cd-4739-b226-8a0a783006c1','e2ded63a-a16a-5ed2-8bfc-639730959d2b','Mātā','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e1cc4e83-b335-469a-ac19-481b7e0a011f','a9044d46-e52d-5a5f-8d30-784bc724595f','Hooded pitcher plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d2348180-97db-4a25-a0c9-9fdf6c02e5a4','cf0822c1-6005-52b2-ac32-11239dfb4fd0','Taiwan juniper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6522bef9-aa12-4872-a702-d2692900861a','75bb7c67-d47d-5929-a8ff-52e24873ad48','ponytail tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b76f5df7-6345-435c-9f03-57e04ced3884','732d6c4d-14a1-59c9-9d2a-99719d8398a7','Māikaika','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'051ee9ed-7adc-49d8-b193-fc0eb39c1aaf','d0dd76f5-d1b2-5280-a4d6-f1825b6347e4','blue tussock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fca1ea12-e33e-4257-98fc-e318067a65ac','980d9b3f-dfcb-53fd-b55b-137039d92e86','Blush wort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'022c0a6f-e211-4441-9b2b-2644344bd349','d86485ac-292a-555a-9e38-8e362e562929','weeping Boerboon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'586597ee-f35e-407d-86ec-4a5c764af773','baa0b334-1123-5310-bc2f-e29bdc5c5cb7','Ranguru','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'78f8ed61-d917-4b1b-a379-8e7a6ca381ec','5a56375a-3f51-5e5f-b973-b210ebd44f80','Cascade gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a3cda80b-aadc-421f-82d9-355369e6a3d2','7bcbfa59-74a1-566d-9b2d-ca6d2c71fbf8','Okarito brown kiwi','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'482d1c31-c2f9-4586-93ab-9371330dc943','40149fcd-f592-5f64-89ea-21e02f9864ed','Apache pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'71bcef75-7447-4805-a369-eafcda56e215','75e69fbc-7839-5209-96bc-39cc7cedd9c8','Bluebeard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8aec2d61-c42e-462b-af78-0ea1b26fc54b','f78bdbb0-d297-521b-b92c-4e4f9c8b7815','mountain beech','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dcbfdd1d-3bdd-4fbb-ad77-74a0ea8b189a','30a8a17f-9f7f-5577-8368-fd11bb02707a','Chinese banyan','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0b1f9e30-77ff-4019-8e7d-9d2d56bf0f84','73550e5e-1aca-50e7-96e5-61bcd3ece493','Whau','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'260789af-b501-4300-b646-7f99d5efd594','5a6c5da3-f464-5b5e-b063-c7ad365e116c','Atlantic salmon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'58837e3b-4f46-498d-a203-1ec152f0a1d2','47b7ad0f-bb7f-5170-bc13-aaceade59155','tomato stemborer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8991dec4-05bf-4dad-a017-734eac41bfe2','8b9de5c7-8c73-542c-a4dd-c7e41b93f5e1','Lupin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'609cd45d-3add-4763-b6ac-5adaa91994f3','cc0d72b5-bca2-566d-b896-22ccdcbfca77','camden woollybutt','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'45e9e3ee-55e2-416c-ba87-636405c067f3','3f041cb9-59d0-5196-b963-ad0c6dac38f4','Pyracanth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c7f1d183-a57a-46b0-a36d-f31a023580ae','c16bb2b7-8957-51a5-ae53-729b308c6d25','kruisbessie','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2072283b-0acf-45e0-a153-1e8d6e7e16c3','e821dba0-769b-5778-8d65-5b0a8490d562','Bonnetmouths','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'582462f9-03e9-45f1-a38c-fb6f8ab31332','17eaa9e9-c4a5-5fe3-95c1-1743335e5b7a','White hoop petticoat daffodil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dec578b3-3756-48fc-9633-385b5ee08469','99c480ee-02c5-5a0f-b1d1-fbec18029498','Matt Knight','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae3dcbae-c740-4f95-b86b-f309a72a6171','473390ff-5028-531d-a2f1-91a6911a5546','Sweet brier','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b18d82ac-b2a6-41a2-8309-07992a1441b5','36cc0acf-28af-5b13-876f-27570b51ae9f','Gray''s dragonfly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9a8aecba-8d50-4392-a170-0f436585a629','97090d36-650b-5c96-bf97-ec10fea83a59','False lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0219b9d5-5897-4193-a0d3-a472a257b21d','c59513aa-95c0-5bdc-a337-a8aadac0f071','tree lupin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c6a49ae6-97d9-495d-b8d1-145e1753164b','09b1f71c-faf2-5bd6-8db9-4b2c2edc40d9','speargrass moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1ffc0f62-14f3-4e16-8dc5-e83eff03a91d','fa590485-aa6e-5bd0-9c9f-2adaf045c07f','upright silver poplar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'94f76a71-d670-4121-ac19-26b48ce7ee92','2df1b59f-25a6-516e-9860-41952ed2bbcc','Mauri kura','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e59e07c6-2a96-4afc-a95c-4a26aca4d33f','3c3cb5a7-3f06-545b-84b5-8bf5201bcd8c','Tutāhuna','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3225fe47-bc2f-460f-a297-a9d12f3c3039','acd1990b-832c-5082-a15b-3d7c73f57542','Hoary mustard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c0db5ade-d7c2-45a5-a77d-2b04f0aa2123','6542de4b-3c17-5e6f-8ca2-3995f927ec55','goatweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'01ba046d-8e3d-4a7f-aa03-4a00cb051012','448954ad-cdd6-5477-9cc4-d18d2d724392','outhouse fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'95c0ad02-08c0-4da3-aebe-8bea13f45f0d','b4cf71d5-ee68-55dd-ba69-49cb3adbbb72','Short-leaf pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'77052687-5679-4bc5-9f41-f9282b91e87b','ed7f53df-5b27-567a-8702-9ca87889322e','Sticky hop-bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0528b86d-9356-4150-8841-ff72112dd310','347f40fb-c309-555c-844c-ec520ead5a65','Tongue grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b1991b58-3148-418e-93a0-db6988e99db7','b6b50f01-0c5e-53fc-9a73-f5612d637ceb','Rattlesnake orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'820dd73b-e26a-4b0f-a42a-68ab30968fcb','2ac33a46-3906-5a48-af5c-7fa17675f042','Almond','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'72e903d6-d5ca-47bf-a13f-f2f50991cc42','06e6e37e-9732-51bf-bd4f-4e12b0816251','coppers','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4046e69c-ac94-43ef-b98d-fdda73158511','f0034bd3-07f0-5690-8d93-3699045f79fe','Creeping mountain fox glove','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f0cbed58-772e-4ff4-ad4c-6fd6a97f2df7','cc811abd-4c3d-56b9-ac89-15bf65e8920c','Canoe birch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cf11a296-f8c2-4013-b39e-34697c18cce0','072a9ec0-18e9-533c-a2e0-16829e27e5c0','Yellowtail triplefin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f7402e5f-ef95-4c78-abca-cf8f653d7455','4aa9b6cd-332a-58d9-8ee5-620795896bdb','tree bougainvillea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4b2341c8-85ce-4dee-b006-5e48d7c4cd8a','1632aa6c-daaa-5f19-a7d9-67b5f79bb2c5','ridgebacked stick insect','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fd49d247-7630-44e3-bd7c-18cbaf1c005d','d1ea5a7f-14e3-595c-9a7a-b5682b6a541a','Kyasuma grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'62e3b20d-cde1-4a65-8bec-ceaf13e76ec9','692229d3-edb3-53df-98ac-8500091c3196','Herewhenua','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'d80dc605-a5f5-46fe-aa20-1d2211dd010d','b81ec09b-5d00-5cb3-88d9-53ec15e3cc30','broom seed beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'22f07cbf-556a-4abf-9d67-23bbdd65a269','173dbf0a-1a0c-5fa0-918f-6dfc0f83c6ce','Three Kings kanuka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3b761708-91f6-44dd-b4e1-59ae3a0c6365','b279b00d-381b-5d09-8a70-0eeb69c32949','Great Egret','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8c638597-9cc6-4e3a-ae0e-a8c984b43eb2','c10a8d85-1dc2-5f60-a5b4-413a1b57b921','Enveloping Crust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'97f9d9b8-352f-4c3f-8449-9783beb80c2c','6b08abb6-e005-518a-9419-324d7ccd4b74','Queen Anne''s thimbles','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'41e57001-a21b-4e46-b657-d9c1969ae056','3e8c5d26-abda-5fc0-af2f-335f38fd58f2','Jugflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dffbaf16-7052-4125-83db-07b6ba7c3f4b','b3be3f69-f049-5c8f-ad8c-3ab4edea5cbb','Asiatic dowitcher','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e1280874-7455-4763-a458-248a3cdbe526','9471da46-8abd-596f-bb21-d51aeac3abf7','Notornis','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b1300f43-1508-4bbd-a090-d0bf996c9be5','06f69d18-b192-5326-b28a-2633603f087c','Druce''s bastard grass','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2b70101c-7a7c-4c47-9dd4-4280ccf70105','666bc232-1066-59eb-91f0-0d5def3ff7ad','Rainbow trout','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f555f11e-5e64-4fdc-86ff-337fe103e1ad','1a2703f2-078c-59f7-a97c-81a371fd6356','Silver discfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'524ec4b2-77ac-40b9-b1e3-9b5bd6400592','99ad450a-bc99-59e7-97aa-71c6cbc243a9','Golden snapper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f68aa022-d36d-458a-8683-1e4bcc1a6440','55038101-96b9-5d11-9c95-1bdb8f68d2e5','North Island Weka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2159d07e-e6ce-4403-9306-cfdc8f44c19e','fd8ba2b5-a025-5a51-9e2c-fda3a47c2403','Frillsharks','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2ec8adcc-dd88-4a1f-becb-fe269f721981','02009cb5-17ac-5ecd-8bc5-ccb126488e6a','Jamaica pepper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f4f5492a-bce0-4804-8c62-cdbe35577ef8','c0abdd3a-d6b5-51c6-b81c-2795507c46aa','Slender dragonfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'169bfaa6-416d-4c76-a276-22c564a18031','1eea66e6-4afa-5bf8-9b92-e22112f816e0','Serrulate grenadier','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'609cd45d-3add-4763-b6ac-5adaa91994f3','6b110f79-7334-5af8-a7b8-1d7d6c7cf8e6','paddy''s river box','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'95864c99-9814-46de-a926-3dad34fec34b','d680e003-dac3-541b-98ff-84ec697ff71d','Shallon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a5bddd2b-1859-4376-8e10-89867931931f','a3975fa3-b055-5542-b777-6557cfaa8af0','Tulip tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7b2e8f77-d5c2-4e08-82ff-7e26f080934a','ce5fbc66-a8e5-5902-af7d-82ae954be61c','Dewberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'144b5297-7be9-46f8-b8f5-1de20898e693','bb550485-ddce-5f9b-b665-698d76a023a7','Ivy-leaved toadflax','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c7050e69-8f4b-47fe-bc12-f4bf5c8117c4','83f5926b-69c8-5a4c-b25a-fc4a5a416779','Fangtooth hoki','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'78d552aa-6054-4dbf-873a-f34ae75dac09','5fcde909-56ed-54bd-bf35-45b4ca890293','kaiwharawhara','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7e3765cc-de6f-4aa8-a534-920e205cfc49','e3973c63-0ec0-5d60-95c5-847497e30863','Calico flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee69ff5a-ee78-446c-b565-5fed8f7441de','b097308c-2317-5c16-b909-4130ba4bec33','Guadalupe cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b02c3e8a-0b63-4df0-990e-55a0ec1ef81a','a1562d18-0508-554a-a89d-1f99b4ae50da','Catsear','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2c84c5e4-446c-4c18-8f54-65f7039290db','b0773a30-ccba-5c99-a54a-6074479544d5','brown poultry louse','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0163aa8e-c631-4991-bff3-d1405b285d05','d9d6db75-2ee1-5049-a793-fb3d85282dab','Ornamental banana','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e0b08c49-e86d-4167-8790-56858da88ea4','966abdec-f0e6-5434-81c1-46720d955f1a','Stout water milfoil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9eeea3a3-0001-4028-9a8c-b1ba8caeec8c','b3a957b6-fa01-5ffa-9057-ecb55692335c','sacred flower of the Incas','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7635d20f-4389-43a6-b03f-941cf83f17c0','c599ebf2-dca5-548e-84e3-bc3a77bb783e','Horned violet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a1eb648d-1366-4c34-87ff-0ef0c4dd21d5','69d14624-2175-5404-8731-725b5d2f6670','Knawel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5c2ece0d-297a-4e5b-8721-ebd4410dedfc','01b4f8f4-7059-51b9-96cc-8a78c04a5f6c','Slender nettle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'563e98ca-6b26-4095-8c6f-5b9ae86cdd91','946f04c4-fb28-52d4-8837-ce44ae54c472','Evergreen huckleberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'61e0a5e9-7e29-4909-951c-65160eebd09e','f1e9d7ab-fbdf-5f8b-b74a-1bd73acf583f','Darkening Brittlegill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f43bc0df-7209-4451-b182-ab72b1fd4042','3a36a3ab-8442-5361-86ae-c49a76597f92','Ripgut brome','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c9f0475c-15e7-4140-83d4-43eec57d64ef','be2377a0-457c-5692-999d-462892d9099f','Puatautaua','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'8c441362-f638-4713-b0c7-a6dcf5db92eb','53dcd340-9258-57c7-af00-2d628b03be02','potato aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1c3c7dce-7f8e-4ad3-8e5a-aaa734ab599f','4d4ec039-06bb-5572-afee-e152672d9368','Mountain flax','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'37a8abbc-60dd-4633-b313-1fc5316bc98e','c87db2f8-b1c7-5e15-909a-be60b76e1300','Ground ivy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'49162441-4888-4663-9f7e-9581df9ec66b','02d6c5e4-b1ac-58ed-afd6-d03b2952dda9','Gallica rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b7255dff-ce6f-4b40-97c3-7ba40966e851','5abbc25e-ff2e-57e5-94a9-8370d0a9014f','smooth macadamia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d5d8bb2d-2609-4e54-9a33-745961e743ed','598916c6-e057-5797-a055-956f579cdb91','flowering broccoli','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'68aa047d-ed76-4e02-be73-75de37ab6c93','5dd249a9-77cd-5040-a854-baef104c4781','laurel-leaved cistus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8e671380-b3c4-462e-832e-e1cb0256a974','264e4d76-c885-567d-bdd4-37aa408eea63','Manakura','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5eb5ba21-bf76-40c4-adb2-35d4f8c734a9','1addd236-686c-52b5-b5e1-38b81fdf7e26','Skylark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a49bcdbc-d210-4302-af50-9204bcb5032b','7f461db5-0a3f-591f-9471-d78dc36ff017','Ray water fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0506843f-fb28-4918-b690-9c99ae33446d','899dffff-da8a-5e11-a476-f2a6f6e6b352','maiten','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dc0e8508-b339-4fe0-9cb6-d7cede9e13cd','c89c0cfa-c4c6-58f7-8597-c8e8f88eb497','Goldstripe gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b1352514-0586-4cfa-b195-76a227d623c3','182e54de-b232-51f5-9288-2693c26144ee','Christmas bells','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'718f04be-ce8d-47ee-be4e-5f2032556e11','7767e8e8-66ad-59d6-a161-762599cce568','wire-nettting bush','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'72ba1ec3-29cf-4db8-b818-8f8516d79715','c1473c6e-857d-5118-abdf-5aa0d6cc9aeb','Mountain beech (N. solandri var. cliffortioides)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4e0abd87-2923-4041-ad3c-92199b919140','116544f0-0942-5650-9195-78d7e7a9dcc3','Open Bay Islands gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b2b1b316-8646-4a2d-a3b3-bca9f0b2d9b3','7549e464-2db6-5bda-8f7c-ac7f67512064','Wood garlic','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33dbf2a3-ff5a-4d28-8373-028dfbf9d69c','fd1a8b23-9fd9-51aa-b7b3-5007226a2e0d','flat mites','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8cf49aa1-3efc-4838-bd31-913e57080696','ac0ee21c-5ada-57fe-9ad6-f41aee436b0f','Long green cucumber','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88686aff-53ca-4663-9ea7-4855da0430a0','9bb68c12-6b3e-59de-94ca-ce3760ee7226','Bitter aloes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'40d5746e-be97-4bb8-92f6-23f8be19d66d','d30cfaf6-ab92-50ab-81bf-557165ee1485','Hector''s beaked whale','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7fa18c04-f715-473f-b574-85a92a2d16d4','1b3eda1c-431f-5922-bfbe-744a599f0a5f','Pygmy sleeper','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6be6117d-a308-4b4b-b0e1-29d3f9f33eb7','1de390f1-5619-5160-a0dc-3b9c0ee90aa6','Square-stemmed sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'02fb3b36-3059-4b4c-a1aa-0b16c7b66483','74f0c3a4-dd48-5c6e-9bb6-2780d122dcbb','Korora','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cdcb1aa3-7c2c-4502-bb04-9fa276abdfa8','51163a65-1724-5e4c-9511-8accc4ff5716','Goose-beaked whale','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'70491850-b562-4ca5-b142-23823de0c5eb','271c341b-1657-590e-98ba-85914279bf4a','Jonquil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'adc40a49-10f2-4ccb-989c-dd9e515b4d6c','ecaa735e-845d-55d3-a05e-7e27276e6b1a','Toetoe mātā','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7e8acc28-f54b-49a5-8eda-e2f686efba9c','abdac268-cfcf-5500-be91-dfd896a1cb8d','Policeman''s helmet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a809d048-37d6-467b-9efb-8763f7472dea','3b05376e-deb6-5e11-b9f7-c3b032711b09','Brazilian kapok tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c082b652-6be8-4aa6-a781-289150899dae','36d56321-d50f-5d9b-a47f-4cb0addbedcd','Australasian Warblers','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f137fb93-693c-4524-ab1e-d5dd579cdac3','081715ee-119a-5b87-a7b2-b56ee5c78599','Didymo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8c8568b1-48a3-46d7-ae71-dec9e4c25c41','7722fbaa-0412-5bc9-ad5d-91f17013e10e','Annual pearlwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'859cde5d-d7f7-4dfe-b032-bd29f847a1d1','b23b7c0b-9a80-54dc-8723-8eaa736edcef','Flax lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'11f8c38b-68bf-40c6-b8af-97c1a5d3a271','2eee7087-98a7-5d1e-b50f-fcc95eb45eb4','Common pheasant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b580cc3-3f38-47a4-91f9-477e20b36eaf','bfeb7f3c-60e0-56bf-a5e0-bc3906291b0a','Fox sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14c96dae-acb8-42f6-b2ca-f5bed7145873','e51a920d-30cf-531b-bc7c-ce14e5a1cd85','crepe fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'04f152c9-43f7-4516-81f4-284cfbf4a8cc','ce8537ed-f67d-5585-9cd3-79f74d22d5ce','Raspweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e1f028b9-644d-40b3-ad09-20d4fe77120e','e12fbfce-918a-51a4-8c67-36bd0bdb2a26','Gladiolus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34bda2d9-b9e3-4f3f-99fc-70bf9258cb46','ca66a2e8-9446-5956-a129-674c9ea67703','Pineapple lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0fc9b376-4865-41ee-b646-dc11354efff7','856655c5-273c-513f-9286-1ddffa46ffb4','Kahurangi gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'69b5ae9a-e650-404c-9b82-8dc9c1b5b4ef','a4a7dd44-5d2f-550d-86ca-c80879c8e784','takahikare','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ef5e9f5b-a651-4397-8d27-9c6d2f0e27de','a59b8048-727f-5435-a338-2b3fa131631c','Chathams skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e7af5edc-ed31-4233-974c-68520389a2f2','f5a9e1b3-f074-5080-b2d2-0ca3ecac9c33','White mugwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d8b1651-9551-4c4f-a028-38ab64fc4bfb','c95f1320-c8de-5bd8-bfa9-64c018ea7235','Puatororaro','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'916a5643-c594-437d-bda7-e03df4726207','2081529b-c910-5c7b-8f84-1e134ab9849d','Larch Knight','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4a5a6033-e955-43e0-bc2f-0e42920ea3bd','c3bf3c9b-0a86-5f0c-80c2-fb9aab881753','Pino de Azucar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0bc5c046-223d-4591-8b09-6cc9ea7e2153','fb93a969-c5ea-513c-9b45-c61dfa84a719','Wild Irishman','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cc4bab07-1970-47a8-ac4e-c3cbc74d1cf0','dee3be63-a86d-560b-a22e-49c7c0f18b9f','Creeping matipo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a4f1769-27c5-4565-a194-919da03bbe0d','7a6f7f07-eb54-54ee-8d62-9478d0b24791','Kūpapa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5ef59b86-b1e8-4831-a7d6-6d6ca540ee47','8834de52-ea8f-5a75-bcc8-02052ac5cfe7','Peafowl','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'83c6d255-518b-4626-9cc8-f12e72b46764','35bfeff9-da4e-56ce-a51b-5c0732531527','Low''s fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ff5d002-97e8-4af5-ba8b-a75d48f297ab','ea7782a9-83ae-5a37-9493-413ea8c4b72b','Waewae-matuku','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'d4a724f8-d230-46d8-990b-d183b1c86922','6eeec82c-41d4-5beb-9f64-35ecb6d205aa','Water figwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30d0acff-0eeb-4e20-bb39-0351c0b0cd0e','5f642fe1-c9d9-5f6a-92d0-a89e6335aa3f','Mauku','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'1d9cb2e9-1799-454d-b64b-c63f4e6b5e27','770df68d-1594-5d6c-94c1-a59fe0ce3d07','American jointvetch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6dae6cf3-a02c-4473-bb35-86c743f1aa69','7f90bb60-5548-5f8d-871c-22fe2d07a4a4','Wavy-leaved coprosma','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9eb0af3e-906f-4a22-9739-959592c2878c','62c3fdd2-b241-554b-8aed-6e2b70b64274','Penny Bun','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'be56e660-2403-4b0b-8175-2a4d52c2f6d9','25e9fe72-2359-5160-b8e8-6bc37ae7150c','Little sleepershark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b5029037-f748-49d2-b2f2-532017fed4b1','eb61343e-b725-534f-a1f7-3e2a6aa870fe','Norfolk Island ribbonroot','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'08b8fb12-a9b5-46f4-8924-100839a61c12','4cb55ade-2df8-51e6-bf98-0b7ddfb58080','crab spiders','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'92dda315-0f96-4029-8b55-39e9c060d896','f6c83e79-cf5c-5541-b758-0ee84572fa91','Pleated Cooper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'91086ee4-ab05-42ce-b9e7-f3b57dd69d0a','d9fc57ef-1ce1-5950-8476-02a118678db1','Wall''s Colobanthus','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'07be448a-86bb-46c1-985a-74208b5d798b','6f1c1215-b4e5-5b57-ac84-2f479d80cab4','Chinese cabbage','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea3b54ad-f637-4df5-a9eb-0c72ca7ed96a','2343a536-85e1-5cb1-8a2a-781214a9c979','Flathead opalfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'94c67a3f-fa87-41f6-a273-645d383187a3','522b5437-c639-50d0-8f00-54589b19e112','Swamp red oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'76c7e6a3-69b4-45f5-87d5-8b1710fa8c3a','03baba58-c9d8-5798-af42-99304dc5c812','Bumpy Pouch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e3ed33d1-474b-4829-9736-b5cd4f12eb02','f83cc204-ca02-5eaf-9829-a0b5ecaea355','Japanese anise','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b45c175e-09fd-48ce-9c1f-51f8ad08343a','6da83b82-42c4-50fc-8ef8-0aea98f39888','Spur valerian','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b4fa93c-33fa-4672-aa01-6c86608d016c','ebb93f29-1ecf-56ab-b35e-84b500f41070','Cape snaggletooth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'711b904a-a6dc-42bf-a07e-8f56a718dc3d','f854b86e-87b6-52d6-9a92-9676c3b8c56a','meadow foxtail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d4c95f6b-682d-4b2f-bfaa-5d566dea503e','9aeee959-f9fa-550f-8a9f-3f81742f1ca4','Shore hebe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'36fe4fff-67b1-452d-bd3c-1ed1a1392fa7','66c534d4-de62-52b1-8edc-f8ae1899d96a','Five-finger','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f1cad8c6-068b-482c-94a5-bb3a91221d84','60aac4bb-6d89-5961-9fda-1dc17e083133','Magpie cucumberfish','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'459ec9ec-1bdb-4f9f-9d0e-d0efe8d9541b','09305892-c7e9-5311-b4c9-41f2bcd3af3f','Little hard fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'57e6e197-763c-4713-b341-12351570cbf0','fad4ef1a-1020-5eba-bf67-3d2a0d605bbc','Japanese flowering quince','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'68698d10-6496-4d10-92e6-2c39c5fdd704','dd240bac-1e5b-57f8-9ad9-2328e21eac3b','ro','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'57a5d952-d1e9-4478-973d-f39766022592','2566cddf-d3d9-5c77-a046-976e7b00f333','Greater short-tailed bat','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3572a903-1ea1-4651-a1f4-cce13f3d3634','6973611d-576a-5b93-8a88-766e878dcfac','Japanese aralia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f484d2a1-16fc-4dcc-bf99-21072ffafe9f','c6264f6f-6180-586d-8abd-b841669067b0','Wax flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e3b28d16-5614-4ecd-9240-5fc3d725a741','406c75bc-aab3-55ed-ad4a-083bd410bffc','Chocolate Milkcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'872dca51-415f-4efb-81ca-00c3c3567941','3462d412-fdb2-574e-b3be-7614de977b1a','Feral horse','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e8f56793-45cd-456f-ba4c-f4c9867135b8','c7f87bba-aef1-5706-8db9-5fe344871ddb','Heath Navel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7c8168dd-6bff-4c73-8d42-ff7c29015a4b','ee362f72-2105-5fe2-91bb-bba336739a67','Blue cod','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'817745b3-ec2c-4890-974d-57b73dab7122','bedd0adc-a845-58a9-aa8a-ceb7dfb98cbd','Cranes, Rails, etc.','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'771f1a2f-eeae-4b72-8e2a-feb91b50993d','6b8bb61a-cfb6-576a-912b-9827e60fdc4e','Portuguese dogfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'064ff75e-ac14-44c9-9c25-76ab847396b7','2efc17d9-9d01-554c-8f52-237933b4b2dc','Pelicans','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0bca724e-863a-41b9-a921-076541934be4','accd66b8-4a74-5fd0-81c8-9bacd3e2d63c','Candlenut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'045268ad-ca4e-4cde-9f24-3b124edde2e1','95502317-24ef-5b13-a229-a62f71467ceb','Apricot vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c8420e75-b1d8-4782-a911-e30f7d80111a','b9fda3e3-c6f9-5d6c-879e-749341588d3e','Skipjack tuna','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'38688779-4bcf-4c64-bebc-021b49c3b23b','226060a3-b31e-5a29-81b9-0c0ab27f1786','Common foxglove','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d6754365-0743-463d-a18a-0dc88640288c','e97be106-f4e2-55de-8714-247191183f6b','Tangatanga','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eaec5a3a-6d3f-483b-ac91-9db5b792cf2e','f3d1f3f7-1c5b-5eb0-b7e9-489b145df71f','Persian ironwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'662bf446-c4e6-4b05-b031-089e390aa443','44f86180-66bb-53e1-9f63-58bdcf020ce1','ivy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'79eb5c9d-6273-4121-9c53-ea4336ad2350','ecd39e6d-22f2-564b-8ccb-50c81ae960d4','Witch hazel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'54bc3ed7-e814-449e-8462-e09770339d2a','7e6bb471-f7e3-522a-9fc6-20bf85c12fca','mountain grey gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b66f2138-b9cd-4dde-b15d-19c745cfd50d','1d202918-6a48-5cce-95cd-e37b03291666','Scaly gurnard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'76be2259-4709-4605-a06a-071b2c55b7f8','e3c6c4e2-9dcc-5d59-bd61-bb113e2fbca9','Native spinach','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9601b75c-d0c2-46c9-bc5c-198549ac3d57','0058ea8a-6eb7-5cf0-b059-2656b1e5a9f0','Black medick','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28e41ccd-2ac7-4b87-8385-e0c3adf92712','9c13677b-7a58-5c9a-9c73-8658b38c5ecb','Camel melon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'caeb5034-3d77-47a1-8894-42d24b54e8a1','b3e2ca3c-2c54-50f6-9d7e-6ea084bec8cd','Flesh-footed Shearwater','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3951eb15-2d87-45eb-80cd-4a2e28428b77','00b28821-021f-5984-9416-a4ecaad15fc9','Royal Agave','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f3559e5c-7b4c-4b09-91fa-7d2a87874157','b591e5c2-7ae5-5a6c-9659-bfaf6e69b022','Westland totara','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1e0c7dc3-8d12-4a47-838a-9b9adaa6b14e','ba195b0a-e386-519b-88c6-1edc5295f11e','Pleated Inkcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'623dbf1f-7404-4a63-945e-6bfbc0b1b5bf','83d8cc44-f497-55eb-b0ac-0c5bc23a5dfc','Sweet osmanthus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'13ffd8d5-7edd-438b-96a4-ad6ae3b87ed4','1d9152d0-4e15-54cd-8403-4c90676ef710','christmas rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bd503220-85f2-4c30-b56d-acb9eee5241d','3c383aa2-5304-573f-8e1e-bba46fce415f','Hutu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'87edbcb1-c885-47da-8755-a36e574a4580','2916aea1-6416-5360-93f6-2405d6ef4daa','Soft-plumaged petrel Sub','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23a8cf99-0194-4879-806b-20088f391b5e','d8237448-806f-5f11-8e7b-ee164c6175fd','Deciduous lacebark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3f021ff9-7485-47d5-aabb-25b6b02fb676','057f18e2-ffe6-5b5e-9464-c5932e27d168','Long-tailed bat (North Island)','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fc4a4c1f-af2c-4f43-be5e-6449af106384','6b633417-0d40-5843-b0e7-9f38a3ba1a7f','Mutton-bird Sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'591e40e4-2cf6-407d-8ae5-eb5789d52552','d1a01d82-f5d9-53be-bc77-92d55dbfdc24','Nelson cave spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ee5d926f-3cb4-4dfc-b516-08debb8130e3','8bc2520f-c1d3-5a3c-a57a-80f4641f8eb7','ground mealybug','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a80e5262-9e08-4997-b968-d09e564898af','032b6945-e699-58f8-960d-c3821bee69c2','Japanese bamboo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3f63158a-1211-45ba-a8de-d240f3893e10','ff438b6f-9551-5a84-a434-f671d21b087b','Taewha','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'52d14bc7-a704-4069-849b-f50a2ff4cddf','90460551-bfe8-5300-989c-ea47eac181a2','Twayblade','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2cc8ec29-167e-4c73-a77c-2e4b68fea498','28e6ac8d-ed02-5b01-9028-4893e5b0c471','small-leaved kowhai','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'094fbe09-0319-4423-8f6a-8f74893c3ea0','62b4a0af-28ed-505c-b9c1-2a7c47d9cf35','Spreading pearlwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'54b9bdfa-64ed-4e65-b6bd-a63c2b49c770','1569e2ac-9e54-529d-b850-6c0139368d40','yellow mealworm','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0907e680-774e-462a-95c0-83b4c9ac8d60','4fda3889-70ea-5183-8f97-1420ace499f9','millipedes','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a119f5c6-78d3-497f-b578-21b79cf17ec9','238f3545-4177-52b3-acbf-76a4a7c9d3f1','Gibson''s wandering albatross','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1d8cadb9-56fe-46e4-985e-4e7824952403','fd5279fa-db1a-594a-8f8e-c970007e6c7f','Mountain ebony','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4ffec67d-ed41-41fb-9151-da08a1a30489','f1d2c620-b938-57c3-9579-ea3ec1fca2bd','Forked sundew','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1218a339-c5f1-472a-aaac-e6e8bba191a8','6988ab6f-5dd3-598e-8d9e-99cc006390b4','Akebia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1d3e2b8a-0dfb-4740-af2e-d485f4b1471d','bf16127a-6a31-51a9-bec3-a759bd3dbaa2','tasmanian blue gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26c58285-f243-445a-803a-61fc2c8e3c8d','3ad279c8-a48f-5dde-8aa0-4db5f9ab44c7','Coastal tree broom','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2678fd43-7c96-4d2b-984b-52081e622cc6','ac2af61f-ccb5-57ac-8b15-32d3b36ee6fd','Great willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'80b3317f-dc38-4c0c-b0a0-c40665c41200','a4d3e88b-dbc0-5d91-8bd2-2bf8dd7dd2ed','Star of the veld','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9140ba69-c9ed-4602-bafb-d6f520c43d87','9b097a13-0461-5410-8921-71f1e6c0d695','Tumbleweed amaranth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bde0a28c-bafd-419d-954b-08f61fcdb0cf','be9bd067-1ad5-5ef1-ae30-891f6b4095f3','gumtree scale ladybird','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4771bec8-682b-45b9-b9f2-dc2c47184e3a','9c2ba295-7ebb-5f71-ba80-0d08fcef13eb','Bachelor''s buttons','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'03118769-5f74-4084-844a-09e3c1da02d3','01c4dab9-e6e2-59e5-8220-2a02a20b31eb','Guinea grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'42c1b67d-611a-4672-9746-37d38ae3b368','0b1339e3-8450-51a2-bcd3-fdca0258b66f','Orihou','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9f4c61b8-4182-44e3-9add-cd7d43d1b49d','80dcf564-20b2-5f3f-b4ae-26bb722e5113','blue lupin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c7280452-0086-4a78-a26d-dc776aba41a9','55ca32b4-26fc-5631-b12c-e0d69b33e48c','Maire roro','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e3af1acb-d428-4aac-adb5-697233311885','82244282-3d64-5b17-afd3-c283df56a222','kekewai','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e7eaeae6-87ea-42a7-8b58-de6f2f580b65','df2187f7-77a1-56e1-9af2-964ddbc73c1f','Loggerhead turtle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'dc7e4b57-2a59-4142-b5e1-2e8878653183','34e4e5d8-591b-5f99-bebc-c4098dd7dc34','swede','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4a70ef15-6c6b-4588-9acd-dd1768c75a2f','b7faa0fa-67cb-57a8-bacf-1c60ed4365aa','Eve’s-pin cactus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c7011364-f74a-48f1-9e75-d2f58d356fef','b33698ff-bc75-55ba-b115-d19b89342e4d','Night-scented stock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17668d5b-80eb-46c5-a49d-dc3983adeb3d','4d75112e-a4cf-583c-8f95-8677cae63009','tube anemones','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c36ba646-b415-4624-9fd7-c949e0b9abbf','0ffd29a5-341c-5044-9cf2-d0c04e57f331','Malay Spotted Dove','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'086f220f-6b24-419a-8998-ed6886bde832','f353878f-be80-5911-a9bd-994a7f59efc4','Tātaka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'4cce15ca-c98d-4c80-92d0-ddd5f4ae004f','0ae939f4-0d0b-50f0-b4c2-a5577ed195f3','Naked ladies','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1e831c9b-4b94-478f-aaf8-c19569d43abe','1e14eb47-a319-5cf5-b149-8588515f6695','Norfolk Island Little Shearwater','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0f65a56b-d77d-4f31-b6b4-fb4fbae5efeb','38827939-4df1-5c61-acbb-7040e43dfcc8','Weeping silver pear','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fda44852-31d0-4fa1-b8e3-10402ac90c4c','1c4a0e90-b388-54e6-a542-66fb7a115e16','Slender niggerhead','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'90e3ecc5-6184-455b-9047-953b0a62f5dd','3770ca06-f05f-514f-8299-2a0f2796d615','Red Cracking Bolete','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'085bf3e9-4e56-4435-a49f-b660658e53d0','c5b05856-2143-56ee-82b7-e1b0b3e5a80f','Cromwell broom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'89679d39-86c8-4196-b4fa-5b34e07303b6','704a7b40-59aa-5ee8-88ef-8288573718f0','Toroa','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'77419912-22a9-4a90-84de-fe1ebc82034d','759bf7df-972d-553e-a0f9-7b912f3e837e','ladybirds','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b85e0a98-3cc0-4b1e-bc20-9fcb347835c0','5dbca5a8-175b-531f-ab04-8d2098a75e9a','Tauwiniwini','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9bf87d3a-5b84-4f62-974c-adc9037c69cd','f2ba33d9-4ed9-5dbb-a2bc-6805fe9b9a53','Woolly tea-tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b61af7dd-a2ca-49cb-b6a2-196335cba815','6b017d74-c3be-5a59-b61d-a8f19632b91e','Parlour palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'09dc7906-9a9b-4e7e-9938-45550b6270e6','055e0a9b-7124-55fc-971c-dc8e2c178d02','Pākauroharoha','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'34c505d3-6c3b-4824-913a-aad04bce4470','bf9c44fc-834c-5ac2-aebb-35c7ed94bd4b','blossom fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'41dcdbf6-63e3-4295-94b4-97ba41a295c5','1f725017-8ea8-59d3-ac82-481ca06f0e52','Trailing bindweed','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'eeb3f508-3c3c-4d99-bbbe-6cef72b8d2f3','0f585f3a-8e2f-5bc5-b220-7ef1c4c95bdb','Parramatta green wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'69a15f15-b5f0-4b71-b52d-22465805c9d3','b6e78ce0-19b0-5f37-b17c-0c35fd3fd89f','Scarlet clock vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10f90887-1020-4330-bf25-06f96ee243bb','30654f2b-9707-5f4a-9c8a-a545644be0ec','Lemon sole','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'816efc44-c492-4f80-b479-b1adbc799095','49bf7b98-5d69-55e1-91a9-9d7a5019124d','Evergreen alder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a8ba0e15-e38d-484e-9409-9908e594dbfa','1bfa5b96-8de1-53fe-9367-8e6250846353','Breede River yellowwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b0ad8bc6-dbf4-4ffa-901f-a90fc6cc2ff6','91660260-5491-55c3-b6a2-3d78b046a962','chestnut vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bdc37aac-1f83-4188-bed8-8d402028f7ea','49dbdaa4-c910-5644-9756-e1e0c92c479b','Phoenix tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a0d240ad-12d9-4bcb-906f-18663b836519','17e7a97d-0c87-586a-a73a-c48c3f8a8365','bush flies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9c0da9b5-8d8a-40e5-be57-41fabc5a8d6c','5eb69d1e-172c-52c5-ae12-c4b14d537851','Swamp peppermint','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'819780a2-17a6-44e8-b97a-c233d5d356a7','9cdefb66-77a0-5605-ad72-50438f64f75f','Giant honeysuckle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d7908fe0-e51f-4dfe-a9d8-9007e848e49d','ab5ecded-2273-509c-a437-eb26cbfe2fc5','Wing-seed tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b63a8fbf-7765-4bf3-a1d6-45dad289b7ab','94bd50c9-e37c-5461-ba70-700518e11e2d','Madeira vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b42d9ea1-359f-4a13-a8ac-d840ee3ea838','b4ba9359-fd10-5299-97fa-c7e9a6745208','Pumpkin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34d2ca65-5d1e-45d8-aa39-98dae78644e8','c474e925-2914-5c54-a4be-b19f64a010b2','mutton','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d9a38438-1551-41b9-b41d-8eb0540f6dcb','c0b766a4-d0e1-5943-b166-d42eff74d5e1','Mullets','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31fe4c0f-1933-4aa7-bd0c-446312c43879','695d4747-f7cc-5794-95f0-76ea1f985c4b','False aralia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0c7dcc22-456e-4d1a-981a-2893c0e5b31e','1e3d8245-03fb-5f3e-ad6c-00de4faec085','Auckland Island Pipit','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'503d1eea-eea6-422d-a056-dbcef435df41','17e99ff0-86c8-5d50-a2bf-185d1266641a','cedar wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14ab2d97-44fc-4c54-93cf-ffc921714d74','82d685b6-5cc7-5886-bcb7-c0ca2641e42f','Lemon-scented ironwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a1e222be-a74a-4206-9bb4-7ed46fe18556','3412f003-662b-5e2d-87cb-2d314ec50aac','Hazel Bracket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'418c77ec-120a-4eaa-851e-6081d3231ce2','e02a6e47-1889-5dfd-adcb-942258649eb4','Chinese witch hazel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ca1cc2f9-64d9-43f4-acaa-0ae7c52af8a6','f407570f-d7e3-54f3-8f64-ab8c8bb29f4c','common bag moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3b761708-91f6-44dd-b4e1-59ae3a0c6365','999cc7ee-0b3e-5d1a-8240-505ded1b43f4','Great white egret','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'45a21c4b-f076-4b79-893f-1b196974fec3','a057704a-e0af-5a8f-8101-ce0a2f1c14ad','Banded kokopu','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8985249a-c915-47de-8c5f-1b176574348b','1ca8605b-b902-50a0-b17d-0593b8185e45','Pelicans, Gannets, Cormorants and Allies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0da0745d-dc40-4bb2-8139-905e5ff9e698','b66322ec-55d0-5087-8f8a-0dcb07d3e075','Pakue','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'47f45b76-f146-4d27-ad79-4097dadb0cc4','8dfe25ab-8c02-5e30-9978-c49a11852ee5','Tāwheowheo','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'853ac3ba-81dc-48c0-9699-9668994ee3d0','067e0f59-f344-5a46-a36a-da4688f858dc','Compact brome','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4ada967d-dc4f-4b2e-a390-a58c32ad0cad','f75f1c39-ee29-5fb1-9d72-05dfd063d853','Red pepper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3206f9e2-b990-4cf7-b458-1ab242e77f85','30c230cd-a5df-50e8-802d-ae3b90b58f40','Lacebark elm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'38a295b1-61c5-47da-8a77-93533f46a451','289e2824-1327-53aa-b55a-c21d7c515ea5','Yellow-throated rondeletia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'319036fc-2fb7-4abf-b927-e599a1204d69','50ecbbac-312f-5012-8e7c-be53f49c0ef5','Artist''s acanthus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'848de462-9553-4aa1-af8c-871f604041dc','0048f76f-ce48-5e08-a007-14b3e3e901ae','Blushing Bracket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b914cbaf-50f2-4096-b55e-449cbdb0d1a3','b125bf9a-347e-573d-8855-be1fbb3acc7b','Red ginger','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b503363-0d8d-4a56-b7e7-0f0671936426','6332e512-f1e0-5390-a19e-041b515d8fc5','Hue','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'d1d76141-05bb-4f61-a3ed-d08b18dc64b1','82345789-ee38-5331-81c4-46c8373930d5','Geraldton waxflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'52993236-17df-4bb3-945b-5297d590baaa','b1148411-bb67-5ef8-bfc1-3b37050d03b5','Plume albizia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b9ae1f66-7511-4fe0-ae03-49382fc29b00','885717d2-18a1-59e1-aacf-0342ad2b3c72','Beach aster','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'290c0fc3-ef59-4c47-8ec8-8608760dcdbd','d14cd0c6-4d48-5141-ae6c-f0fe95054a12','Snow hollow grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fb20ce56-f58b-40aa-a690-2a5ee73cbede','c3294098-bccd-55a5-9c2b-f1a547ac3fee','Sugar scoop','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'35bb2827-2379-42e0-a81a-deddab06c57d','41f46397-1755-5c54-8b94-349b0ded1eb2','Scentless mayweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17443a9b-9a1f-4126-b0d1-2d0f10454484','f15360eb-b0d9-563e-a4f7-f59fdb6d7490','french mallow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c40f4e0f-889b-4d6d-bef7-06da164dad86','c7c58369-9cd0-57c7-9e0c-80e0e96b9159','Speckled skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'51ef0322-6f28-4646-821e-c99b0a900aec','9b121e1e-be8a-56f4-b36c-8184d60bbb7b','Western balsam poplar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c97c823b-6f42-4d1f-bc4e-946f66dc85e5','ea00d185-f3b0-5b71-8c46-9f5e467bb14e','garlic glass snail','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2ac48c70-47dc-4f74-ace8-d7bf230b1d1a','dd196002-451f-5016-88a0-dddb4414c1d0','Falcons','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25edc5fd-ca20-4a66-88e2-9dc0d8319a87','4a6c99a7-97e3-5ab4-b011-78ca13ce39d7','Awahokomo poa','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'96cd5c98-73d8-486d-862f-669ec441bfaf','15a4e457-01a1-5c60-9eeb-73b556ce4c9b','Saffron crocus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'51ebe106-ca97-465e-81d3-2b8cc0144adc','b9e7fb10-b7cc-5b5c-8e29-5c5e6224826a','Tallow wood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b549377-5317-4c66-a927-f5b22af866d9','d78acdf1-52ac-5091-b127-71745360d4ff','Chinese horse chestnut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c0db5512-9464-42a8-a268-dd1ecbec7c31','c0436ef8-bae2-585c-988d-65da093ce5c5','Holly olive','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a4e4da93-01eb-4251-b8fe-9bcb2b5a91b3','93d83c7b-eb97-52c9-8dc2-bb9eccd21d71','Petite marigold','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ad680dc2-0e87-48f4-af2d-e07945c50668','757f6963-5e00-5090-98d6-c7f5162253cf','Port Jackson fig','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0bc5c046-223d-4591-8b09-6cc9ea7e2153','6d25e7b8-4ce2-59cc-b7c4-a752ae4d5bde','Matagouri','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'985bd0e2-5f1b-415e-b9c1-0b1f02fa05dc','2066cc33-5480-5d86-86ce-678934f6c4fa','Spruce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8e0ee0e2-8673-4c68-bc75-a18f620690ff','c98cf19b-a353-5a45-bfdd-18dda77464c0','Sea buckthorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4b98072a-55d8-4f6f-bd39-36247d91ec03','1ce65e37-b450-51ea-8094-68ac661da348','Nettle Rash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'afb5180b-6cc7-4ac4-8b81-be0b890bb197','442bbd10-014d-550d-8621-5f3f586f9cb3','Ninebark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'49c1cd68-d38c-4828-8ee4-7d3c20d1904c','25e17f51-5775-5f09-b15d-44c0b2279f7c','Gumbo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'15e595bf-6d2d-4d23-8604-7b3a688801ba','1163d4b9-b244-519e-850f-beb05c0e3228','Fluttering Shearwater','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f04893b7-6963-47af-9508-9740124faa58','97e9d7a8-61c6-5819-8e6e-1fc4aaf6f32a','German cockroach','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d74d06ac-9c4f-46be-b830-46d6f1de7611','58298bd2-ac6d-5cd7-b374-22c2388be1ac','Nitrous Bonnet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eb6aa6a4-8d71-463a-bc01-a4eee404943d','450e0d19-2d64-5fcc-9286-12cdcb7f9054','Fuller''s teasel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'61b1e860-739b-4aa8-95cc-1ed720447bdc','db25b428-d45b-5576-afaf-eab6eaff3530','Tree ivy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'be40a71d-415f-4d70-9006-82600a14fb59','ba0969f7-8bce-5931-8166-defde4beb128','False Jerusalem cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'44caaa7f-b438-45e1-8623-5c24221cb41a','0f9b3edb-fe1a-5763-a456-7a69c628c52d','tomato russet mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4a357bf1-3205-49ed-8444-b5c1c4decaee','93f190bd-1428-5468-8183-80e42f7b2dd3','Honeyeaters','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5b8f6813-dea9-4f33-8cda-2271f2a52a06','83571901-2135-56d9-a463-f9271060b6a6','Signal grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf60add4-9729-4cd1-a359-452ccf4aebe3','12f2bcc2-7eaf-5a47-b55a-3ccd112793f0','Taiore','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'d9f33e58-ccd4-45dd-8ef1-d029a1e86ba3','795e0aa7-2ff3-52b1-a9e3-6b54ea1519a4','Climbing bauhinia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bc04e5ca-d350-416d-8aab-352894951bcd','363022bb-49b5-53cb-971d-91aa1076d843','North Island Rifleman','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'767f6fa0-2f56-4a5e-8782-2dce8fc52532','d7e634a4-56ac-5616-87ac-4ddc8289a44d','Australian bracken','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f64ac5fb-ea07-4ab0-a128-edc9165c4d61','0444da48-fea1-51b9-9205-a34f46165aa8','kowhai psyllid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6d0a9e63-fa9c-4dad-883b-e1e479b87bf8','20bcd836-ed40-5038-8049-bd4c5f02e422','Saint Peter''s wort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f1fe4a01-55e3-4be4-8ac2-3ec0e7f514d4','b26a09dc-462a-5bbe-a0a6-8a9ef19b1d28','drone fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1218a339-c5f1-472a-aaac-e6e8bba191a8','7430e0e4-4be1-5992-aa94-c73e22d2d552','Chocolate vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f64d010a-2a63-486a-9530-546fc7dc0833','62f71489-5cf1-54d0-baa9-f4bef0898cc7','Richard''s spleenwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5b1195f2-6650-483f-9348-f484938f1173','0eeced7a-8d5c-520b-8f3c-1ad7d0f7f009','Fenugreek Milkcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8761649b-e4fa-45b2-ba11-15360f163f5b','b76df7ef-f893-51b4-b97d-c72a7651adbe','Stephens Island Wren','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6d126350-af01-4494-a586-51d8fc435483','ce2a1614-b412-5649-8eda-35f95d9650c9','Nanī','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'adae58ca-cef9-428e-9a01-fbb1fc7f8292','7609826e-65c9-555d-adb4-3e186201b7a3','Blackspot goatfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'06a57e34-8035-4fa7-8bec-523ecffab81d','ab415969-880e-5f87-aa7b-b40391f003c5','Woodrose','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fdb6ac3e-fcf8-4304-b753-1a33ccfb8e9a','f5dbc145-fd06-519f-a9f0-9d59b920f286','Dog hobble','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c5fe8046-df90-47af-849e-2f6277efdbd5','747af55d-95b3-5002-9da2-90070e6733b2','Bells of Ireland','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'49834670-4e3f-4969-aafd-945d1ec30f6f','376bd91d-d662-5365-b6a1-403f5626286e','bean beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d50b58cb-3d47-46e5-a8ab-efe6834ed7b7','4633ada1-dfa1-5420-9304-ac707284e209','dusky winged ichneumonid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4f873d36-3296-4809-bac4-b21bceae3295','0b98b880-3a6c-5061-9028-d565f3d2a8b6','Scabbard fish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'79da9953-00c0-4baf-870e-c26a46093405','198976e7-627d-5489-a642-b91a44721b1e','Celery pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1d3fc60d-7c39-4064-be2f-ef9253239f13','c60218e8-5a07-5717-beac-53ff07e00e56','Verdigris Waxgill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ec6e52ab-5751-40c2-9674-724ed3e29dc3','95bc26db-9da1-5b0c-9885-0f7749245ac3','Pheasants, etc.','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b9554a93-ea7e-466a-ab57-ffaf445d4f14','4b585e34-1e4c-5df2-9160-6a843cc8f0a1','Clouded Funnel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d501938-ceac-43e9-bea7-a14092e831be','f4d2fd66-0e33-5ba1-854d-f55c0ff1ac16','Wild strawberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f9bfea3a-2f2a-4249-ac35-0bf8d98cbb11','b381e890-2dea-536e-b924-1e65bc8f2348','Karamū-kueo','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3635c63d-27b7-4d46-8c44-e3efdd2e4aa3','487fa634-1ba1-5c95-91ad-6800bea3ff15','Butterwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5d1b8eba-53e5-4c4e-bab2-08d7de4257ab','c6e4dcfe-cceb-51c2-bb48-63a7bc7f67c8','Swamp maire','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7d745f6a-a8c1-45a9-bd49-e6776854476f','94351918-97ec-5322-b0db-fbfeac812366','wall rocket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f084ed97-157c-4d66-bc15-40a66adf38d2','9c36b4dc-4513-5b7d-95f8-df6f4e0439c0','Papaī (young root)','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'34797e02-2e18-4290-801a-6bfe8d2132b3','ab63d67a-4b78-5b11-b05a-9097e91433bb','Cherokee rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f782a800-4efd-4a44-9786-19e1ebe8563a','fd3eef21-a8b4-5c9d-9f0d-9ab0b7052505','Devil tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'71af5aa0-2f2d-4e2c-ad01-39a926ebf738','5ca1e97e-3847-57eb-9aac-300afb9a32f9','Pūniu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e5d4208a-c5cb-4852-9b74-9a2a2ebcb7fa','84dc05e0-8e1c-5f3b-8d3d-a8c919fec445','Maidenhair spleenwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'98493d3d-f3b1-447a-b257-64ffeb5cd466','e61ebeab-88b0-5bf0-93a3-cb5ca7dee727','Marbled flounder','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bfa1a40e-1e17-4305-9d60-e6b2aaacfa2a','9e96a882-a4e5-5212-a3a7-4943258fdd1f','Ladanum bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'66e225d5-92d1-4a16-80ce-c72dfe6b80e7','2c8c3f0f-4206-5f79-b788-fa4e368bcd8d','Korukoru pirita','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'454e84c2-a1cb-4f5c-ba53-93ff62df69c3','1f7690cf-b48c-519d-a68b-527010e15f76','mumu chafer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'10d77403-4c82-4caa-97d5-917306101fbb','cc0789fb-cd70-51b1-96a5-2613a9b46104','Freckled catshark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4ec04e72-edf0-47c1-bdcd-3ed457dc8dfe','163d068a-52b1-5921-ad8f-f89fcba5da99','Haaka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'253a68b6-1cec-43e6-b1aa-5798d79456c8','f4409582-7767-5543-97c5-864ba155df8e','Punawaru','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ea861199-f0ce-4c30-8c97-5f141a7c1650','f3d35cd4-7f8f-53f9-8d08-2df96f4166e3','Mother-in-law''s tongue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bb1139ef-5276-4428-a2b7-71dcb98b29d5','ef63ca84-82db-599e-b14b-51a3c8af6d00','Swamp panicum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'072da33d-248c-4150-99e6-3c81ff931266','b9b93506-9d9f-574f-a212-1fb37116f22f','Carob','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e1b3cd5f-9cfa-4d9d-9b04-affc7918b9d5','982a5489-4ad0-54ec-afb9-ba37ad13b5f6','white totara scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fbb8cadd-d77b-48bb-bd32-88a5f4cc036a','f02700de-6fc1-5df1-bf8f-8e62da701ad1','Saxifrage','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aa5c5c75-119a-47e7-b690-068ef5c64630','a6d207d5-3ecc-501a-bebe-19c14cf58eb2','Grey alder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea72211f-e9d4-4959-b6fd-371e16e54875','78c1bb97-d638-55de-ad8c-5d075cc2c8e8','spiny furcraea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ad0ee0cf-d8e4-42c7-b86f-e71ba532260e','69c9f71e-e5e0-52c3-b80f-80b941c62704','Scented taro','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8ae0dbac-33dc-4d99-aabf-3d425896d202','be769049-2db3-5737-bcb8-f36ed462cb38','Andrew''s beaked whale','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8ab81e94-e8b5-4118-afa9-a31313c08c32','13edf923-65d0-5a1b-9d94-47f87b35925f','gum tree weevil','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2cd75c95-23fb-4fb0-aa84-311cda37315d','d4b454c5-4469-5bd4-96aa-fca081fbb669','Spectacular Rustgill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1a3cb98b-7032-40a6-a9dc-1743ed65771b','3753954a-28af-5ce4-9ca7-c326dba1b5c8','Tree lucerne','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2bc280c6-e749-4ee7-8205-918d881de0d4','8237995a-2dbc-5c68-a04b-96d2014dc021','Moss Bell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3c0c67b4-5d7e-4006-9fcf-54ddf23b3bfe','77539b83-e391-52fc-b09e-0294999dbb56','hard beech','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a70b1e2a-f7e0-4faa-acd9-92ce786b5cfd','e04f5fb3-bc90-508e-887e-fa70b0671700','Nahui','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'d595c394-a4bd-4323-a455-8da7af128d69','8f1dccbd-d93c-5edd-9a96-8aa88be23cce','Waikato peat bog manuka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b0bc34ee-5d78-4777-9ed9-1ddc2f2050b0','a6eb42c8-77e9-53d8-bc35-9d9b1ad5fae2','cat chewing louse','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'75dc87aa-d16f-4f33-9738-df5fa635812a','855773b4-7110-527a-a9dd-44f7f1481e82','Pānako','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'8041a1bc-b35d-4fa2-85d4-ab6068b38afd','a527669e-754f-5573-8a76-24164c72e9c1','Hector''s dolphin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14c96dae-acb8-42f6-b2ca-f5bed7145873','f4c0407a-5ff9-5fbc-85fe-391009c8ec0c','Ngutungutukiwi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e3a5f183-d701-4275-b05a-cc9d3b9a2ade','161c9440-7ca1-5d07-a739-057478741b98','Atherton palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0de40a8b-f964-4777-b5ec-6009ca6081eb','25322ba3-e5be-5166-8541-daf9e38ac070','Black pine (NZ)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3fbdc9cb-0f66-4377-85aa-6f2c782abeb5','2e2899ad-b924-5ed1-b062-a785dfcf13b6','Purple linaria','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dcbfdd1d-3bdd-4fbb-ad77-74a0ea8b189a','a792e7b9-bc45-57fc-bdf1-054c783c1674','Malayan banyan','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9f21fb0a-3e8a-4b50-9078-5250c933154a','35e00a45-fe9d-5ada-877e-089746de88ca','Whorled mallow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e80fa650-25f9-4c16-9d3d-3aac952ab480','72983205-3dd1-591b-abd7-f5276b21d37b','Evergreen buckthorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b84eb1a6-00f4-4d7e-a346-d8b6e50c15e2','f600ac41-5f83-554f-9084-19ce6e821e45','Raoul Island shield fern','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'051fae5a-60a5-4d33-830c-ee5db24cf6a7','1a7aed36-abbb-5296-99c4-4875fb102faa','Bristly hawksbeard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8d1ccd3b-d4c6-41fd-92cb-6fdc230734de','5e2d391c-1e23-5625-8462-1be2e9fa80ad','booklice','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'de435cbb-8d40-496a-8661-31483281325a','dde2a99f-376c-5e26-b1d6-6338e3be5483','French cudweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f9b7475f-920d-476b-b5cd-f44ecf70e9ff','4a791aee-c2f7-5af9-a45e-aa2c7679a191','Sorghum-almum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2b7d83e2-8ff9-4850-8431-84ff97e6e3c2','052a16b4-303d-53c7-bbfe-761ede311402','orange wild rhea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a5150d93-0f59-4d22-87ba-b4d16677f75a','33fc9561-5bb0-5d3c-abfa-2d88df730a6b','fringed orchid aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'63110b7a-63a3-4f33-8f27-0ae0d5314f62','50482bdb-0214-5afc-81fb-da2fd48dcf12','spring crocus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b124f86d-bb74-4da2-b5e9-9e66d51cf037','e0b4b800-82ec-522b-a9ae-65732b48166d','Chatham Island starwort','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6a0ca1b2-287e-42a0-bacc-d8b46d56791b','c1b27516-9548-5a94-8b9b-0af3c3b583ee','Cook Strait click beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9eb28d7b-b5dc-4973-b23f-9d5e91fe9eb6','35d9fe05-8a76-5534-ac2a-4a9fa79f24e4','Pale trumpet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e45becc3-ec33-45c0-9ddb-8d9329a54184','6910cfd6-b827-5457-97d7-d76fcd41a99e','Bayberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b56e2400-48f7-4038-a99d-5d40705d0478','f23fd7da-ec16-5593-ac51-9abb112d9be2','Sea pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'142ade09-25a7-4fcf-9abd-0f0bb6704dd7','295120cd-a5b2-5ded-97c2-e51e48d22ff4','Otago shag','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c0c96eac-df58-43f8-8139-21d2a24f137d','65fc9fb2-9946-5740-9199-ffd53f63a4f3','Durian','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0ae4be9f-8f79-44a7-ad60-c0f3679fc593','163c9dc9-d8cc-5d1b-bf7a-e64c486212e1','Tasmanian snow gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0214fb50-ff7f-452a-9344-77972f1320c1','c2a7a2ff-8875-5033-b526-e1d021633b4b','Fragrant ivy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'51c41247-6621-46bf-9e0d-5a54ea452f22','86061c4f-7eae-5a52-8cdf-1a1de5b0ca3c','Sulphur clover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f3892997-70a0-4800-a460-f2b166581551','ca48900e-b090-52fa-9d25-6a54e17c7840','ngaro tamumu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'fa10432e-fa83-4fe5-90ab-32ef1425893f','72060e39-e9b9-5ece-8519-f04afd370cc0','giraffe weevil','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1c7952d2-1701-4eb2-ac2c-461c0b4186da','7a6d17b6-34e5-583a-b50b-f52311e33025','Kitul tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'39c208d2-0cd1-49ac-bad7-034679ef3197','aa2caeb1-c773-508e-b1d3-75a64d3f8426','Croton','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d9f73316-908d-424d-9f8d-9baaa8e7481f','664f48d3-87fb-52ab-b7a6-56c3961326f4','Narrow-leaved bush tussock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c2698127-1ab0-4aaf-8d98-ad1e9de1939c','a7753638-4bde-5ed6-9568-d5f1cc9e22a6','Double sea campion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5219012f-37a5-47dc-b37f-f01d2b437ae8','e2968408-9d17-5b73-a59d-ba44d2ad7589','silver plectranthus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'caeb5034-3d77-47a1-8894-42d24b54e8a1','ba39299e-ccc9-519b-a78d-933810e3a853','flesh foote','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'49692620-3c58-4d7d-b671-d8f8d3798f47','b98d9b20-f12a-5cf4-8a5a-8ab6efa1e1dd','Mung bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a6d3470d-8447-48cd-acc2-01801eb74a33','574fef8c-72f6-56b2-9b95-ce7b4bc85274','pink broom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c2b2e362-e782-4320-b0ee-f4b85603a750','82c2391d-2cdd-5898-95b0-49f12ae43481','Poison buttercup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4ea7b0e2-d680-48da-9fea-76e13692d82b','9785ffbc-c8e4-5d48-94d7-844af553686f','Gippsland waratah','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'94352d12-bd3e-475a-8641-adbf42d073cb','dfa707c3-01c5-594f-b05f-ac2af6f3aa17','Silvereyes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4670ba8c-1b49-47b1-87f4-53486ebbe60f','a0fd7582-1759-5232-856d-56b5e0ec5acf','Cornetfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b68b01ae-9e6e-4803-a2f3-5c6938199e37','52f1f9c2-d124-581e-9620-304ebaf6ae62','Pinecone Cap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6e8f1a8d-72aa-40a5-afa3-600355db7482','72560f18-403b-5393-91f0-3963bcc68090','royal fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4fb9e75f-c28f-4b5e-9fa0-a4c5c573d293','5957dfd9-2a98-54d9-97d1-3591d3b866e0','New Zealand Dabchick','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d5bbba07-a721-46c0-864b-26973d4a0c18','bee84a87-bcde-57c1-8625-671afb7177a9','Manaui manatu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'72905f87-2e30-4b85-a820-9b6593a87aa4','3f9eb295-af23-52e4-b1e3-8d034913cf32','Dusty miller','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'40e1e959-aebf-463a-88ed-c0647731c67b','88aa286a-04d0-5fd1-b4e9-3d139cc743f8','Ming aralia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'110c7fee-c165-4054-ba1f-c31ef21e36b7','49b7fb7e-9457-5a1f-9f30-93d1fb21187b','broom psyllid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'65a47017-48a2-4c09-87d5-8ed2ba7195b9','63600c8c-de75-593c-a693-1181f0474f1a','Three-cornered Jack','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3ee45cf6-b04c-4054-848c-42ac29bbe138','9f952b6c-d249-51d1-be4e-2fe1c180f9c9','wild date palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aede92a5-130e-4d8d-aa28-5c164e4b10a9','39d06933-fac9-5035-a35e-b5163c17b6fb','Redhead cotton bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'501cbfc3-980e-4deb-a20c-1bbf7c51e429','3ec54e5c-8836-56cc-8975-578e28442583','Noddies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'098901f1-e644-4c09-80fa-e8c8fe50f1fd','71263b62-22ac-5da4-a491-853c14b8cc31','sprouting broccoli','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3d8c4632-9ee3-4956-86af-06fcd68dca32','055d5839-9dbd-5c43-be8f-5a8f3d1c5307','Horse''s mane weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d31d7f37-5b3e-4e89-b364-5d4d19466d8e','934eb606-0023-55e9-9a81-ecf189ebabb5','Flamingo flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'be790698-d4c4-44b4-b96e-71c447089100','e8fdd582-2123-5c04-a758-6c1129c4707c','Chatham Island lancewood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fd15471e-769f-455e-8c7d-1f1bb0dda7f7','195fdcab-2d7e-5385-8eae-ff2a5ed32656','New Zealand Quail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2052f188-620c-4457-a9a2-47121be0ff6d','f2eceb35-4c94-5a3f-8019-45b4c342f99e','Sumac','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18c5a02b-2948-4a56-8e4f-9adbd883dff7','c53c21fe-8de3-500e-8045-eceb71a3f421','Bogbean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'55989594-1e8d-4abc-9954-a83c4ba43730','30742a34-c591-5d62-9faf-33544ca5bbab','Galinsoga','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'abe3a8f4-7679-4285-acd2-2ade975270a7','1b86ebc1-b314-57cc-a59c-341130e1b9e6','Caucasian spruce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f0861498-1334-4575-90f8-dacafaf9e29f','cfeedcb1-d9b3-575a-af55-68b4f60d58f7','Arrow grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f6f30310-f64b-4df0-b5ce-49edc40c610b','796526f8-8259-53df-9bd8-1a5ace1cb0f4','Duke of Argyll''s tea plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bda18d61-e88a-4cd2-9b15-9d17d333a065','9dbeedb4-2cb9-57da-adcc-7883e95c3c2e','Lilac Domecap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6f1fcb04-7227-4e70-9ea8-149ac750ce8a','1308444c-01f4-5c5a-85eb-5f605b29dad3','Cheeseman''s puffer','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cd6b7a03-2818-48ca-82ef-4963316af9d4','0e46f40c-f998-593c-82a9-390ffb1f34c8','Witchweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6b35e44d-cb3f-4679-bf64-96afcfe35d23','efcfe2a5-939f-521e-9741-d57f8722e6ec','Canary Island olive','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f76f6ea0-dc63-49a5-911f-bfe146589282','ca7ad53c-f9c6-5296-944f-5c3583cd718b','Hydrilla','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d9113540-6d03-4346-8fcf-337ce452843b','f06af99b-4d3e-5da2-b8f2-44c3d91a9714','stinkpot','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7e747431-5da8-40ed-9f36-c8a7c6ce1362','fd301c29-3c86-5a40-8c9c-f886148a907d','Hook grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3e3247a1-efc3-4a72-bbff-b31301a4b35a','23a53fc6-fb62-585b-8998-316253bea204','depluming mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d4e05945-8ceb-40fc-83bc-0df9ae77890d','29a65161-03e2-5835-aadc-943141963ac1','Black mamaku','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aaa0f558-dc19-4191-9ada-0b16b4fd8921','128415fc-d8b4-58ca-bcfd-ff99eb6239ec','Red dates','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'627c26eb-77f3-481b-a0e7-34e22a273f48','572bfe73-f7c0-5037-aece-be9d5e1285a6','Jupiter''s distaff','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6288674e-90c5-46cd-abf7-202c80cf55b7','c23b7ba4-6e3a-5f6e-b11a-5b4b9b24fe6a','Common hagfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fd3e9bb1-4ac5-4a5e-b2c9-e7592be857b1','b7eb7b33-2845-5fea-9cde-4a1b6be37daf','Harsh-leaved Bastard Grass','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0d43ec7a-b450-4388-8bbb-eae7ddfa21d4','f966fb51-24da-5984-a32f-26dd54ab11a9','Furrowed saxifrage','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'56c33a56-3c2e-4e6d-b719-3adac20c31ac','045bdbe7-c38f-5f2a-910d-41fc95e5acbb','Scottish heather','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6c9cbf6b-aa53-4174-918b-0726bb13d0ce','d22d6ddf-f947-515d-875a-9f1f12bd5463','Red cestrum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fbcd0e92-9769-412a-972d-50b0a4148d4e','8c2b9cab-1b76-5252-a82b-31eabc2ef91e','Japanese hyacinth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d9ada4de-4b5a-4a84-a0a1-c7148c8f8b9a','5ee6669c-abc1-5496-a2ee-6b65d84a9ab1','Maybush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'99806471-2f41-484d-8444-f59a3d065d6b','4d7b44cc-469d-5b84-aeaa-6e2f66cb88fb','Tree nettle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a9bcaf0c-3718-498a-9801-a5a5457521f8','d96a30af-c5ec-5a42-ae08-466d1bf889bd','Weri','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'bdffe787-16e0-4c7a-b4a4-8974f733fd3e','c0e1cb48-2103-53bb-aeaa-227ace7daa23','Kahurangi kohuhu','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'09cafa5c-dee0-45e1-8c43-57cbedc373ea','e347b734-ae28-5013-9611-c9bf47efb965','waratah scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f02edcb2-ad06-4716-9171-7052d2ab6ab3','4044196d-ee8e-51a5-9ef5-4302db866f16','Bushy asparagus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b6de3341-676a-4383-b313-71acaa240f87','e2a1c005-2b09-5137-a578-4ca114b27cb2','Coastal woodrush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dd599c7b-c7f1-4823-8419-05af3323ac89','48a422a1-5db7-546d-9387-1c3f3079988f','Purple Passion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'58b1a078-cdb8-4184-bdaf-b10198948ed3','3ea1c968-4f8a-56e3-a7b2-477470fa228e','Ressurection plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14c19fdc-3743-46e4-9622-5483173773e4','dd72123a-0a72-503e-a372-84a8acbc6fa8','tawhana','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7752c493-0eb6-4652-a59d-ad14b0729c65','dbf9eafc-001b-55b9-88c6-8190d3c997d5','Alpine currant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12d2c905-6054-4bf7-8ed8-19268edcd122','cd11b424-211f-58b6-9b9c-f7c6561c01f3','noble fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f145d289-b8e1-4e3c-aa01-9f0c15cb4ff3','2bc45342-b6a0-53b9-8887-fb127b43f1ab','Iris-leaved rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'96b2d766-bcef-43ef-90b9-f0e84775d2da','fee3e8b1-5dde-570d-b96d-a8884429c9cb','Taiwan cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4b044c4e-c20d-428b-a9b0-721a6563c9df','77390339-fadf-5618-bbf3-551675b03591','Hjort''s slickhead','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'78ac1800-71cd-4292-98b4-91a9c79f943d','ed14d2ed-e22f-5186-ab8f-5c50cdd155dc','Pleated pigeon grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a479d2d-f66e-4e80-b8f0-0acf58f73645','66969545-f695-55b4-9000-f77178e83737','Yellow nut sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eb30eab6-d6bd-4b8a-a727-a647f665241e','eb4dd8d6-e168-5cb1-813c-52d977da98ea','Cord grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'03213161-3278-4d6d-bf25-e50bbd747785','60229b3e-0bbd-5e95-af6b-59facad3d889','Zirbel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bd65d360-2b27-4349-9461-0f2b38e334d8','6ca411ab-9338-5fcd-b293-86995fac289d','Arizona elder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c5905118-2d64-4f8e-ab4e-dda35ed8e66d','693b9e86-c8ae-5bb7-9b2e-4f7d8c5d7ddf','Japanese yew pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a1ca333e-ee28-4732-93ea-7e7195f4c6ca','d51f1111-beda-5a00-b4ac-30e9cd4d219e','Black cosmos','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aa23d391-5c9d-4dde-b886-cf49fb7088e0','ed8569f7-4e0e-5128-9be5-1ab145a9ec63','Hairy Leg Bell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'848fe0c9-3a4f-46cf-815e-f70299c6844d','0983e486-c2c9-5550-809a-5859e4cb45bc','Lancelet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a8b26c0b-5456-42de-9b01-3b51dbcf4fa8','a2ae0371-66da-55a8-8c6a-7e9e10d518de','Mexican tea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'213ee0aa-9ed9-47ed-9d69-3914cf8554e4','c8a6a642-b1fd-5c0d-9603-721625d4487e','Bristle-cone fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b47789db-7ee6-4619-9fab-b0908b44e3fd','4d802e73-1f62-5905-a771-3de17324bbb2','Winter jasmine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3bc7cbf7-dd9d-409c-9a8b-4b91d505e6b5','468eaed1-1742-5bf8-a3dd-8f4d6a51cfa6','redleg grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ba1fcb5e-f6bd-46e4-abae-d78b6de0a4ee','967572f7-49f4-54ac-a435-9eae8e202eaf','Oval sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f0a124b9-b807-43bb-9cd7-90a5cb4dc61b','6cb33b04-8443-59f2-9942-e9c68519140f','Lychee','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8378055f-ff04-42c8-aa85-70b5a4b57e22','6639e338-8310-52c8-a097-de05098767f2','Chinese chives','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'58708f3c-33fd-4273-859f-fb6473249c48','4fd7ccb4-2548-53fa-a887-a378ced66086','Wild sage','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2fce966c-eecc-476c-b8c0-5ca0f4dc535f','e921c2a8-5006-53e6-8309-3ac189c24ae1','Oriental hedge bamboo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f418c3e7-ab11-4955-9ddb-1c245c354d21','dd62136e-3646-53d1-ae64-890f716fec9e','Southern messmate','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7b6da1f9-4498-4453-bb24-4048bcca3285','4d811137-cba2-516f-a7c3-b20186910635','Stoat','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9b571370-7e7a-40d4-aafb-2847dd4194ca','d337384a-318e-557a-a876-7165ef1b232a','rose hip chalcid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2d49bd14-3586-47bb-800f-137ed592595a','ba2dd107-e614-510c-a2c5-12ad0bb7edaf','tarapirohe','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'aad27bab-d813-4da7-8167-6a743c91c230','108ed1d5-0be2-592c-8419-c929def2b0f3','Little tern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28921d0b-dc21-40a0-9383-821aba280454','4534d916-eb4a-5e06-841a-146c6bf5b8ad','Fountain plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'42a82dac-4ee8-4378-ba4c-a1aa8d21c486','c097eeee-5d17-5f2e-a6a9-c88542a9125e','New Zealand raven','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ac6e5767-3293-4420-9f3a-ee11665fe90b','bd1a78b6-69b1-5bdb-9473-bb9812117d7a','Hardy orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7a057e69-9702-4219-b097-5606e1ab35d7','7dabf05e-15f2-593c-a7b2-659acd9774f6','silver bells','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f6453c7c-6858-413e-bbe9-e898f819973d','850cc597-a3ec-5eff-b331-a69dbb126711','magellan fuchsia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'44d860c2-14ab-4641-a331-153657fe3ad5','14234706-d968-5cfa-916f-73d1013190c4','tassel tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e1c813f7-4309-43ff-b55a-ef9e16d224f7','a896e134-a16c-5a09-a778-f1542e452dc0','cadelle beetles','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1311f6a3-0ec3-4dcd-90ae-a51a59f2c879','12c4f69b-d33b-5b0c-aac6-505b56bd3797','sheep body louse','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'325914d7-8693-4b49-8d08-b825a2630345','6b8d6e9f-c13b-59ae-9d51-325689470239','Crystal Brain','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d48e274f-ad58-4c50-bc6f-1118fd925d78','16b409c3-ed19-5d3f-86a3-04bb12699ad3','Narrow opalfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a3540a71-730a-4d83-bbc9-9db06b2b3d39','d4855aca-4e48-5426-926a-6a83ad46ba20','Weeping fig','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'044fbb8f-37b4-44e2-aa8d-867551189118','e7fd21ff-eb80-5058-bfb1-061e67655135','Awahokomo bittercress','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1466897e-06c9-449f-90f8-4bfb66ded3cc','06a9edf3-30cd-50ba-8eac-33e0de54dec8','New Zealand Tomtit','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'59bb796c-e9a3-406e-b38a-8f08be001ccc','a4b79515-8783-5c19-ad2e-47ad75d2d1b6','Goosegrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d109d513-377b-4832-8ba9-ff84c440f879','dab77476-504e-5373-a3e3-e90e6dc9797a','Warty seadevil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6ec7779f-3d74-4591-bda7-875260550886','69379148-1169-5294-9fff-9eebffa96bd0','Western yellow pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4d9bf34b-39e6-47d0-81c6-fb000a95f66f','37652fdb-2f5f-5c8f-ab00-de5cd128dbdb','Cabbage palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'185f3259-2405-4031-91da-311d8cc29872','278c4730-52ab-54f0-94b2-5da7e46abe47','Fried egg tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a3281ab1-f056-4dc4-98ea-c5fd0eb444db','599aefca-a405-557d-89b1-6d0136cdf4a6','Black Falsebolete','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4659ef38-8b19-4742-a630-aac02106cf38','d32531ed-c591-5fba-8b87-1819c21752d1','Forest lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a7d1a61e-faa7-4e44-8db7-d1af755ae95a','9932e5de-e6de-5ff1-bbed-c73c04c8ee88','Scotch elm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23406d07-86bb-47e1-a547-a5359735e8d2','b12bd221-b850-5a82-92a6-88af71ccb580','Smoky Bracket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0513c4f7-a06d-4bd3-90a3-456164e27139','ee17b1c7-1bb9-5b84-9b81-d82ebae4ddaf','Dog-tooth violet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf94b1e2-cdf2-4b8f-ab1b-472d5a092940','a3cf30dc-2146-5b52-b262-c2165c0c004f','Tawaka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'87dcc045-386e-4cc8-993c-bbd5fa1079b6','677b2bd7-bd5d-56f3-b4ea-ea1453c3b2d2','Grey Petrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dda4f08d-19b8-434f-a1d9-91b3d86413f8','6ea5a4eb-c19a-5107-97c4-4de1bc9070e4','Asian pear','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a080dc12-3b68-4653-8181-a3eb1341b4bf','9ebbcfb2-2d13-5563-ae2e-0c01d1dfc77a','Akangākaukiore','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ded7a590-4577-4b3a-90ac-804b241d7403','6869c0dc-9d02-5ade-9ffc-b2231fd329a7','New Zealand Antarctic Tern','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1104c3cd-e078-46b3-bf03-740ad5950897','2c3c7ec3-104d-56fe-8115-dd82ec8a2ad5','Yellow-footed Mushroom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'40e265b8-1e3c-41f2-b7d1-446d18c0e701','99114eb5-b34a-57a2-a134-744780cd48d2','Pillow pimelea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'38797bb1-74ac-4e11-9c29-b3dbc34fc57a','79b84e04-84a9-5865-b6a0-d6fe5c6e5476','Aztec lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cf4e23e7-5576-41c0-81bf-b062d9a272fb','cb7db204-8445-54dd-867e-349e64bb6e76','chinese red birch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3f49cd84-853d-444b-bb0e-2aeb8ad533ff','e0d6b7fc-bea3-52f7-825c-d2b463d4a01a','Friar''s cap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a8758ef9-795b-4b21-9858-06dfa38a5fd0','a8402d39-ee91-54f6-9a1d-028bd10604b0','Haumakāroa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'c435ae61-c130-477e-8c86-c45d8287841c','b43c010d-c941-5ac2-990e-cc0f7c14615f','Wood Woollyfoot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'80552760-a129-4782-ac66-93fc3c9b8819','ba3e9b45-426c-56a0-b65a-43ca025bcfe8','Rock lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9dc5e052-01ae-43f0-a6aa-a7c98dc7c9e1','00f8a54d-0d5f-5b6f-8f36-1a2e3784ffb1','Sabre gills','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cc17ac01-fdc9-4fb8-b0df-2bf194bd1a72','e4d98680-b5a4-55b2-81af-f8290fd51ed0','Crown fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c16a5a6a-997e-4092-9a4a-407769e162e8','4b414a17-319f-5d2d-a00d-36b9e391d1fd','Finches','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'da21d84a-8c04-49ee-8c1c-7dee94801ab8','e0de6a50-b6d7-50c6-b514-6d9dc7f80ca8','Black-fronted tern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e03bb3c4-5dc0-4fb9-a697-4a1550395dc0','2659f2b1-6c31-53f9-9b40-f5c62fa57047','Feral pig','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'438997f2-3146-4b06-831d-cbcc108e2f5e','882e0d7f-dbe9-572a-8a96-4436c93188f9','Port Jackson cypress pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a3b11086-0eea-4983-bc46-6f8f5b385749','db598d62-511e-5d4f-ba57-948ae743db34','Western Australian Christmas tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'75491e4e-b77f-4de3-82d4-4eef3c783ff6','107924cd-6e99-51eb-95d4-e2fa8ef69e98','Cranberry bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f461df8d-b27e-48aa-a293-cf7c92a23ceb','9e3e8981-e36e-50f2-84d7-5281fbaef8ae','Climbing bellflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e539df92-cb40-410d-a135-1bf825c7c0a3','ef1d3b98-05ad-5450-a04e-d9807e3bca16','Blanket flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a3a86aa5-3aec-4007-ba84-6952e66f88b6','7e971f50-fc6a-5bab-a61c-2f809296bf76','bay laurel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8bd3fa32-e776-48e7-b047-bb6e8b673061','0ecaa65d-18b1-5298-a6e6-fa7619d204cc','Australian carpet beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'68fe3d5d-720a-4502-8c6e-de55b5585c96','8f0fd835-0071-569b-8944-06cc254fccd9','Pin cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'195d36bc-e517-4a79-9b5d-0abd25816d7a','d46893d1-f618-51ef-a495-3744a536fccd','Plums and Custard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e9953aae-a617-4148-b7fa-3f0a6421ea01','cb493b5c-46a8-55a1-b7ed-9c16865644a3','Bulbuls','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e1358b6a-6bf7-4b99-b7e4-f5cf03914936','3ad2f66b-6c41-5f67-9f47-1c6d41cec68b','Arnux''s beaked whale','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8e4b268-aa2b-4fc6-a29c-61735d82a38b','4450c6ca-694c-50c1-bf16-64d14617731c','lichen darkling beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ddac47fe-9edc-4857-a76b-c7f33a5ec855','2ab8258c-e8a0-5441-b8ec-2152341082e1','Copper beard orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9812b6ba-565e-4be1-b812-2b1913e8f956','47013302-16f1-519e-a019-67afa7d3fee6','Matipou','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'8672bb55-b2ff-42c3-ba42-9bfd39362cf4','7b9a9cdc-b3b5-54a0-bfeb-d82e4559e10a','rarauhi nehenehe','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a49818fc-3e30-4500-a195-cd955360bc5b','f3c727f7-5ac6-5474-8b27-090f4d731802','North American freshwater catfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3f49cd84-853d-444b-bb0e-2aeb8ad533ff','39729256-ce30-52a5-a63f-87a4ea68c3f5','Monkshood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ab9fe8c0-4b6e-4227-a1bb-0bde8d9364d4','1e11bbd8-dffa-5f8c-baae-bffd571e998a','Cope''s bluntsnout slickhead','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'79d2077d-d2eb-4b0f-b6af-1465244c3994','a06d8fa8-b124-59d3-83e0-00a65ae0c611','Fatal Dapperling','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a6a4a2de-8d9a-4e44-9458-e7d801c0343e','b670d45f-b6f5-551f-8963-b215b2f395bd','African horned cucumber','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'08cc3376-f7b1-412f-a438-5f721d4eaeee','edd9f203-01e0-5f76-a577-0ff6b0b1033e','Solomon''s seal','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e6c10629-32dc-4a09-a250-95d9d60ec0b1','5c64254b-3a30-5340-8e81-c17e0e5c9088','rock daphne','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'414e607d-fc25-479e-9c12-0118c0dda116','3c11bdce-c78e-5d4c-9f55-aea0b2c38576','Pistachio nut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a719d6ae-0bd8-4759-a787-479fa9c90665','f8e7e0cc-2e91-5384-85a4-0d3e42df1752','Large blue alkanet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9689dc3e-7725-41e9-95cb-4b1ac29d0a4d','475d78b0-3f5c-5510-a8c9-0d243bfbe13e','Globe mallow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0682aa48-2060-47a1-b2a0-2a950b709d1e','7e4bf6cb-581e-5b45-8375-33358313aa59','Japanese hackberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a88b35d2-f899-44ca-9dc4-a7b8391b4585','827bad2b-aa60-5314-876e-bbcbee8beb04','flat beetles','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1fd0e404-21a9-41c5-b203-bd8756a0f4bb','7045ba4e-c89a-5d1f-84d6-c5a28c7d3953','Silky alpine buttercup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'afebaa6a-17d4-4cf0-bdcd-5ead2745faca','cc478286-4864-5c16-b63e-4db02b7584d3','Huruhuru-o-hine-nui-te-pō','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'de8046e2-fe92-4bf6-8bc1-cf01df13cbad','0e410acd-d0a3-5015-8526-cf42ca2af02d','Turikākoa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'09db6bd6-a5eb-4bbb-a516-e86e66b773fc','48848aa6-5654-5acf-b1cc-0594ea6718a3','Lefteyed flounders','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7da96bf3-75bf-4f19-9f0a-3b7d77669e39','2af8d8b1-9f66-5fd5-80fe-a03b796fd8f3','Longbarbel grenadier','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1e0567c2-fcad-4007-a991-85bde839951e','2008ebb5-023e-5496-a4ba-8d0307f3d92b','Pacific dogwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eb2e74d3-9e00-4539-af19-ce0e56d77679','0afe4ad1-b990-5553-8ab7-cba10bf20859','Beech','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19b7cf64-e15b-4dcc-95e7-2cf13df624f6','fe0e6069-8880-5ece-b8e2-49d747712452','Lampreys','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'da07277b-3a19-44d5-ae50-c59467ce1c88','fe6c2375-a14e-5a81-9406-6078af825bf2','Fontainebleau service tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5f3604b8-43d5-4e9b-9bd9-fcf764a111bc','fb375c55-1aa2-5369-b6c3-68e5c4f7ff22','Saucer plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cd5da8a7-6bc8-4292-8a43-f16e4a3ecc9f','7a75261b-2302-584e-9d07-8d6d26c9596b','Goldfruit (NZ)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ff3277c-7cd9-4b10-910e-fee984113728','36de1401-b243-5e20-a1ba-4dc98a2fdb05','Strawflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4e2fdeff-1944-4b81-997e-424d646b4b3d','891b432c-7e35-5af4-87ce-985fb1287334','Dark-clawed Hawkweed-cheilosia','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c2a0d5fd-b59c-45c0-b7e1-2af39e6833d1','0f944712-b8df-533b-954c-03bca1c31a3f','Pringle pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34052632-5d59-4b41-9433-1a1931e62c56','7bce47aa-c93d-5d5e-ac7b-61d526c32278','Sieva bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14ab2d97-44fc-4c54-93cf-ffc921714d74','d0d6be23-36b1-501f-a963-9da944d7b4ba','Sweet verbena tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'773c2706-3474-4ec4-aef9-eaabff709527','c809ae5f-59ed-591f-bb63-583e4b5a2d13','Silver wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'494c2f6e-d7b8-4964-b44b-09d5431aed14','5b2337e7-68bb-54be-a554-e31cd2071460','pear and cherry slug','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'dff32a31-bc6e-4013-94fe-aeb204883102','0e674be3-1075-53d8-931e-669d7be74ed4','Maori chief','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'72252b5a-8169-45a1-b887-53437cfbc764','835569ac-549e-595d-8a07-1a8bd46817df','Pukuku','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f711a07b-0e9d-46b0-94e1-d675370b9ee8','9cca57ce-2ef4-530e-a4cd-4a9ae916a952','Trailing lantana','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'03a8d92e-c8f6-485b-a066-aba848ce0272','e7447e8f-eff2-510c-b91e-660a5f0dd001','Gibbs Maori Onion','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8390ceef-e14f-4756-a87f-8494ec5a2c8a','f7d1c412-09c4-530e-a018-c635c00a494c','Dog''s-tail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'edf4212c-27d2-4818-b0c7-c84f4feecf82','d31c5a98-1e3c-53ac-9c2a-eb6eca670e84','African olive','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a486ccbc-9e64-4209-8e8b-cd212190a002','a359b798-c335-501a-b15b-9528b34706d9','Garden cress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f34cfd8d-15d5-4ea3-a7bf-679ebdd4f9da','291018bd-91c6-554d-b54c-14320595fca3','False Morel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5c9d8c8f-5577-47e3-a1df-d9b11d1e5b4f','4fa3f740-5c65-5bee-a527-77c6874380ab','Strap fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f2eb5d9c-c9bd-46a4-a09d-8ff6ebfec1ab','71fb00ba-dbc0-5acb-b0be-07b6e1764e15','Fleecy Fibrecap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9166b846-e348-4963-b968-9bbe3f462349','349aea70-e146-5f6b-9b44-597a4753ba09','Blackspot rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3fa1a52a-c5f3-4d2a-96c5-3cdbc99abdf9','acdc03d7-793a-51ef-b1cf-ab9a5c0bc534','Northern kelpfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee5f49c9-6d92-4781-873a-4494a8427ad3','cd91160b-568f-58c4-a1a5-685caddf566f','Hapuku','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'374720e9-2ade-4d77-b861-27a18410d911','34f97504-3709-5336-b6eb-5c36f1aa315d','Wild hyacinth (US)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4edd2d52-5351-4c7a-958e-7200b54728af','62090bae-e8c8-5bed-95af-7f7d33674a09','Shrub balsam','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b408788d-7284-4d65-abce-02715fd7f50b','e9f29a41-d91b-5103-ad06-47e2bbe19e4b','Black pipefish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4f2c2a1a-b25d-4a97-be05-a57adba1da06','7c7a0efa-8da7-5d02-9098-cb36d2bad49b','Red-legged Partridge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'74722875-68d5-44a4-8558-31d989fb353c','2b6dc929-f6d3-56b4-96eb-8a74b22061ea','Saxifraga','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8c46667a-388c-432c-884b-4873419d736e','becb745a-0d15-560c-9883-fa00ef5cd546','Cat''s paw','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26125af5-3db5-4564-b16e-d1a8953add43','ccfe1bd1-6ffc-598d-8b8d-016a86e60fe6','Tilefish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'848b1d38-0b11-4f1f-8675-991365596c48','2dd178d3-c578-56f2-b8a6-b524f8d84cfd','Echeveria','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'caf5de13-d6dc-46df-84a6-2a32522f2e2d','c21ea123-5110-581d-907d-9361e00a48d0','Native sea spurrey (NZ)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33682513-ab6f-4e21-b213-f8933ecb2b24','24b95ce0-9026-5c90-b8e6-fc26dfd76114','Enys''s Sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d94a8e5b-4012-41e3-80dd-cbb281845b66','25fc625e-3d20-5622-b4e9-2e6b2871fa87','Bulbous rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b0c11d81-bd85-4882-b28a-dc5880e6ba6d','368d4cbc-2233-5748-8239-4416d29f5fab','Air plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a9f9dd78-7713-417f-8e09-a611e72e593b','2fae8863-7400-5dfc-9b1d-eaacaebb3a47','Judas tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'188daf5a-dfee-4e01-b2ac-c85c7b656406','6fc8e073-e980-52b5-8c37-860b9b6b99a9','Heron''s-bill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9aa2cb2a-924a-4eb4-b2e6-20fcb6189576','7f39018d-b518-5fef-8928-4470ba8ab719','Indian bean tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9746b4b5-e395-4bd1-9601-fe35ab892913','0a0e0c3d-8cd4-5d85-87fd-627c165d1244','Ironwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cb9400e6-79c4-4437-9c94-a9af1216341f','3c542b0f-70b0-533e-9bd5-c21fa752746d','Hickory pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34b21c29-d19e-49c5-a258-a0e5c7102f67','28b34fe3-2130-5223-bf1e-e03ff3263390','South Asia michelia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6b57d593-3f92-4901-af29-0830c48d602b','bde7c002-4528-5f2a-81b3-b0e7d6dce254','Strawberry geranium','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'63601c79-0876-422b-8453-c5c3d08aca23','18706256-f37e-5fcd-82a0-132af24bb66d','Agapanthus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'95606bef-7976-4afd-8fbf-498396df1098','244c7571-8ff8-5004-9bbb-069c8a7e6c71','mauve pittosporum scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9d5dc732-5ff2-437d-aad7-78722a35766d','eabfc0cd-44c5-58f3-9871-698ea5352eb8','oledad pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c7737e5a-3773-4f2f-babd-9b997769fe9d','48383dc0-1358-54c9-b78d-847a2d58fcc1','Water snowflake','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f61d1668-b5db-45e0-abdb-e4088f45d902','f2a8db33-f4b8-5109-aeed-9f9bc6c3dc39','Brandy bottle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'58ff4e9d-f690-4c14-b029-ff7cdc55c54e','b0b2d1a6-c266-52e6-97bc-f47b0f022237','Black-bellied Storm Petrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f1602a00-9809-4008-829d-3a939786dece','02b5fe86-d80e-523a-9c83-a390c1f469c0','Ngiru-ngiru','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1ed4ea96-ad68-465f-9dbe-f945a1887eb0','5e8fdd2a-6cfc-58aa-a42e-9e56748f092d','Cultivated leek','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5dfa06a3-83a9-4935-a089-1ffb52009265','7e0b23a3-1e2f-5266-8e33-f469d25746ad','Native bedstraw','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'50927493-f240-4abc-9217-6d45c9aabb77','b95ef30f-65e0-5ad8-9c81-67423ab15f5b','rice weevil','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2d11abe1-ba4c-452d-84f4-02ec5b567534','cf5812d4-7325-5a1c-b9f3-bc25afd3eb54','Jambu mawar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'542d8eb0-64e5-4015-a1f7-f7fac06d0e6d','2e83307b-b510-5217-89a2-99dce7179eb5','Fawn lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f0baac8d-06d5-4928-812f-9c62d2a74eda','62d7d571-483d-50ec-a19d-109056c077de','Mirror dory','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12231014-0245-4f5c-bf34-94295ab9ef5f','42cf0b28-a5f8-58a5-bf27-c7dbf10663d3','Pacific Koel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8e8af22a-05b3-427c-a1ba-d6b815dddc09','57a3fb21-4745-5912-8b64-61e3ddadf73c','Waterbuttons','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a57df3c9-2228-496f-a691-1ec0db244a36','0c5ef919-b938-5381-8c3b-45c10cfaf9c9','guaba tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'271e7d90-991e-4b74-ae3e-1813d5117687','9a51bf28-bc6b-529b-aa86-ef4abeb40c9a','Winged everlasting daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2fb6ea63-0aab-4832-ab41-0d019af3fded','146f5b04-4d2e-5824-ba83-b05d9933d9a7','Chilton''s giant dragonfly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'06b465e4-7268-4990-bf63-bd440b8fb798','59371cdb-bb3f-58bc-8b45-9db134e36968','Smallscale tubeshoulders','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'38afa983-d072-438b-b3bb-a3e6ed5bed10','f311242c-27ce-5455-b250-677dc6591281','Chinese sassafras','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ce3943e-0bef-4968-8a6d-b20f79792b85','25410505-9ede-500e-a93e-d32d9fb9b697','ragwort flea beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4811630f-7540-449c-a251-5a04d317ac1f','f6f052d2-4306-533d-b8e7-3b87ee4c85c5','Caucasian ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88bdb222-2bbf-47c3-9d40-e834172b5f91','93d04626-9584-5a3d-928f-ccd2653c3497','Kōkoromiko','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'905a42da-f69f-431d-bcff-81d49bcb3a88','9876842e-b142-5548-8696-e94ab94e011c','Kōkihi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5f9b8be6-d0fc-4d89-9d72-6fa59a46f7fe','e80ca0d0-aa46-5f06-97fe-77305469e870','Little thornfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ff801ccc-79ad-406f-a27f-9a6ad5095053','e3733646-f9ec-52cd-97f2-c0bbff6a99b9','Orange browallia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cea3b0b1-04c9-4e51-a913-0650d41e6177','c754e461-0f41-592d-9aa7-3705b862289c','Pepperidge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9d904018-3226-4c3f-af7a-bdc321b77169','8aae9a0d-6b40-5d9c-ba22-678ef1f156e4','Crimson rata','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d5166e9a-b6f6-478a-8680-6e047a128bb9','79217c43-3016-59de-a46c-f57185743083','Yellow vetchling','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'67cd19fc-14d2-48e0-91ec-b546724e5598','f855b2ab-8502-5d83-8d69-f124273b7b7a','Harlequin gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ebf45e08-26ad-46aa-95f8-1a6c36356845','8474ff59-1f49-5285-a802-0aa395952edf','Sand Stinkhorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'925f1fa8-8e7b-49af-bd50-486aacc43e4c','0bfce6b4-e3b2-52ce-aeb5-55a0950d6172','Smith''s cress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4eeae22e-ff5d-47e0-9323-3df8ad508640','ddcd6572-40bf-5ed5-bf53-5a89e44fed22','Salvin''s Prion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b04e5071-3955-45ad-89b2-341d34a275ee','64a28d0c-543b-58ba-8355-6eb1d39f1bd0','Balloon vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9644d7a5-ff24-4af6-91de-c532bce37408','ee52aff6-9127-59de-be87-e386d7913de2','Setterwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7179183c-a04f-4ea3-b207-b2ada1ba89e9','b9433185-6f06-5a01-9651-45aa16845040','Traveller''s joy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'de8046e2-fe92-4bf6-8bc1-cf01df13cbad','270cb257-6f2c-5c45-b869-3321298442d4','Wawatai','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'2542e19e-5468-488e-9634-ed1efac3f9c4','e33a268a-3b79-5a07-9554-b8dae9985737','English bluebell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3c414fbe-7822-41d3-9c5f-fd6439fd5477','6f065000-17c4-55cb-a263-78be2e6c1a6d','Venus'' fly trap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ce316bcd-322e-4c81-a6d1-dd71c9a771c3','4bfd9f1c-b446-5c4f-b119-ef66f78d1692','Popokatea','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1b604c77-e3a5-44be-92f1-e174fc4251c7','092d0a72-f81e-59ec-ab80-5c24b9e1872b','Jack pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'be88edcc-ccc7-4e36-bc73-ef2c7de69943','e21baa16-5831-5123-a6d2-86664503db2b','Italian arum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4ffefc9b-6c20-4df7-b11b-3e0ea5f3507f','f06dd0b5-f6c9-5196-9141-08fafa7905a7','hihue','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'4f5ed3ff-b4cb-4074-8182-2c5768a04e72','b844e34a-e9a5-599d-a739-3307b6eb279f','Inakapōriro','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e4b3c150-18ff-455e-8b71-50c21b758806','f0abcc01-2a92-5043-b5e1-b6a2d424e81c','Slender remora','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4dd528a4-e5b8-4b25-be45-24c8baa6056d','1040436e-28d0-577f-b626-a34731025af5','ornate aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'eba393bc-2d9c-46dd-a4e9-2e4278134e9d','fa64a85a-80d6-5d03-8347-75d3b2b9410d','Damselfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a2cf21b2-1d67-4041-a37a-2591496c7020','9b8f7403-1d8a-522f-b220-c9ece3593e0f','Dwarf date palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7fe98f0b-0df7-42e8-9f44-acf51add6da9','84a956e2-30c0-573a-a16d-9e10909b15f8','Common Rustgill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b2a3bbad-ce8d-46c0-ba67-a0d13b1bf258','b5aba8ca-f763-5180-8cdb-2d3a18e4af3e','brown shield bug','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'74609e08-d4f5-46d6-a011-2f3aa83a4ee9','534eece7-4a9f-5a66-8b46-a3493f47e667','Pānakenake','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'928ac955-df99-478e-af3b-5c8078e9a2ee','bcf232ec-1f78-5fa4-891d-ca9e7209f3b2','Japanese holly fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'51db9ec1-bd83-412f-bdf6-80f6e6ea9b7a','20a5504e-41e9-5b75-b298-fe8f8c56c0ab','Tung','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6f91bff3-d654-44bf-9e37-c30b1e1d0634','05fd640f-64ad-5043-b40c-cb44b58fe9d1','Mountain hemlock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'47ed8b1f-b9fd-4871-ba97-d92b760a8474','e78e1666-27f7-541c-98ef-2cdcfe3d542f','Bangalow palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'08ba0a05-643a-4bed-b965-38ce8a00443e','ffcf3158-a634-54e3-aaf1-dd59b3707a84','Tutu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f387ffe3-4906-476f-97f1-f76d3f1747b0','d52ddfe7-95db-5cee-a686-75e3b93df71b','American ginseng','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f48bda1b-10a9-487d-ae5a-a553c0212b76','e6738439-0370-511c-a0c1-91e8cdb778ef','Sweet Nancy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c50c2431-4c52-4d81-ad3e-c75ee32d0bbe','1ea3c152-b21c-55ca-a354-aad95c20f04b','Scree lobelia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a9126789-0b80-4b35-9b31-6b936fa036a3','209eb972-518c-5cfb-814e-cc72effc5900','Fortune''s plum yew','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4d874913-a670-45b8-ae00-02874686325e','8235b657-ba64-5a63-8df0-e5d05621f515','Black maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4feffdac-c89e-43a7-83a8-3f4671ff584a','71f8eadb-17eb-50f6-a146-4b42727bfa88','cloudberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cf8a8075-6ea2-4429-b949-2c82d2495b58','971a26d7-3cf0-5306-9e44-c9cae6be034d','Miner''s lettuce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cff78424-3b27-425a-a9da-7801825a88b1','bcbfe369-04a4-5cff-8da9-ce4c50b7605b','Mako','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'1c3c7dce-7f8e-4ad3-8e5a-aaa734ab599f','f2dce6de-4d69-5c64-8650-4a49f80fc7a7','Coastal flax','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ce566f2d-51b6-49ee-8e21-758ff24cf379','18a830e9-edf7-551a-819e-0d6d369e7a27','lightmantled sooty albat','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b1456c69-c08e-459d-bb66-66df171ad60e','36203220-4fcb-5d18-aee6-2823ee8e835f','Kuretao','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d5b59053-812e-4c74-bb73-bd3085a38f93','8761d324-92dd-5917-9178-e3cd56d30af0','Tawhai','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'49162441-4888-4663-9f7e-9581df9ec66b','f8cfa0e0-08d8-5f81-9eeb-c8c516e1e3f3','French rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'09974dea-9bfd-4d57-a0fb-bbe3a63c6578','e422a9da-9ac7-5edb-8dc2-310184998f8a','blackberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28abec97-20b2-4dfd-957f-df13995e030a','3fc21ba9-4b92-58c9-bf48-a31bb69056aa','Silver gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'48c4e092-4cb1-4ae7-a7a0-0bc06cf99b5b','50d62201-4554-50e1-ac75-60cb7070ffa0','Squirrel-tail grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9b408661-9e0b-4b1e-8b7e-a120cf513ad7','b011f233-384a-5729-95bd-d5846b509242','Plumed maidenhair','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'55853da8-fb08-4dae-be93-5b3720ff9c30','4fe03763-7250-5bfc-82bb-e40a8b6425b8','flax weevil','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a12a8311-45d0-4c39-9183-7a08f4b7b7fa','6591ea83-45a5-55fa-9e2c-d543fd8e2877','buff-banded rail','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fc0ef604-03b0-4eea-9b56-5c209b3b200b','0976c2bc-c86d-5865-b582-a96d583a1a85','Pennywort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0e2d53ac-1788-4aa1-84ac-621347cd31ff','380ff017-86e2-5ef1-8a45-a611267accab','Qat','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d272167e-1d85-4609-a9a7-962fce4b2f25','2d9fe6b9-921e-5102-b03d-60d0606848da','McMillan''s cat shark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2865358f-c5c3-4798-9aed-67caeb7aa1c6','439f931b-9ccc-5830-9bbd-c4c1791d8216','Selaginella','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4f6c73fc-999d-4fbd-a70b-9a45eca57d64','6cbdb940-b596-5883-9ea4-fb12888a770d','Dark ghost shark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0affeedc-96f1-4528-9aa9-392cf6f04c60','7e7bc178-ceac-5671-96c0-ddaa58f459f1','Pale toadfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'363ef030-8e2a-4f2d-80a3-7cb93f8fb2ec','54d5c9a4-284b-5bc5-8e41-d499efeaeeff','Koaro','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7d03f0d5-55c0-4b22-b9a1-110addc00d91','b54b5b0d-90c6-51e6-9e1d-f4179342f9a4','Taringa-kuri','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a0c7988b-c156-4327-88c8-a600fe9044c8','e9943495-e2fb-5cc1-a548-1c7ff697de9e','Ta''ama','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20dab12f-e788-4376-82ae-486c33a5df73','dffd8ac3-f15d-5468-8851-44e5a808e4c1','Death camas','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22850287-9e42-439c-a7ac-22c9bc7d77da','f0da814f-5a42-537d-9cb2-ee552ee26cc3','red alder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9784daeb-0cbe-4d7a-9039-8b4cfc18aefb','f379eb22-24fc-5e70-9775-8832ab84e48e','Kaponga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'72252b5a-8169-45a1-b887-53437cfbc764','396063d5-85c5-5f14-ac45-532ff6a296ae','Pukupuku','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e30c7331-b266-43d4-b94c-a61878400516','c01bc5a1-4633-5f40-b986-7be7e5ffd112','Autetaranga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'151681e8-567d-4436-a54d-019d81e12aa6','8af99cf5-20cb-5536-8e8d-b92f1887ea77','Dog rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'06c7acdd-ffa9-4c36-a99f-625141830929','1bbe085c-8533-5f9a-bf7b-77ebe64e5357','sowthistle aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4e240c69-bb31-4b63-9ae5-a71f40db14cf','9d72389d-7d09-5042-a510-484bc3edd198','New Zealand carrot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5c5efb6c-5053-4053-a9a4-58a8046cc6c2','4cfbb31d-44d5-5600-a7d9-1ec0f0a79f79','Kidney fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dafdf344-5ef7-45de-9958-165837a11f65','faa7fde0-ccdb-5933-a319-8c0e1ed3aca4','Campsis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d727b556-413f-4a70-9ff8-4c3d8cda07f9','43821d12-1a2d-5d5b-972b-fdbade505724','sheep ked','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6890e70e-a652-4f86-bdfe-5f5abed1a7ee','66db550b-7190-5fac-abb6-ff865a2ec173','Porokaiwhiria','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'8c9f5b27-78f4-4158-b884-b537556cc8cc','9d877242-7013-5b9d-b013-5c8c182ad40c','Pere','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'30fc69a4-0d56-4d9a-9c12-c20014910062','1dd94c4a-626d-5b9f-96e7-059ae5eb81d8','Wrinkled Crust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea62c79e-19df-4c20-8ecd-c5c07ad7f80c','d0b29296-c55b-5cba-b6d0-727045c87cd2','Harmel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eccd1d0a-d54c-484c-8982-5b12af9433b2','d0c7b7b7-ec48-52b5-8961-68695be4cd94','Serbian spruce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8c516b17-1b0a-403d-9acc-219ccb5ecd58','1f4f9377-ae40-57d9-922e-d231a44d965a','African Bermuda grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'78464811-225c-4f4e-81e5-728476692aee','df84b78b-0b05-5a0a-a769-c6b493e24d1a','black field cricket','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8ecdefc8-46c1-40b0-8066-a71dba25dcf6','7af666bf-b317-5668-9037-5e6ae6cd766c','Pygmy blue whale','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9abf17ac-a67a-4215-8f8e-42b9960be029','dd655ce0-ff16-5716-8f52-f12088e83733','Sacred fig','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ba11c97c-3d28-4338-986c-a00b7cd6c62c','1bb5f567-ab98-5584-809a-af8a7dcb1baf','Sweet granadilla','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'70562c82-4e5f-45f1-ac3c-91848dab1ca3','27689035-2ed8-5bb6-a739-9db4f82862df','licorice weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'768e9e56-d266-48a4-9680-7c4ec4d68566','42c443ce-8cd9-5c0f-8827-f59693d36f1c','Moutan peony','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f491110d-9bb6-404b-b5e8-f8fd734df237','23e595c5-26d6-5d74-aa8c-49b7f8b16adc','Puakaito','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ec3b138b-0b45-45e0-9434-0a34548dfab7','fe2f662e-699a-591e-802a-bdb98f679c49','Marram grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cc1080be-d40b-4c37-8dd0-b65e43b228c6','0206a532-7388-5ad4-a150-db7841ff8522','Broadnose sevengill shark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3ad521df-3703-4b01-9710-f6038eaa0e47','aecf582c-973c-5f73-a055-76ff328524ea','Bent grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'15a12823-d4d2-40dd-8296-c00aa084a2dc','32c54157-492e-5fb4-9ff3-80e6655447ac','Pink watsonia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'84d5bfa5-3af8-47e0-af57-da63a3847e5a','979a719f-72a0-5626-a9b4-b25839b40272','Field Mushroom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f99cfba6-5cd4-4ad1-ba1f-7495c50a660c','7a7cc515-4e00-5317-9322-cfc052d2ac66','Lowland fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bff0605a-9f28-4964-a672-213df5480594','17a82f65-e4da-5a77-acf1-c8b224912470','banana water lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'656b9a09-657b-4151-91e2-72c623526f29','8c268998-a1d8-5897-ae2c-9117257f22bf','kanuka longhorn','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'19e2e632-44f3-499e-8e48-426aed955f9c','c08efd18-f243-5fb7-9d90-9b1b21ea497a','Bearded Milkcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f3e7171c-1222-4f77-975f-ed4cd6f796fd','f58ccfcf-22fa-5817-80a2-48d57e834b39','Werewere-kokao','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9fb10cd9-9e26-4838-b832-596a2e8e2147','ffeb0d0e-c1de-5cb7-9ce7-e7f4c54a80f4','Lizard''s tail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0189454c-17e7-4986-81b3-c5cd161babe5','2b3a1e8b-3b92-540a-b33d-5a00cb3f1d1c','hardy tapioca','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9e21a9be-561f-48b9-96df-92d4afedcc8d','50c7292a-4ae7-5b31-93a7-edbc221868c2','star magnolia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c01b08e7-0db5-408a-bc95-1b787c98cf93','79ad079b-5869-5334-8680-c138eb95cffd','smooth brome','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6538664b-44d9-4f00-980a-2e6ce335bf5b','927c0ea5-939e-53cd-bda4-57d3827a97cf','Victoria weevil','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'98c33cb7-a3ed-4802-a2f2-e5bf97e48f97','689cb7ae-6de1-50b4-81d9-da7e4b9a8b7d','Amoka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'c08f841c-cd3d-4b0d-987f-81a1594a5bc0','0e084ec7-9c26-5bcb-8148-fc9a5aab94ce','Parara','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'aaf7f0bd-a28e-41a5-8473-bfd6f0d9a369','7bcfaf61-6a40-5dee-8e85-a4366a6be36a','Soft flag','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4392533a-7dc8-4ebc-851f-8dd243a96ccc','c18695a3-a373-5d3a-8e8d-1461a0f91ff6','Dame''s violet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ebbd55c4-781f-499a-b684-96332715e806','b97921d8-d01d-51fc-98a7-025e52bed2c6','human flea','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f3a7bc3b-bb2a-4f5f-9326-a689918e3546','82a6351b-e363-5f05-ab3d-4068e3cf6a91','Pitpat','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5979128d-1f3c-42ad-a9d1-3e5d851fb0ee','b64cec90-f671-5e90-acb1-c9b7e3379063','Tea balm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0aeb8fd7-314c-47ad-9db8-56fdae133c17','96194244-9dae-54dd-8358-0edd5cf42032','Northern shore spleenwort','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'955887e3-1ced-4300-aa17-50dd3b7684db','732fdc12-ad64-5c82-bad0-9e17f0ace258','Eryngo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c20515ad-b6aa-4fb8-bc4e-e573808d6e28','c8be41e6-ecdf-5054-84b6-d78a5698f0bc','Coconut plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3447288c-12a4-4916-98af-ac7e9c912d52','5773b131-871d-5dbe-bc70-f0b025de903b','pear leaf blister mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b84a1545-e652-45d1-ad18-5e5fea33a854','95d0033c-6136-5289-b739-fecbc264c29f','Shortfin eel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'55c8a267-3b88-4a6d-b003-badda07312f4','4e8d7773-5c49-52d8-8407-a46ea403a16b','Grey Spotted Amanita','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4c5365b4-b129-4306-83b7-7f15a0d0f802','9735b226-4d66-5b1c-8179-00bc538e0c7d','Pacific gregory','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'02c47fdb-8919-4664-8678-7d93dcd8113d','f4b53be3-e224-5995-af00-afb5d4a71715','mountain holly','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1d86dafa-1ecc-4009-99ea-75255504b44e','3584800d-eac2-5373-a714-2a86a732ed94','Florist''s violet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9812b6ba-565e-4be1-b812-2b1913e8f956','f057e8fe-1b3f-5e42-84a0-9c297cbb7397','Tāpau','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'95ee1063-4e1e-4b6b-9e56-86bc30bb9385','a36ac01c-7f57-5e04-9ac5-091a5443fbc1','Kaikatea','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'8647f12f-bd75-4e41-92dd-940b28137298','16a15904-017b-56f9-a700-719b0885cbf5','Common morning glory','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0de40a8b-f964-4777-b5ec-6009ca6081eb','5cae67a2-1da7-5f23-aa3e-e9e29115c376','Māī','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'8ef2db3b-094f-4eca-9cf4-665237e98e91','2fda194e-b855-59d6-8574-d1b5c11a03ec','Scarlet Splash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9e2b38ca-5257-4fa8-a8a4-e9df9a5fbbf5','88dfabca-ea09-5e0f-807f-67f25e4deaf2','Coastal rosemary','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eab1732b-b145-44c5-b108-b07c9bcc4bd4','fcb9ce51-3248-5085-875f-d71e4db64e68','American button bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c4425ee6-6f6c-41d3-a9ab-6cdd1bd847a9','a24095b4-dd74-5204-bf69-2cde51c88c55','two-rowed barley','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'48de2002-e031-46ed-9d6a-a375b970fef3','2d73df87-5f20-5ee1-9e9c-5271c9750ddf','Kuweo','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f32259a1-689d-4736-a272-3e2273279332','44d9ed24-1531-55cd-bb67-b1b79049683a','Purple hebe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3c27e9ed-b1c3-40f5-80f8-37e09facbb8a','73383bf7-17f2-574d-a997-87d07768da9c','Tūākura','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f9876ed0-dd13-42a2-b4c4-a465ec1024d5','f0f4645b-5720-595e-a98d-fec1fa52af46','wheat curl mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c01558b6-07e0-4811-aaaa-789bca1658db','4ae6d0b9-3440-5761-b916-0b66c747bcfe','Rough poa tussock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'37c4c33d-d0c7-4457-b814-d0d02f43409c','1579ea0b-f5b4-5b7e-818d-45227c584beb','Violet cod','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'94a61e8f-3b8d-4992-82ff-b789d0b2a5b5','782aeb7c-12f7-58d2-a578-857ba92e0807','Cowberry Redleaf','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'05b21935-3135-4b06-9131-607479aa8c50','4d810f51-ddc6-5088-87cb-ab5dcc0aec53','Canterbury grass skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6b1ace34-f64b-45e1-bb5a-a3721cca3083','18c99426-52a6-5cee-a627-573aa75662c5','Peruvian parsnip','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4c925c4c-a157-42b2-8931-095ff527afa5','d3259c34-b517-5337-a5a7-ef5afe14b64e','Common bird cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'74ef9b31-a216-4e54-856c-dacf7880e8ef','bf015534-ab86-5cee-a0d1-159da37238fa','Native angelica','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f3dcd90b-40fa-466c-9e09-e3e42c03e7b7','a1ff4cba-509a-522d-beba-ca2cceff6d87','Silvertop stringybark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'750e26fe-e7bc-40cd-bca7-1a15ebdf81b6','ec3d42bc-3cc5-521c-85c2-c8b59342def3','Bosisto''s box','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'df9ad77d-1faf-43d9-aa73-bef9ed0b80a6','1351dc4a-9a89-59ad-a604-0e2aec1aea6d','Tarragon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'55d6742c-14fc-4c0a-bb34-a7c373436d28','a99a46b9-e3a3-5493-86a2-e7f43371cb5a','Hot water plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7e667c31-ac41-40e7-b798-c89f6acd91f6','ea462c5e-2902-57df-b0f5-cf8b4b4e2b44','False indigo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b72ce3b5-ccb3-4f51-a67d-63f13aacc62c','4955c2d6-357b-579c-8cfc-8334426d40bf','Gold-dust tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d4360062-3c60-4029-a587-b7741fdde153','0af4e014-9ffa-5720-b83d-45d6e28e0e41','Southern bell frog','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8aea7bcd-9dc7-4603-b301-46818c6e09e8','5430ab15-b876-5f18-8e35-c52deeba06d6','Harrison''s dogfish','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8385d668-f91d-4be6-ab8b-42941738a5c6','5c5fbd39-a34c-576b-af50-f42205206b53','Shorttail stingray','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ff1ffa43-994b-4860-9887-9a25a05e1c57','ae7ac872-2a44-5106-b463-308ff335f95a','Ochre Cushion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b356aa20-c1da-4fa2-b81d-f50c950a88bf','181d7ec4-5b1d-55f0-9df2-e343935bcae9','Moki','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'684eeb53-ac4a-41ac-95a0-59c2559ad189','46c307aa-1906-536f-907e-4bb85ca20373','Ripple grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8b299e06-1c0e-4a17-a40a-07c9399dfba9','32fd487b-7503-5b4c-a6b7-cd7033b29b37','Willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'025312e4-940e-4b30-a0fc-f1ae9ead70fc','c454dd09-bf33-5d55-9aa0-acfd7ba9836f','Red bandfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9bb8c074-ae19-4dc5-9a41-f28de2fd501f','5440249c-e742-5296-bc6e-767ce22c1c9a','African lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e1fcb5b7-0a73-4f90-8723-03c2a5d0c783','aa8c7d5f-ef41-518c-94b4-a4eed3aae23d','New Zealand gloxinia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d58ca674-06d5-499f-b934-13a4cc6f9d5e','309db8be-23ad-56f9-b62f-980060c71afb','Common shield fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1c7952d2-1701-4eb2-ac2c-461c0b4186da','cf3d14d0-6c44-5b6c-8545-c3f1da50e813','Sago palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f273bbfe-5ed6-4040-96de-b9b999a1525f','b774b3b4-4778-541a-a1a5-d22798e46cc8','Traill''s tree daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3475211a-35b8-4897-90fc-64f98d410e48','08c6c2a8-226f-5a7a-bf5d-fef218cadfb0','Earl''s stag beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ea65c874-2816-4605-9f46-b6c746ad8997','eb14bc2c-8f7c-5ab8-816e-12c227f5f4b2','pakara','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4b0e173a-f49a-40dd-a5dc-2588c55e45d5','eae69826-a616-570f-85c0-fce42be13e02','Tansy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3191d855-82d5-47c6-ac04-96f0788853a8','4689a1f5-9909-5b53-8e97-24ffd23a249c','Birdseed grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'077d7e98-8a9b-4211-81da-d01167f201ad','1018d18e-8632-5866-8e61-c454519dc979','Golden-rayed lily of Japan','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bb639c07-1709-4b1a-aa6c-6fae5d0612c9','17351128-03c6-559c-859f-f4ad22c40609','Grey teal','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'db759d79-4091-4b51-b44b-bf235dc2a699','3f2aaaf1-0012-5ad0-a205-5811cfba737f','Easter orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e12ab590-0741-48ca-8dd0-88a6e4128e2d','0eff83f2-e364-5e63-9eb8-3aaa50db6072','Big mountain palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b54088b6-fb4a-4758-886c-39e3de97e5b1','cb49a62e-3410-517a-a1a0-0de2031826f2','Small bugloss','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'83b8820d-1ba1-4751-b58f-9fa827ea26d0','336f327d-65d6-5e35-89a7-2f2105da4450','Manzanita','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'03213161-3278-4d6d-bf25-e50bbd747785','1415ca7e-43d5-5543-8c3a-e59e7e2365bb','Swiss stone pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30c019cd-f820-41bf-9894-eb1d6818e17b','e1608887-cb7c-58a0-bd63-af256f08c021','American plum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'54a83327-6007-4cc4-a7cb-afda6aa3ac55','eaced8c5-cd9c-59b2-844f-5e9850c4b6bf','Glory of the snow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d9f1a0b3-4e75-4475-a254-010fd8228ff7','2623e765-d944-5ddd-8b29-9e354f91fcee','Daily dew','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c1c44796-1e22-4465-9bc8-97188238ee7e','097067bc-66a9-5229-8912-cd417c60c1f6','Molucca raspberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fcbb6f47-bae1-448d-b216-3c8702cb1919','dd909027-7acd-5eb7-9ac6-a18b59e23bb1','Black bindweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ff5c749c-5a42-446d-a19e-05f84986da79','f752758b-2fe1-567d-b12f-c40eddf75bca','Mountain danthonia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9bd0992c-0645-47d0-b881-a29b9381735e','da9f2594-9b2f-531d-a1f2-de0da176ef5d','twobanded bumble bee','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9f1baf5d-fafb-445d-8784-42c040efaadf','a5eaabdd-0bc9-5f30-8c4f-b33a61cbdfb6','Common barberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ceba6dce-f510-4496-9bdc-0607acfee172','a0557056-9804-5387-8ae0-61df7e7b57f9','blue-eyed lanternshark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'102c5c67-b871-44dc-8840-324c0ff1502f','170b7733-2df7-5118-bbb0-0b1b187a16c3','Live-and-die','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a3540a71-730a-4d83-bbc9-9db06b2b3d39','ca57eefd-953b-55fb-977c-11d83fe3a93c','Tropic laurel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'38d8b761-afa5-4a11-b13a-c8e742ca2eef','70ec60e8-5bd4-5fcf-9802-2b6442bb95fe','fir adelgid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1aaf3dcd-927b-45e2-8f91-2b5b9d8e41c8','29484d7a-fca3-5b45-b85f-93d21b0cdb1b','Poniu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'eb2e74d3-9e00-4539-af19-ce0e56d77679','0ba16c54-808f-590e-a5f1-240048c25544','European beech','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4ef4f215-381e-4f92-adfb-54ec308eaf68','d3332cd3-0d75-522a-9374-95d84ef4345a','Eastern flowering dogwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'921f4072-7317-45fd-8e70-b8c9962ec1ad','a35ffda8-ce5c-529f-90cf-cdc73ae7952d','broadleaf pepper tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9c491aa7-8df1-4f72-8cad-3e11a15d2e1e','ee18c8ba-5b7f-5f63-b584-89ede07f3dc8','gall midges','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5d794072-799e-4657-935d-234e3ce77214','dcf19719-dd45-5dcc-818c-de19bada95c0','Bruised Mushroom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6375b036-9133-4f00-a16a-ad1f7a60ffcd','4124cc10-4181-558f-ab67-466db52d6a32','bog porina','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'87d6aa3f-162e-4b18-815d-b7640b111cf9','9c8e1313-556b-5895-a819-5bec848c48e8','Scree gentian','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'985f0fe4-5f91-4104-8b0b-6fe51923c2fa','5d5c51ee-1d7f-59f2-b8f2-994804793b5e','Parsnip','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10b48a26-0465-463c-be8d-793842c83fdd','50748f13-698c-5cd1-b46b-d8e5221353fa','Mexican cardinal flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bc6d62a4-9f59-43c7-8388-0bb9a12b890e','fa99be03-cdf2-53b4-b054-43efe18491e4','Shrubby bittersweet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5e5c1ba5-2374-4ef3-92ec-907b675f0c44','1334e7e9-5420-5b83-9d95-010546cf0205','Passion flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1a3e30aa-5cdb-43eb-9945-2f3a88874954','13f49c69-c01b-5e2d-867e-60b601887103','black bean aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'652f0330-e364-430e-8574-5790272e3889','b1dbc803-591d-55a5-b37b-ee6ff886867b','fodder vetch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b312afc0-69d9-4b0e-ae3e-4e906506d547','f21470fe-8c6f-5504-bb7d-a55a10459d00','carrion beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ae4d9f0b-3ed9-4e9d-9842-ac254064e0c0','5318601e-d2f6-5538-a0e8-18e54c1b9795','henbane','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19157126-26ab-4cf9-8616-c2f9087dc863','573ca5d7-e5f3-5849-ae5d-9dd0c5a30c44','Tall goldenrod','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'40ac0738-3c37-4482-afb9-73eb3b95b102','2e7788bb-0595-5303-ac6a-51fa2070376a','Colden rain','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e985bf46-536b-449b-967a-cd2b4eea4679','422314f6-b79b-5f72-8323-38fd72dd171d','Russian olive','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'05b73629-910d-439c-9d31-5b4a9b06ae59','3e0bb345-38db-5f44-b9da-cdf67fc64433','Senna','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b5703fa2-7d39-45f1-be98-a62bbf871b04','78477f8e-98ec-5240-ba14-81d0f2b4134d','Tufted Bracket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d2d3fbbc-48b0-4722-9e6f-9716d9dbfeb8','894284ff-1fcb-584f-9d27-49083a9a8753','dried fruit beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f22a0918-a41c-4544-a62f-5b1bdb3d2236','42770482-69f6-5b53-8b16-9a5af1145993','Black lizardfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e6b1f495-edd6-4675-a428-21ae6f6b3c28','2cb691a5-133e-545f-9cec-bf032270a2a6','Swamp willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2f0752fe-5594-4837-b7ea-ff351a057d11','f96de2bc-1dad-5020-80d7-389a52c1678c','fork-leaved hakea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a6d3470d-8447-48cd-acc2-01801eb74a33','2731bb3c-94f9-58a7-ad01-d32fd610873a','Pink tree broom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'55577d25-d694-4756-9781-81788d52b97d','8f2c478d-c246-5e8a-9aba-dcf9edeaa70c','Himalaya berry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6e89f194-40bd-4a2f-928c-3140ef6ad0a4','9524a26b-af75-5605-85c8-4a8e3cd95573','Nana','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'d054b9ac-f95c-4d56-9adb-b588337d0d2d','22739fcb-3cee-5179-bc60-0a71c66d1e73','Grass palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'71c6991b-f6f4-4c01-be51-06921853b5e8','dbfdfeee-41cc-5ba7-ae7e-367e7d4f227d','cone spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0a7ffbf0-598d-43b7-8879-bf41f1741913','994ce0aa-a8ee-59f8-a703-1389d7ddb753','Antipodes Island Pipit','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'09eaf482-e8f6-4b66-9a06-f6de37efd6b5','91035248-a2d2-5589-a026-cef7a352fe99','Reflexed salt grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c20686f3-384a-44a0-8930-cd489dd6fc6d','df2eb2f5-7fed-5bce-b23e-c8228b7528c1','Oats','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a6911d6-0ff7-4625-ba93-eafedd80adb1','65d5dcf6-702a-5d0a-9a03-f3bd21474bb6','Beardie','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cea4fed0-ee10-48de-a953-eb3076ab10ce','6d6f7d39-730d-5e12-9ef0-4861a8ecf4ef','Elder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'13d7354b-acc2-40d4-a8b1-acc919a6e694','a55dcb17-02cc-51dc-93c3-bb6baec93848','Mother-of-thyme','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'352c4fdc-3479-43bf-a76f-0f0228f6aded','a131f3b9-4064-5b6d-9490-c90e2fe1d28a','Brown Creeper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9421b03f-3474-4525-98ae-521eb73a84e5','6918a983-57a7-546b-9826-dd0c32543eb7','Bulbous chervil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'220b0740-f645-4c71-bdd6-1ed1779d1326','606a9d80-b819-52dd-9005-93714b2838fb','Finger-bowl geranium','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7d7a0f2a-2948-42bc-97cd-19b1fa620e8a','313c2338-a4b3-574e-8532-96c4cc6d6443','Bog epacris','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'64563d14-2ea7-42ae-99de-8cb711d164a9','08d66aeb-b01a-52a9-be89-a0db8e09f771','Dove tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f5b9fee2-32f3-4441-bfee-d79080b29c66','849fae89-4a43-513f-933e-161c5095decd','mokimoki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'b5499889-03a7-4d5c-9e6b-aefb14412581','dab2b0ff-5dbc-507b-982e-6f1abe38ee8f','Ericaceae','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4214fc83-08af-4e76-811d-72acbb6197de','5ccd207f-45ed-53da-9def-62f0507b0c7f','Many-flowered woodrush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fe42a340-79b1-4719-8ce8-77a5b2288ced','1cf46704-91f9-5a92-bd32-0af1a0be4883','Para tawhiti','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'b85e0a98-3cc0-4b1e-bc20-9fcb347835c0','d89e77aa-7dfc-5f0c-8367-4f27557cb1a4','Tāwiniwini','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f39b089b-5029-4541-9443-c382cd0d6dab','1df53b58-5760-5ced-8202-2153a2680ae3','Coastal tussock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a14e7a5f-87fe-4e27-a2d0-1442e5b34b1f','b7ff6f9a-1df2-52bd-b77a-756c43f4076c','madrona','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6795b38b-1a4a-424e-8492-1757e4e41f01','742d7aba-1bd8-5d74-b336-1482ea9f501b','shephards tobacco','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7f75c526-de1a-488a-9f80-6c10e92b6a1b','ec836dc8-a4f7-5818-bc23-dfefb14e3b27','Frosty wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3704642b-d3a8-4cd4-9822-0d39898c61bd','76f190d3-f0fd-51bf-913a-bfc500d3a4b6','Silver germander','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2569255b-b376-4747-ac15-c67da2000516','35a264da-a8b2-567e-b529-f99aaf770cc4','Pinocchio catshark / Garrick''s catshark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bdc37aac-1f83-4188-bed8-8d402028f7ea','94970657-86dc-5d2b-bf7f-8db7cdd31af7','Chinese bottle tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c9bf4039-a043-40af-92c1-28b7e204332d','6906fd24-ebcb-5208-ba3c-19f92a25a784','Drooping she-oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a0281333-67e4-462d-9b38-447e242c6142','b044fea6-9241-56a6-b4f9-5f09c2d0b5d2','Field Earthstar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8e427b4a-1dc6-45f9-8ae5-a5c118331d33','32a5f09d-92f2-5985-bc96-d0546f1453dc','Persimmon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'59a5cf33-1113-413d-bdfb-a8e439686e7d','6f8cc89f-7554-5e8e-a27b-67e194a4783a','western hemlock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f9bfea3a-2f2a-4249-ac35-0bf8d98cbb11','94e9c542-8b53-5980-b4b2-31fca5481bef','Kākawariki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7e399edd-05b1-42ad-873d-324f64d72e81','43bc885b-d042-55a0-b57c-781d8e0d14ea','White violet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fc85aa69-cc66-494c-8783-6eb8f9ae56cb','4b9cef89-10c2-5245-9827-2205caaae077','spotted garden slug','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'00ea9b8b-88ab-4f8f-8403-abde79f54198','b51a95d5-06dc-57f8-a9e5-91b856125d86','Dog fennel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1be19f7f-28bc-4582-9159-c65cebdd4329','d5c76eca-6f2d-5a0e-bbd0-0c2582eb7b97','shorthorned flat beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f66bc6b7-a8c1-4987-9c7c-d913fa3b3709','8bfe9c67-3354-58fa-bcb8-3229fc48bd4c','Paper reed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b65db66a-41d5-4bba-879d-7a1f93679a43','f2e1e726-beab-51a8-91b3-94fe5f86e3c1','Small-flowered cranesbill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ca811bcb-25b8-419f-943c-95734474bc4b','cfdc5cb9-7bef-500b-95a7-36cb3cc97693','Shepherd''s crook grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'02c9fdd6-5f9f-4b37-a7e3-cdae6de8c7cb','de27a352-4eb8-532b-9148-8e5eda004df1','black compost fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cd19a9bc-9c99-4c92-b728-a644cca723e8','dfd4a7ad-9ac9-51ce-b2c2-4b4be7bdb063','Firecracker plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'277914e0-e73d-41c6-8665-a9b1a83cc1ff','fea3ffd4-b4b3-569e-b9d9-83b8c02fc146','Yellowtailed snake eel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5f4c4485-5f22-41b5-ba46-00b54c6635f2','7e1e83c4-de16-5d32-8c8c-daeeb52b2b52','Barred longtom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d0879059-ae63-43c7-8c78-e7e5f8572aa6','62e285c5-2530-583f-bd2e-418c7b1cbdda','Evergreen magnolia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1d0568fd-4876-4c5c-873a-441b1badd92e','bb971680-4553-5218-b40d-b36d4df0bb26','Bee plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3e1de10e-b117-4ecc-a8cd-be2d3e1cb5bb','5c2811ea-004d-55c2-aa4c-f2110ec5cdb0','Tarairi','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'417dcc7d-c186-4fd2-9f84-8b86dc408c98','e5d22a7f-b2c7-5b7e-a44a-e84196ddb01f','Phacelia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b30a2cd3-d125-4720-a14e-6da7515c24f9','65a2d884-0997-5fbf-9f92-8308dbce0a4e','African fountain grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'05a46e80-4af0-420a-b4d2-18122ca2baa9','91fe8f13-13cc-5d10-9478-bcf071e0a3b7','poultryhouse pill beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4b66b50a-3d64-4956-ae32-2c051f88466f','1aefadfe-9d6f-5423-8bbb-8ee6b29e63bf','Melic','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'81e826d6-7a58-4699-b4e7-551704bd1d4d','52f992b9-8b26-504c-b956-dc9616dfa7b3','Rocky Mountain juniper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'413944fb-2294-440c-adca-b9c0c5007b5a','5da1119f-8fa3-5498-849b-6f3f4da1149c','South Island goose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d862bf13-f1e7-4b68-bc27-0014ebda7ae0','6f875ef5-2690-5c62-b18c-380de34aadff','Spiny seadragon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'663d62ac-a585-455a-a8d8-ba25f516c0dc','53ddaed9-0ff5-5fc2-97cb-30e6a87df96b','bearded iris','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e8f4ba92-2a0a-47ca-9ba5-17af141d9ceb','dc6dc45c-6e26-5a16-bd46-da0604811f0c','Chatham Island grass tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19c02a1a-cf2d-4c74-8422-1f43d838cf65','0ca53c1c-0d2c-5b02-b2e1-b6630651b555','Silver pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'07c8f2d4-c29b-4aaf-9535-4869c8479a0e','cdc8ea89-dd37-50f3-9265-f58a5fa95533','Spider orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b54813ea-46f9-446b-8f27-dde7bee3c554','e6084d38-8542-5ab5-8a0f-bac1f22aa0f8','ngirungiru','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'166b31df-4f92-4886-978c-a4f187af5f5a','8448fbb9-bdc3-5e4a-8608-4267cbaa9f52','Short-tailed shearwater','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fc4788fe-a959-49a6-a55a-1877502a9612','81367d4d-d01d-5736-87d2-0ff898401d70','Hardyhead','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7c471023-dbc1-4721-91a8-c215b39a17a5','3542ec5e-1cd7-5e1e-a34e-356d905b2125','Mt Cook flea','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2e65ee54-4993-49f6-8445-dbc4d882d7ec','fd1cd5f2-e4c5-5fe5-baae-9b7791edc224','Hooked dock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'012c7990-3f0a-410a-b555-ea0762355bce','d42708a5-0182-56e8-812f-98b2c56ea1bf','Lime berry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6e419910-b2a0-47d4-8472-c3a168db3f74','3c36b7a9-393e-585f-afe3-e63026af5d10','Pignut palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'769a29ce-c7b8-4e10-850f-d99c7f1fcd07','a47b20a9-1c60-577d-a567-8989401f73ea','Beet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a9d595fa-6b68-40d6-b27b-5d257352abe8','74d1c52e-3893-5aa8-9396-3a33eeeabef5','hairy kelp fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5d7c6d51-9ede-4d60-9cb4-0674a953a26d','e0895f7d-4a29-50da-8e90-5df078b9a4a3','shore cotula','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1e0d05ef-694e-41b5-bebc-83c7e000f16c','241dc117-cd26-5ab3-9c22-2cef4c054ef1','Canberra grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'697c6f4d-976d-4967-a10a-73fd07baf6d2','8c8b8148-38b8-5d65-b433-71e83af14b09','Skates','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'85ce0d1c-9afb-4b11-aab0-97ab06a987de','4f623ee9-bf99-583b-a158-8f4a46359f54','pond pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'78812939-b840-451b-984b-1a0fe3a9d99f','3674c243-6df6-53a7-84fd-2eb92085ab0b','Hedgerow cranesbill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e8bcc49a-5ce2-4287-9c93-64c3ce78ebf4','b748f115-0838-5535-b62b-62ada2a78956','Calandrinia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'45f7c437-9231-44fb-98ec-f14c46672463','832b5b9c-c83f-51e2-94bd-f0aa8fc1c7c1','Willow-leaved maire','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ec2b3a8-4e33-4e35-a44e-cdeae04984a7','5ff54842-6193-5724-a98c-3ba1d5c65c7c','Spiny Puffball','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'984c9516-2867-4f0a-8a22-231924492f80','a0d25f3e-03a3-529c-8913-913707b1db76','tall tussock seed fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d5c0672e-35a1-4469-89ab-b2a9609bb1bf','d805d1c6-2647-5080-af6f-d6a0c597a6d7','nigra scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a78d1906-6061-4de0-9255-d7a090aa0cac','797213b0-a733-5fcd-8a8b-e982b4749723','Bermuda lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'986e9ca9-8091-445f-8f5c-3e388f66534f','23f77d0c-a82b-5508-ade4-932e31477846','Catherine''s pincushion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1c6cb326-5301-474f-b887-099541dac478','1d8a8ad6-54ab-518b-9b62-fc61ee812703','shy mollymawk','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6d126350-af01-4494-a586-51d8fc435483','ecfc1767-8d87-5979-afa8-4c9d5cca94c5','pak choi','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eefe4a33-2783-40da-87c7-fdc4715ff8dc','b157edfa-6fc3-5bb4-9137-87b6c1537d77','Bridal veil broom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c0abd777-6e05-40db-816d-85a02d9928e6','927b1f5f-6a66-5b67-a8ca-ef146491501a','Tommyfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5931732b-2b99-44ae-8ca4-f98374c9542a','85568e37-5b32-55c1-a43f-119b2776bc50','American red elder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'46fd32f4-319a-49ab-ae25-6c7a1b9f783f','7f4731c0-5ce6-5b18-9eea-df4511e38930','Atlantic sabretooth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8922a6a8-f6ec-4d20-8852-6aa42752b027','0b3d0179-9c95-5a43-a853-81e37175c0d5','Common tubeshoulders','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cc108727-0a82-485a-9dbb-2abf7cb3a714','a66d1545-20ad-5030-aa01-355ce1afdd57','Blue wrasse','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0601a4db-89c6-47eb-a4ff-f7d8afd790e9','725ef1e5-24e9-5eef-94b2-34db6eddf99c','Roman wormwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0c41b7e6-dd9a-4e8b-b0d8-1c12d40e2afe','4ca36341-8bf0-5f3c-8d44-c9f2353fd5b6','Tiger pear','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d36a107f-5016-4112-be6a-b2123f2e92ed','7517fb7e-f2a2-588a-ba36-dcda9771761c','Naples garlic','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21c4be3b-7e84-42dd-95ca-b7f40ee6490a','46038fa9-f474-5237-b52f-e0dcfea3ac53','Raumanga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'1d202447-9168-478a-86c6-a6c05c816fde','8d445d80-c5cb-521d-8e75-7a95b9558eed','Slender boxfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'842e2fa8-e8a6-4904-a320-f0c675f20c9e','416c1e5b-6049-52b2-a72a-4ccd2a30ba62','Duvaucel''s gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9633a5b6-b6dc-40ab-8823-e1e2e3d48c1b','ec761ce6-066d-556c-bb2b-e4cad41d9d76','Simul','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1f92aec5-2b59-4824-a208-75df954c4bd0','ca3aff9e-484a-5efe-abbf-c31ae0a5724c','Moss phlox','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2e70cb21-8849-49cb-8192-0c6a3643ee5a','bf602b80-4bdf-5468-904e-99906490c0aa','California beauty','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d3257002-1309-4c55-9e41-028bfa32157e','d936a79c-14f0-55af-8c4b-d64fe669c9c3','Kawa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a1cc3a92-1428-4969-a449-be743dcee66f','54d0e896-d888-5edd-b2b6-2ddc7361265c','Yellow demoiselle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88fb79b4-e1c8-43d4-9c00-e9c5d58dcb86','c0751a65-5af6-5336-8e3f-e1071bf6e2a0','Auckland manuka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'61944667-4c0f-4c83-9f51-c4bddc64741f','1c9e3a79-f613-5373-905e-e8f7f83a8e16','Clustered Bonnet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c738be6f-eeeb-4064-b2ef-dd296f2d415b','8ddf408d-333c-503b-b553-0c504d833a25','Florida beggarweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f896339a-4d29-4663-8b1f-2efa128233cc','b0b7322c-8a45-5232-8443-ee067766cd3e','Saltwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dd843336-b89a-4023-bbca-7e1839956c00','2ea6203e-18a0-5d8f-a0ae-697451ac2412','Dodder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'85520d38-5a64-40ce-abe1-5ad4c82c418e','38453fb3-f1d0-5c1e-934c-291ff4ad6a4e','Bull horn nuts','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34448ff9-234c-465c-8240-b2b93c5b04db','1bb2d413-87d6-5fd2-b1c5-6a6c118d7536','Husk tomato','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bbdff851-3331-4683-9a24-8922c4625ef0','11b33ef0-8054-55fe-819b-0c34b8707b71','Cut tail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4cc7f4e9-1be7-495f-aaa7-e5ab273928ce','4c0bfc68-a1d2-5490-84d9-12ba8d268b0e','Taro','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'17e14a8b-4daa-4809-8542-d47f7826488b','24a2f469-7a75-5142-98fd-827348a4edc8','Star Fibrecap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8053925b-7b40-4767-a974-073af7e5dd8d','614d2fe7-2bbc-5838-9b66-e5d6e68caae4','cricket bat willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'82d2d4d4-fffa-4abb-9d9c-b7a083349014','f8a5440c-0a0c-5da0-9145-11fdb0ae8a7f','Yellow trumpet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'46ea174d-15bd-4cfa-84bd-2c0a225bb679','4c978cd8-a4f6-568e-8a43-d28dc846e352','Southern fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6e7ae9e4-f6e0-4cee-b59d-939a98740b33','aa2114ce-e71d-577d-b5df-0008afdd4b71','Tradescantia stem beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'def21665-9724-4915-95b3-bfae927b112b','9e17a5ca-ac98-5347-9ccb-e6ea3fa33444','Yellow daphne','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3f63158a-1211-45ba-a8de-d240f3893e10','ef0deafc-c11b-5750-be0c-bf07a35c63d7','Kapana','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ff3b7e9f-d7b6-454c-b07f-34de3c7e8396','89edf433-20d4-5c8d-92d7-5da888ef33bf','Travers’s hebe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8e2c0444-21e3-43da-821d-5a5db428edc0','fe3fc4d4-5f9a-5987-8825-948d5305bd82','Sandtiger shark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6aa0405b-0ef3-4a41-8d9c-fac2a43a87b2','c1839298-ac1f-52a4-b083-10f40e931b99','Crested tern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'db87b4ee-b19e-4ada-8c5b-ec28c8d5ec56','33da3df4-a152-5381-859d-6daa9e0e1804','Basking sharks','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'db7ef0e0-b4f1-438a-a8d1-70ee0a73ddba','44b4a6da-80d0-59a4-8f5e-8dc94b245e7f','Gannets and Boobies','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9446ccde-369e-496e-aebc-d1f944ad3515','cf52f7be-2ca1-5018-9445-b422c0466b6a','Pepper tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bbedddf8-28b6-4205-87df-b209f56bdc95','81205c8f-708d-55ba-9cb8-8f131e95fd19','hillock bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3388d0f5-2393-4546-ad8f-2b2854dd5918','6d953111-80c6-501a-b2ac-dadb573f4179','European ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'277c29b6-6197-4e66-a97b-8a299caf32df','af3ff8b2-7d5b-5b2a-8090-bf118728d391','Campeche','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c2adb631-f4c5-4fb7-8bdb-97ff9e94e4a4','2a7508d5-d154-5e0d-80db-42b1a5618b76','Forbes'' snipe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'40f9d3ba-97e3-4a54-85af-e64c9185bea1','671ad516-344b-531a-a52e-35984b9c5a36','Dock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'421a10af-aef0-4a44-8afa-ae498a1a70dc','08d1d8de-9b53-5067-93dc-ccf65016c52e','Bulrush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ef37d424-fa6a-44dd-b7b4-baa86924e1a1','97000548-ff2a-58a0-bf02-565c990eea3e','Tītongi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'0e88a775-3f07-442d-b29f-a7a26ae4ad25','18321db9-09f0-5d5f-aeb5-c5ab6de0f361','Japanese sunflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7e01be04-faa2-4837-abcd-a0ba12e5f3a1','9a72c26a-0c9b-5c58-8b87-1eab05fc07b1','Kellogg oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d4f6d9b0-ceea-4dbb-8ef3-2e51d82867b7','f6c8ead7-92ed-5c1e-9bda-34c51ed44537','Dusky daisy bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'44555182-b0ed-491e-ac08-0ab59c7331e0','ab75a485-393c-5ba1-8acc-af9bf178e904','Kaki','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b2edd018-af53-4181-8ab3-62cd25dde046','acdf4766-f0a3-501e-bd18-feabcf307419','Fragrant tree daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b0cd859d-cab0-4cf3-ad9c-cad1027be109','25c66954-f66e-50c2-8348-abe93295ea08','Black goby','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'80b26165-3b46-4243-9d93-84d2c31834cd','a6c956c0-1061-5790-bea1-afea3d0da6b4','Coral vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a0d600ba-35bd-4d44-a899-4d2db16097ea','116d53fc-b7f1-5680-be19-f6e3fbb548ec','Blue marlin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b72ce3b5-ccb3-4f51-a67d-63f13aacc62c','0ff62a96-cc25-5d9b-925d-1ebd39551b17','Japanese laurel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5c19a158-82f0-4391-8f06-9022875293a7','1f464cbb-9d0f-5609-bcc2-7cd8fa8e1dba','Jointed charlock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'53ce67ad-35d2-437d-a053-9db6e4833904','f57b431c-45d9-54de-bfbb-6e6b6eb7e7d1','Tadpole slickhead','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d7ef122d-e9fe-4e53-b107-dd002412fb97','00dccdfa-3748-50fe-ae1e-c29f9ea07d98','Barbados cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'13eff9ce-03df-4452-8a8c-cdd0a77d3c33','ae66976d-6c17-59f9-aeaf-23d7a187320b','white ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b5379c1e-c44e-4acc-a4c7-3da3a36741d6','6adb397d-d200-5ca3-9fa6-3dc4c598a7e3','Spotted golden thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fe1aa6ca-3e3f-4280-a93e-8db5fed3dabf','18b3802f-da43-5871-8ed5-26384ac17252','tiaki','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4fa72f31-673e-482d-a872-98b255a1408a','d8662669-b534-578f-98d4-f494cdbafe56','Bluestripe snapper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a4b398c-085d-44f6-8b64-115d7916f97e','2b04c4ae-f300-59b1-92f3-f47e17696e73','Mountain brome','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'51dd5dc2-11f7-4b84-9e1f-26e2c59f56f5','db7faf2d-bf35-5ffc-8b07-a04bb0abfb08','Brussel sprouts','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2dd51451-1dea-4b9e-b6e9-ce0ed6ebe63f','6d75dc32-fbd7-5a70-8072-a49a77adf91c','rice','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'777c9935-6e7c-424e-8e90-21084f2976de','c865c735-13e0-5f11-bb53-bf69694fd8dc','Sun plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9bbe4079-3752-4ba2-8a7b-7cfbe0d25c99','b0785efd-7bef-51a7-ab12-5daa3ba033df','Yeddo spruce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee53feb5-1581-4198-b124-e13bb52f3f21','d315447c-8ddd-5e0d-88a0-0f3ba46f3b4f','Cocoa Bolete','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5dc77fee-f5b0-4ae8-957f-6aecc50f244c','347130bf-6fa0-582a-b008-b774dcdbb81d','Grey Puffball','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9f7d85d1-0d87-4d90-b944-c4c705126203','c76897c3-e315-5809-86c4-ac513b8f5793','Tunas','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'756b1ce6-3eef-4c30-9b57-0d0595d62751','8bb08499-48a9-5470-9f21-51ec0f50e825','fiddle dock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dce82072-b90f-454e-8323-8315374b0822','69c50a81-4c77-5b73-a1c8-3b5d2a6526c6','Hare barley','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dd979ffc-af5b-4ded-91a6-8c0a1ae244bf','2c304675-8de1-5b06-88e2-a6a47624d80a','copper beech','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5eb50af0-a6d1-443e-bfeb-810a4f5d195c','7ca11f6d-a800-5b0e-a0ec-b7a4cea7f8d8','Loquat','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0a52b1be-538f-410a-866e-27bff1be6031','aacfd85f-cf17-5040-9364-a5cb0143d089','Blue chalksticks','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7509f611-0216-4d87-b40e-ed504a6d04c0','d92b2898-108f-574a-af38-0f01fa8ae4fb','crabapple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f913eadc-117b-42e2-afce-2a7efb3c653a','104b8132-b8ba-59a5-b6e4-fdba7f90c657','Barb goatgrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b4470b2e-82e0-43f4-ade3-5f77d5952b42','cf4a7b6f-426e-5b1c-929c-fecf9e193338','spruce mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2f94e526-0ce8-45e1-b496-7491bbd73da9','f05d8703-84d6-57fd-ae7e-bbea1d7d38b4','Morning glory','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'034ae6aa-06e9-4147-baf3-0ab02c8cb7cc','e5d2be9d-6c18-5ff2-ac07-85525e3fcfe3','Australasian harrier','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a94efe4e-9190-4c54-8104-35d7f4cb6730','40dd4b96-55be-537c-9722-e2c104b69f68','Bracken fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f984ebf9-1c19-4984-be1a-2ae57e5b8e32','e5f8b8f6-0636-54fc-a585-c8636c3cbf45','Woolly cloak fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0579274f-273a-470e-ac83-387744ae574d','91087e93-10ff-522d-a224-d741ce2a1e1d','Tropical periwinkle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5ee91f5d-0901-40c2-a225-220011e66229','885c9924-f2cd-540d-9653-067d05923be3','Key palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b6b1ffde-ac8b-4103-bf27-a2d638889390','b1480dc0-6ddd-51d7-a508-e9bf681603a5','yunnan poplar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'575fa196-1305-47af-8985-e8bb8829d30c','f68ad469-dffb-59bd-afa5-788a89fc543c','Curled dock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cae583c2-ddec-4efe-964b-7fb0bd755836','65438383-63a6-5906-828e-511ea6527733','root knot nematode','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4805e013-aa1b-4870-884b-5fae44db9c2a','ae6b0ec3-d839-53b9-b5df-6d84a8c19283','Asiatic Black-tailed Godwit','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6a82b64e-382b-4305-a6c7-cec9b8990821','b6ac3149-9b3d-56f8-bb40-27a291dd54aa','Antarctic (Kerguelen) Prion','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'70652495-79a0-4145-b938-476169a07160','302dd320-389e-5115-a5d7-99cd48bbb5e8','Outeniqua yellowwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cd6cb63f-fb0e-4356-855c-b4f46d58884a','e2d5448b-9e50-524a-83f8-9043f13f0081','Fishbone fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0da0745d-dc40-4bb2-8139-905e5ff9e698','631c68c2-006b-5a65-ad87-b4043cf23ffd','Rough tree fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9185ddcb-3a90-4fc0-b9df-b93efe8ff245','2facb7b2-49a2-5c70-9f07-514de03a2644','Dung Roundhead','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14ab2d97-44fc-4c54-93cf-ffc921714d74','978b7a92-6e79-5b86-aa83-21fdb6ca6e46','Lemon myrtle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9c783c85-8c06-4cdb-8d0c-96073b650278','768790a1-a2df-590f-9e62-72fef4ff19e2','Tūtae kāhu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ef37d424-fa6a-44dd-b7b4-baa86924e1a1','b79183e4-f289-5b49-986e-474759d4a10f','Tongitongi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ce111117-4266-47e0-933c-161f4985f1e7','5876bef1-daa4-5c3d-b26c-590537ef205e','Mottled triplefin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2300d9ca-4080-4490-b498-f68572009420','2d56e5af-d245-5fb5-9584-12a6543ebdc3','Fritillary','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e918819c-8005-42d7-9fc5-942b59945bdc','84f7ca18-41a4-5f88-9077-18035a6ef79b','Navel orange','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8f5dc4a3-1838-4fc9-b405-96dfa35317e2','1f2d9bf9-fb08-5c70-a4f8-f9ca460dbd16','mole crickets','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e47fbe30-c13d-48d2-b33a-7fce5959db59','b8b10ef1-3c0b-5a14-a357-0573a9d6c1c5','Diving Petrel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d54abcc1-a618-479f-b34e-6000296fda25','cb31b83b-b21e-504c-84d7-702a9898b2ba','Yam','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9b66bcd2-9d99-4cde-86d6-16bc75f3003a','bdf9d45d-fa25-5a9f-94eb-652957970d83','sheep foot louse','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9fa9f3f4-31e4-4260-9ec4-dc6a6cf5e035','126837d0-0bc1-5f8c-ad35-5f8897f36229','Ladder wrasse','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5f3a644a-04ae-4c6f-a613-b98c0ed6c16f','debb6083-7c69-5311-a5b6-b04734be241d','spurrey','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d7fd5314-b3a7-45a2-ba1a-210ea2ea3947','adb18c93-92ec-523d-82cb-2e2d4f4c13e9','Josephine''s lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'43671cb3-a7b0-4f01-a440-b89e41cf9583','ef51e6a5-8c15-56b6-8536-f3435fe8adab','Silverberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7457d83a-08bb-4660-9553-643ffaf6fab9','5f54468b-6f3d-5eab-8706-0984611b125d','black apple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26bf60d6-75a4-443a-9edb-0aa5ad2c38bd','798d1a0c-c582-5cb5-ba85-a019692b00b4','Snipefish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a2770838-2622-419b-a271-e9f3b86ee0e8','1a77cb1d-4948-5102-85d3-5719b0c63fa6','Polka dot plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b1456c69-c08e-459d-bb66-66df171ad60e','d3d6faba-89e2-5cf7-b184-e28fb60fb781','Slender harebell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'beea3f9c-095a-4bff-a164-927ca4c2997b','371a1845-883c-5168-be84-c5addf06b658','dented beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'67d0ff52-da37-419c-bdc0-cbd020965541','135e8d72-be58-5b11-b273-0959828f1a66','Southern cutty grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'138a4f35-702b-442f-a7ab-21ba137bd5ba','59db6301-d956-5884-820c-3816323f265f','Collared Mosscap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3eed7ad2-8ce2-450c-9da9-6085a4d77637','b21b7310-183a-577a-b251-e94812521639','Three-lobed morning glory','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4f5ed3ff-b4cb-4074-8182-2c5768a04e72','9f22d699-b2ad-5512-a1e9-abbb9958bc8a','Prickly heath','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'65a47017-48a2-4c09-87d5-8ed2ba7195b9','d3a90142-bbf3-5413-b0f3-ba5c01da855b','Spiny emex','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9393c2b9-4569-4b45-b3cb-40a14edfc7d4','fbe210cc-5963-5b79-a498-8eda5c0f56b6','Mealy-cup sage','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5285c75f-8335-4352-8d1d-245d632499fe','1cebe402-7463-511c-a92d-f74cf0768d79','Sinclair''s longhorn','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'556510fe-55fc-45cd-aad3-10f6e8f2e0b5','dde97006-07e3-500a-b4ab-beff455000a5','Linen flax (NZ)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a7dffb03-c0a0-4e85-80fa-5eba458c88d3','c7af044b-57d6-5a53-8e30-cbf91811f31c','Tartogo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'babb6317-8549-42bc-bd21-f6b8ed0a700f','b1e31c5d-2897-51c8-a474-0c30f24653ff','Dwarf Russian almond','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'39bdeb07-272c-4606-815b-2d3f7863e49d','560c403f-0b48-5fc2-a0c1-0b1274c380e6','coast tea tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'af8c241e-1bf2-4767-af5d-7b01c947e73b','66cfa866-edc3-5e15-a882-da04a9bfee10','White hawthorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c8c24c9a-826a-4852-9378-1452ccd795c2','2fa129ac-1911-502a-85f1-5e7049ed5efa','African fern pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fdbf4f42-e908-47dc-9f55-bf26b7361d94','29d5fcea-1be2-5d9c-b023-04de41b2ed6d','Eyre Mountains buttercup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5a8f2ce9-b5e6-4900-8c0b-a5bcd1853aab','351ca5b0-4f17-5d3e-abad-11d3d2db6f18','Wandering Albatross','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'51dd5dc2-11f7-4b84-9e1f-26e2c59f56f5','71403ee9-adcd-5e4b-a672-27a501172cb0','Savoy cabbage','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0f818a56-973c-4488-8c45-cf8b6435363b','2b3161f1-6bb3-5e33-a1b0-19e884ab11f3','Little spotted kiwi','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'81a1bbc2-4a7b-4c3e-97bb-fb678e918a1e','2d374d12-a951-54c1-bad0-9519078feb49','Dwarf buckeye','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9e2b38ca-5257-4fa8-a8a4-e9df9a5fbbf5','1e8905bb-292b-53de-af07-5bf5fdd8048c','Morning light','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ed1d9065-2fe2-49c3-b55c-8e0db2c6cb57','f72200e9-c501-5f96-8c6e-5b2bdaff547c','German chamomile','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2517777f-e91e-4cee-9319-e8c693f3cb9e','aa046afc-05a4-51d7-836c-758742bbe8db','Folhado','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fef61ef7-555e-432b-bcbc-ca37cd04569b','934fc789-b18d-5fd3-96e3-ec7256eba19f','Field speedwell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6e5af323-2bf8-4d65-8c07-34115656d73b','e36c6b4a-e4dd-58c5-bbfc-a580b57f3378','Sweet scabious','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6ae42b5f-2e4d-4111-92fc-68703170cd50','12e23fa3-966d-5b7e-b3e5-0b1df19648da','Mountain buttercup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1e44c02e-c468-41a9-908e-8898632a60be','2a9e1a55-4c67-5e82-a4c9-e19d2f3af99e','Love grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'36377093-c79f-4288-be6b-84bb83d20cd6','0d5a906d-e99a-5284-8b58-6c1efb3bbc3a','Slender scorpionfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'56b24c6d-68a1-4251-8d5b-f1ec1a43e68e','25f5d672-8e3e-538f-8288-d6bb321c2207','Irirangi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'71686628-a2d7-4608-8746-acbea54fa176','c0cde103-e900-5954-be17-a39709d3cb95','short-hair plume grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f703e683-57f6-4119-a9b5-a8b18f57a9a6','391f5321-57c1-5350-a272-775ed1f94caf','Three Kings titoki','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'358d520c-ea9f-4b92-96fd-6fc92a19bf6b','f5d84441-d9dd-5571-bb3d-733dac5243a5','Clementine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b745d8d2-bf7f-419e-a66b-1b13990c13cf','c1d9ed26-b1ff-53b7-814b-d446daff7ec4','Rice flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c415e598-6ade-4446-b584-33dff880e97a','c6d0f94f-4647-513c-b9a1-9b21a58647ef','English yew','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0c12134f-c309-4c65-91ec-744b2bba2583','98557675-f174-57a9-90f7-9ba811c60d58','Water poppy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'efb86bea-dcd0-46da-a1da-6df7125a7490','72f2c2f0-b335-52cf-a563-4bf1a2ba3afe','Torchwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c08f841c-cd3d-4b0d-987f-81a1594a5bc0','d90b20e6-ee12-5848-87c0-f8c14783384b','broadbilled prion','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'362c493e-eb5b-45e5-a591-93302f9ecf43','2a5fb907-d6fc-539a-b108-19fb6682dcc3','Long-leaved Indian pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5055a21b-b353-4458-af67-15f83050b80c','c0ee8354-8d23-5aed-b0d0-1ff2ee4f2dd5','Jointed baumea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'92869f8e-ce4a-45db-a7df-8269fa514ce3','5db77826-1c79-52fa-b010-60efb1dcb948','Purple-eyed grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ab90ac2c-81a1-40cf-8edf-6e463239999a','b38a12a1-f0de-52e0-9869-155d0c44fbe0','Mustard tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22a2c05d-72fd-4c3a-aab0-1e955a827b33','8db1619e-b25a-546a-9ce3-c05d3e1cf605','Dawson''s catshark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'374ff3e6-11c9-4c10-a358-d38e9618ab08','a7184151-81be-5464-ace1-1556dd407cc6','Starling','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'349d1e79-c767-433b-b550-d4f5ef943d57','d59b67da-a13a-5ef9-be17-98f82a39ba46','Starweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ad49a5c0-f2f7-445f-a0c5-3c7ecb9c1ede','0d418d62-44ca-50da-8efd-43a2056f0785','Ladies'' purse','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a93683ac-fe3b-4f25-8c45-c93b28c6d97e','044e77e2-2e84-5be4-9e7d-112eb673317e','Harts tongue fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7e8c41a2-b83c-413a-8303-c00885f389fd','91753c2d-651e-5d2e-ac9d-13ef8022b9f6','tawatawa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'eab5334e-2c90-44ea-aeba-9ff9fe0bdbff','470b85fb-ef43-51bd-8fb5-dd284b7940ad','spanish fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8c86fa9c-383e-4a72-a29e-7dc5ef462be4','505080a9-2993-52f8-ac43-cbf261f71232','Roniu','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ac462e3-59c2-4f96-a25c-038fc50d8dc4','3ec83e66-132c-517a-be23-c5827141e481','Coral Sea gregory','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3454542a-e9f3-4f8c-b63a-a09ad41d200d','d9d8320a-2691-5cdc-971a-b99d34116d11','Honey berry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a3782c3d-c3ce-490b-aec4-2cbe37bba981','d3f0fe15-da5d-5178-b2d7-4883250ec60c','cutty grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bb2d7106-c202-4d90-9421-ad39de905aab','b4b56d65-adb6-5d35-b919-10e98662a9af','Water starwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3c7b836d-867a-45ba-8bcc-6615db132c49','793e561c-9d53-5c2d-b492-0207e04c359f','Sakhalin spruce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'273ae0b3-5899-44b6-9a33-def8ccfbf7ac','25c01e4e-dd4c-568c-905c-8feabf7d9f42','Tree aeonium','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0d3bc957-9d6c-459d-85ab-a028901290a8','9904c4f1-966f-5340-b2f0-fb38e9f41768','Grey Coral','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fea976a6-7fbd-4ee7-a77a-f553c9b80ac5','28996113-a21c-5750-a5d6-910a96e8c0a2','Tunic flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f995c8e9-ca65-4d22-8f58-bd13593fa47d','d9387b5b-6938-5f0d-9fae-34d55740e901','Yellow marsh Afrikaaner','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'76d136b0-9952-47d5-acb0-7704c3da3d28','5d1696b0-6de4-5414-a067-487d41906ce9','bush weta','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e54606e6-c42c-4149-8b3e-91eb4d58e5a9','35a7ba7d-c344-5e04-8355-338affa5492d','scab mites','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c8c6f934-93ed-4ccc-a074-230fcdf560de','d0aff853-7826-55f7-a5db-fef8d3271f95','Gobo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ec739fb-1c08-4223-a5b7-b59cc1adedfe','151d5049-1029-5099-b2ef-8dd9085d47c5','tall fescue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a296b2db-fb3e-4b91-803e-a5bbab9feade','a609df8d-84e4-5456-8149-ce81fa061001','Brazilian coral tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aa38011c-c67e-46bd-a7d5-4bc01301fef4','7d43816d-44bf-5551-b1e0-c9e1a07ff74b','Tetraria','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3f56f3a2-4797-4adc-9b51-1bb64f4b37f6','b3e4a3d6-b7ed-5b8e-9ddd-2645265cfcdc','juniper wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2c456558-0817-474f-bc76-41e76418710d','ba05ef45-f144-569a-a657-1ce8d07066c9','Sea oats','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e09f4e7f-ab14-475c-948b-8e9da5eb9b90','19c18ee0-faeb-5774-b665-74add5b5a7b8','tarata flatmoth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7497d777-be06-4ac4-b332-ad257f03c705','1f351869-7d53-5413-ae11-e70c1503ddce','New Zealand pellitory','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a119956-9ec5-4680-a9e7-d0e20da3666d','5e51c66e-3d8a-56c4-8f28-63be9275982c','silver brake','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7a28503f-9678-4203-898e-f55600156962','b331ebe9-b26c-5384-ac18-aecd6f5d3266','South American bottle tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aaa0f558-dc19-4191-9ada-0b16b4fd8921','08074fae-2dc4-55be-89dd-62db97aa86fa','Jujube','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8d945887-3fe2-4251-bf95-e992fa0bf1ad','0c4fce84-cf54-5cc6-ae0b-d82b9c71d17d','Sierra juniper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3c8208d9-bb32-43a2-8e6a-524d170d3bce','08638ea7-1c49-5a42-89f3-3387c726b74c','Rough sow thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'140911de-9e27-42d2-96f6-ca547a2f4e4d','8c83cbc2-c0f6-5dbf-8622-303805d2d23e','Woolly Rosette','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'73c3d861-8693-42e7-9c16-03aa22586dd5','5969295b-9628-5963-a667-62e2a32d44cf','English ivy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d69138c2-d3ba-43d7-a00e-92b2c9821b11','b6312dd1-07d1-5267-afa3-e9627284c6f3','Ureure','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'fde1eb3d-c9a9-4289-a6fb-dbbb509bbfde','80dae267-e4f8-5f34-9482-3f171024d520','Wild water lemon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'04ee7b1b-8629-471c-a7cb-a69bd16f6b5b','741b77d4-d5a7-5e6b-8461-fe07f9e91be3','Oceanic whitetip shark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf019e61-6e10-4080-921f-ed20553eaec4','ea9dd2a0-7f09-5537-9632-45131117ef73','Small renga lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1b65e0ea-f465-4fc0-84ee-d1ab57076e9d','ad1f167b-b29d-5aa0-a781-63932fe03867','Pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18cd8828-3325-4f3e-b9b0-b886e93dcec7','4b3a6608-89f3-58b6-9ee2-1566449b0993','Chevron skink','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eb5fea11-a092-40dd-9714-6c0c2e02c0b5','6f6e7069-b199-5147-992c-1e495d66670d','No-azami','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d319b9a4-de64-47a7-87d2-e80fe8eb5997','97b3d8ee-3e49-5358-9cf0-82881d22f518','willow gall sawfly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6bef85ef-86fc-4180-9a01-4d46c07316dd','edf54683-2f00-597c-8370-2903bb7632e5','White brotula','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1841c58a-1617-47bb-9858-5967ee8c01d4','e9b4af70-77b5-579f-8922-cbb43aaf2bb4','Purple Gallinule','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5794ed96-daa1-4a48-b5a3-0b472e415fed','2ace4cf1-dcd5-5f83-b642-06465d4057c0','Haast''s carrot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eeb481cf-5ae2-4508-82a6-c0b9f5057310','4f070a76-fa5e-5afa-ad64-718f2fb094e9','Pink frogmouth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2ece0f2c-1a88-4f25-98b5-4e1323ccf801','19a157c9-989c-52a9-9ea3-3256b708a1db','Ferret','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7747a87b-3d2d-4db0-ad98-1e79489b820a','75532857-8481-5c30-9efb-0b158b6cf77a','Foo gwa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5b669d97-27fd-48b0-8269-ad379963cb55','85bd5cec-d9a4-5f5c-8bf0-10269859917f','Splendid perches','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1f61ebb7-7b60-4272-b3bd-24ec0d088e08','900cba51-24d7-5e73-8851-9a0828f7ca78','Goliath bird-eating spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7af0972a-d1f3-49a5-af8f-d4366d9b1440','d4e7bea0-3fbf-578b-af65-007e3fcfec0a','Sweet coltsfoot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fc99135c-3b02-48bb-9b65-d7632c758657','deb8a0af-a051-5632-bcd4-b97b8441ef5b','Pakihi sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'42fd3469-6f05-4d9d-ae7e-a7eda2004bb7','4b2cccb1-fd52-5be9-8332-4ae3734a73c0','carrion beetles','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'96e9353d-573c-40a7-bd48-9185e063a11d','e535d271-1b73-5d0e-9a15-2439a31a31ef','Sand piripiri','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'98cd8c82-93be-463a-bb63-f2ec70e1875e','20b68564-e6b9-5dad-a4e2-9792d701850e','Hengahenga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'d27493a9-d14f-4be0-8322-5bc5b7f7db45','28e90c3b-40df-588d-a1f9-dfe0c1afb52b','Bhutan pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e45946b2-e5ff-4a31-8d42-a320fd693a91','e51b81e2-5590-58b3-857e-1f9bd4f5d7e5','Olive Earthtongue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'63f5f9c5-8586-458d-9369-6fa1247c60bd','66c74e5a-67e7-5519-8cb7-e58d16314451','Christ thorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'85e4ea6d-a219-4551-84cb-73818f663264','c19ad022-6890-5a38-a7c4-a221a0e2e649','Elephant foot tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f8bd5166-c528-4e28-8f9b-c00c5e3cbce2','44ea3b53-b674-5f81-b546-9a2e8e903b73','Common pepper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'44861071-2f82-44b7-aa48-5671f4c1b9a3','60030c6f-41dd-502e-b8ec-f1fe9551d095','Fairy water lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4e3ed4e7-8cc2-4831-999b-fc7d9a5a6e8f','2bfa0619-41a7-5b42-9ea5-17f8024b567a','Proso millet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8e225615-90c5-4fad-bae4-08aa86290e98','92f0a957-32a5-53d5-a9c6-0d323e5b4742','Seabreams','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'09a78109-1f93-4da8-b248-227a450b4af5','99a7e1bc-4b42-5211-b85d-9e6e42fb6087','Blue spurge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b0292ee6-c65a-4a7e-a8fd-68dadf1d5a6a','94ef0362-9d90-5a78-badd-bf496174b651','glade copper','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'78b0c1ed-c959-4794-beb6-3c56065c9eef','e5005826-d397-5187-82e3-93d360737d69','Camphor laurel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b72589f5-9d26-44f9-b60d-254a5c7d743e','f8dd25fe-3651-5539-98ee-7328e215625d','Queensland umbrella tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d9094c2f-0456-488e-b4af-efe81cba999a','4adb9b4c-7066-515c-829e-36b99cdb9861','Ikaika','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7e15081c-5314-49f9-999a-c48ea8db88ff','f4e5d211-149f-50db-b39a-037794110064','Crimson cleanerfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9896069c-a7dd-4e67-8345-f7360cc0bc9e','a941621e-f591-5cc7-b3bc-36b5fe9d9490','Sheep''s bit','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b57271d5-f215-4be2-aada-9c0c7eb7bd4d','767c2fc5-fcf9-55e4-83d3-02b53cfe201c','midleaf hebe gall midge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5841f070-de6f-4883-9fa5-f3a9682156b9','70023a7d-e69e-52e9-aeaf-93186252975b','Waewae kōtuku','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a3540a71-730a-4d83-bbc9-9db06b2b3d39','220e0f32-c720-58fb-8c5c-da54853e2a19','Small-leaved rubber plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3d94b2b7-79e6-4723-9356-aa8dae75dacf','c7eeb73d-f55f-586f-9954-748363c22a38','Guisaro','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1b0259e3-3724-415b-a36c-48d6c49a478c','f5c3af73-26ce-5f8c-adf5-849e1eae9ec5','water lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'808aef99-a363-4d0e-9013-d9b9ec0cef26','3348c6c7-04ae-5026-a976-7d4b9e02b418','longnosed kauri weevil','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'363c0e92-a712-4988-b34d-757448720b20','f525b7aa-eda7-51ac-81d3-3aac970e2610','Common unicorn flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'214b07d9-f397-49d7-807d-21eda4afa3f8','ea908c32-ceb2-5c46-992b-baf8e14ebcff','globular spider beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c89b5cdd-9b0f-4e7b-a6fb-6d83bc6ccd11','ec85dad6-3924-53eb-89aa-70ed7c2e5a6e','Common sole','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6dcf0271-2b81-4d60-80fb-a490db93c044','8d28ddcc-39e0-52ca-beb2-624b424c82c3','Winter Stalkball','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f599d270-60b7-40c9-8612-cd12ad220f27','21733517-ab2c-566a-ae22-a6bc8107b4cf','Gum arabic tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1acdfdbf-738c-4c00-b9a9-5ac5aff935f7','822fb853-edd6-5fae-ad89-7fbf7a483249','Cyprus cedar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b806b15e-0801-4aba-a9a8-2890ce8a913e','2ed48d18-2114-5476-bd48-f298aee3fbe4','Glandular Labrador tea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a9f9dd78-7713-417f-8e09-a611e72e593b','9bcd381f-24b4-5e13-a5f1-8f7f52a51e9b','Love tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6bdaef5b-aa6c-4c74-97d4-6513f7c3807c','a3878ffc-1b84-5d8f-b2a2-5051d72d7757','Cranberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f387ffe3-4906-476f-97f1-f76d3f1747b0','2fa12ffa-8d82-5170-be3a-f10ef7208804','Ginseng','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1ccb0581-8f04-447e-b14d-b057c1d70d88','9fbb5451-ed3d-5a1e-9f29-2aeea0a0abac','Oxeye oreo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b7f8e53f-da8d-4291-a1bf-9501347c8af7','a14ce876-c138-5268-bfac-510a89f1d106','Gentian','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c082b652-6be8-4aa6-a781-289150899dae','5cb9bc71-ee9f-5370-9d3a-b013da93c554','Thornbills, etc.','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a943398a-c0d9-4a37-8b94-868d6530c386','a5557fff-4a95-5ea6-9e8a-b0152027a661','Cobaea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2fffa461-3c80-437d-a453-ff0542b10ec9','74d98151-0332-5940-a031-c9cc33d27e68','White Harebell','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9af7605e-6b8b-419e-a707-2362f0a7376c','3681630f-9f00-58dd-9b8c-33a94bd421e0','Kūmararaunui','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7a99f9e7-ee6e-4712-8d1f-3c05d9ff071c','a7c6c35c-e9f6-55fc-9dbf-c46d57842a9b','Winter heath','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6232d0a2-f7fe-451e-aefb-f5f50b4e0c67','15f07549-b7e2-585f-b475-277b70189110','Kōkaha','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'0263d302-5e5b-446f-b7d3-f0bdb89fbd39','2b54bd7e-16aa-5a8d-826e-331b17c9c068','Pigeons and Doves','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d7e91e58-2425-4b5a-b1d1-5ac647e59f81','6e4e9463-9f5d-54b2-9be5-3fe9f87d6504','Golden hardhack','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'170eaef3-f17c-4754-a33b-2f0a3542b3cc','58eb2cd4-af82-59a2-89fa-4d4d0715d26b','Long-finned pilot whale','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c28ba114-2417-4bca-86e7-bce9ba5d778c','41e2b487-fe96-585b-baa6-b83faacbbce2','Pūhou','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9c050ba0-4001-49e2-8bf9-48fb4a72aceb','a7c60851-b353-521e-9c36-fe4d1f073be5','tailed forest spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d209c56a-77bb-445f-be4d-9061a54b175c','8cded771-dff1-52bd-9a28-3d9a43626273','Port wine magnolia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'970ccca1-3249-4c3e-b24f-5b7ac5c7a091','ddf48464-3b0a-578e-b7b4-8e2441d48dcb','Californian thistle leaf beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c8dedffe-363f-4f22-aba7-27c21aef6d19','edf61dd6-7593-53eb-b738-79b70e823d16','Chatham Sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d8f39bfe-451d-4c28-942b-8777a0b7ca6c','a3a3f234-c9cf-50c2-a99b-13987cbc391e','cup flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3ec16a00-b621-4a10-932f-3cb2ff2fa543','2bc30c57-fa6e-55a3-aab2-09cdcc4829e6','Salad burnet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7f26bbfc-8095-4531-b71d-e94f1579cf8f','7e15fc9c-8cd8-5adf-9301-1bd799bfd459','Asian black birch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e67fea49-530a-4de6-b65a-c0a7ab19822a','d5f7eefb-2737-5211-bf2d-17949ad251fa','Almacojack','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'194fafce-ee2a-4ff1-93fb-10d53e5574fd','7cf4798b-6725-5c78-b184-aff76796b8fc','Pitanga','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea435548-dfe5-4fd5-9556-3df71616d48b','19bb3dff-e1ed-544c-923c-343e310337dd','Tawhero','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'53b88c73-02d7-429f-a570-a604933a6078','281a4229-86f2-56bd-a2b6-5b226765807e','Dyer''s tickseed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c653ce5a-91f0-4c3a-99a4-c38e20fde115','caccb64d-fdb3-5761-bd3a-0dba6e7ef0c4','Wallflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3608d7bc-b347-4ec3-998d-3919bed770a1','bdeb8af1-f444-5bb4-9024-4e2b416366ae','Red root','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2d65ad9f-cc60-4ca3-bd81-0b822babf610','21bda292-9c52-5d47-bd9a-d6554b6e0d23','False star thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c193a240-ab9a-43d7-8de3-fcf59ae02136','a596881b-0ebb-58a1-a118-0209def06214','Red lionfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1d0eabe8-ba48-4324-b027-701e83f03f9c','f48d6c76-ff4e-5612-baab-153cdce05786','Blanket fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'061a3239-0b8c-4796-8483-d68d57b5af21','a1138c04-dcd0-5ecf-b646-855f6bdda0b1','Tufted hair-grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c73ad55b-8a7a-4c6e-b738-e61cc9cdf575','d6d2fcce-aa18-5615-8c96-4753a6a6e96f','European snowy mespilus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f33cd7f9-4a42-4553-8494-9a39bcc3d75a','44e04720-dc45-5449-ba6c-0c0a7ab4162b','Small-leaved lime','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'47e07194-bc80-4d61-a426-d2474dff5d6f','f1b24d53-2c79-5303-9ee1-38919ff72a7e','Lancetfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'438997f2-3146-4b06-831d-cbcc108e2f5e','f4b3924a-4345-57b0-aa24-3ec5132ed21b','Oyster Bay cypress pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4faf49cb-b923-495a-88c8-f397dc93dbda','118c9c5d-91f2-55fc-9a90-1edbd669900a','Larks','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e3b19587-ca83-41c2-b046-0e686dadb280','296ab1a2-b09e-5379-9553-0d0e3f71f4a9','Brown Ear','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6b16546c-9171-49a2-87eb-ca62041064e4','0657eae7-cb79-550b-ba17-ec0a00eeeaad','Pomfrets, breams','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5b69c864-1ef2-4b47-b69c-e96214ef19dd','bc5c010c-ca98-5a4c-b41f-1e15dd673a2b','Sun hemp','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a45ca0da-858c-4a67-8cd0-4e2272d7fc35','cbba4fcd-ed40-5fca-915e-e6bb1be65780','daphne','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'952919e8-71f0-4db0-91e4-cd8d837fb0ee','f855e1ac-ab85-5c95-ac30-da17660001f3','whirligig beetles','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b9b77ab2-f814-4a4d-aa7f-aace56effb7e','a84f3677-6bdb-563c-a715-bbefa0ecd8d3','Argentine trumpet vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8150cccb-aa47-44c5-a6d1-67f2a3a41eaa','46f4f8bc-c874-53aa-a277-32593a1b1de2','Kermadec Petrel "Summer"','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f6af5dd0-d2ce-4769-aefc-35c8507dcf91','c98d8054-1bbe-537f-8369-38a704ca9ddc','Great mountain buttercup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0654412c-16e5-47f6-930e-f38499037d82','aceee317-54f0-5d81-90a5-f261ff60778a','Dealfishes, ribbonfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17f051c4-db63-4c25-abf7-853c62d3a783','186ea1d4-1c07-5558-9d1a-2cdfdabb6d38','Spine-tailed swift','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e8bf0e6c-7b8d-4804-bc52-2702b40825af','09392d8d-022c-53eb-94a4-93bdd6e7ecbe','peripatus','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e03cbece-1919-4f01-98bc-24175421b0f3','226b78d6-1008-5b97-aacc-35c941de20a8','Aromatic aniseed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9b2e0d2d-1eac-4743-9961-f10f6e776996','7cdad423-89c5-5746-bef6-cc141e74530f','Pātītī-taranui','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'cd2fc080-8788-4c77-95bd-eb7d40de6c96','f7d572b5-16a9-5f0a-b49b-783b822a3d33','Bush geranium','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e429534b-1412-4757-8572-cd2549e1269b','75b0eff3-9efb-506e-99a3-b029edbda007','Norfolk Island pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c01d1f1f-d614-474e-be68-b2a4c60c0fa6','9039859b-b5d9-5714-929c-594bbac6fadb','Ifafa lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31e7041f-a97e-4cf4-a4d2-06bafee3af1d','0bf0a7d6-4ee5-5e6b-af5c-52679b99919b','Butterfly plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88fbb298-bbfb-472a-b5d8-7e2d7e203b13','ec749a79-b944-5e3b-8bfc-f356ab36a5bc','New Zealand cattle tick','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6437fece-a085-4c84-9f9e-900ff01fea76','030d48e0-d641-51c1-9adf-b73cf3be43ee','Japanese iris','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4a706b7a-4569-4f5b-94c1-02cd9a378b7f','fc9c4088-d19e-5cf2-9558-69ee243c4a1c','Ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'304e22f7-bc38-4f71-ac90-82f9a87bb74a','8c460162-67a3-55be-94ef-5cd28dbd693f','Sharp spike sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'beeb5b12-5a3f-4c91-b555-09cb26c45b86','d246c439-db59-5d80-a264-241d6f5d6d5e','Wisconsin weeping willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e110fbbc-22a5-496c-9413-8a6accae35ba','63d20500-00f9-5219-ba05-0d294a72ba22','woodhen','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'381c525f-78bd-43e9-8390-c14d6ed4f774','92d88528-fe22-5170-bc1b-877412224ebb','Parkinsonia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'134f5568-17d9-4742-9116-9edb055a6b3c','b2509e23-d62b-59c0-b470-00c8428e4ec5','steelblue ladybird','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'800cb529-23dd-4cab-9e37-78c3435c9047','967aea54-3598-5c41-8fcb-c17d7377b0cf','Creeping muehlenbeckia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'df343c26-a5cc-4fc6-9d0a-701011ccfe60','02a797d0-429a-5900-8cba-41c790c13f49','Monkey flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c55053c7-59c9-43b2-8c10-3d00190a1b20','2e329480-bd16-568d-9244-275ab5538b66','Stitchbird','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a3213598-c61f-446d-9794-e9c05e850d91','a2cfd316-ecf4-5d59-9517-f5736c0566ac','Paopao','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a5e5b114-e1d7-4065-9702-484c213802d1','2df362d0-8cf5-5adc-ba44-bdf0831622a4','Elephant''s ears','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e6f4e885-94ab-457d-91b2-d4ef1d448494','78f83d1b-d919-5d88-955d-b857c94e28da','Chatham Island raven','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea79b712-a138-446a-ba55-e90c64d52b6a','dffa311b-1400-5c46-90a7-afba8caf0700','Wagtails and Pipits','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9d9f8040-f957-42b9-ab48-94c90b582b0a','ecbd1b14-afb5-56bb-923a-d72a9af918d7','Imber''s petrel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'41db508d-60f6-4ec9-8a97-ba4a9a926b58','470b58db-036d-56bb-943a-181aefa9af23','orange clinid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'264d0d44-107b-427c-aceb-a2fe6d641b07','5a8635c1-a236-5b3f-b16a-fd92220cca0d','White cushion mountain daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7f2e4e70-b897-42e2-b691-008805337d21','1a7618f1-8218-53dc-8aa0-32007bb3a5e8','Cucumber tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3a2fe342-65b8-467d-9a83-4915c6368eb2','3f59e51f-ecbc-5b87-8dc7-b99771c7c91f','Chatham Island kakaha','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1126a7ef-6146-4958-b98a-099807d2b183','24b7d7b1-f6d9-5496-bf99-7424684f6e38','Crested blenny','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee9b04b0-fff0-412f-a2c0-e82b41e35d27','560d4e5e-299a-5c6f-b842-faf1a816f47c','Long storksbill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'64a88347-772d-48ec-8c8a-f1f6cde4cd23','5d2d5e85-a7c1-539a-9ed5-fe9abca83906','Speckled sole','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d103ff69-bec9-4e01-9a04-8ae8241ee542','3b622a48-ee12-5096-b9c4-3ce91a8dbe8d','Rereti','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5f2fb669-a445-48d7-9c79-4c0359ab5060','c8f6327d-f17e-55ae-9473-5b1fd079754f','Wild pansy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ed32e038-fe27-4e10-a667-4578b15540e4','7bc26b6a-3a5d-5316-aeee-8c13b98f8492','Sandfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'43671cb3-a7b0-4f01-a440-b89e41cf9583','fd678707-b032-5e44-946b-e49313de2555','Oleaster','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'edc1f635-7da7-45c6-938d-70af7759beb2','d646e9e9-b47c-545a-89eb-0d3a77a90d3f','Narrow-leaved plantain lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b6563e4b-4d1c-4c35-abc9-e19c0af3eb64','3701a14d-a122-58c9-9999-e13835451c21','Oval elecrtic ray','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'22b8c625-94a2-4934-a4fe-b906709a6a3b','43dadf8f-b767-5e67-af28-9d28a28db444','Hairy vetch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'765ace3b-1f36-4023-bad8-463e32bf27f8','dd6d934a-0d40-53d3-a60b-f536c3329208','Snowy Inkcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c2e7ac61-8ef9-4787-9bcd-f7c8342ee697','583bb68d-0788-5586-b17c-efadea12d9be','Ruerueke','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'1811606e-d1c2-48b8-8399-bd3d84bfafdd','c0ea7e58-2f5e-53e7-a46a-7d39de52d223','Traver''s Sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b7ee1cab-ebd3-4927-b07e-7f32a71ac77d','6b2f9ca5-df43-59ef-b254-371c6ef7ceb6','Devil Grass','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1ef83385-51e1-4d4d-9943-e8834acf8812','bd2ccf17-cb4b-526b-95a7-0e205bcf1082','Hoary mullein','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e645ba78-7575-4967-8a26-5cba059ea18b','ff0bfb2a-be62-5a44-8dcf-a302ca0f066d','Stewart Island Fernbird','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bd69d9d8-f520-43cf-bd81-9fac90a315cf','7a788aca-d302-53b4-91ce-8baa62cc3ed4','Gulpers','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'963bcc5a-6385-4659-9724-198013f71a96','e7f27c87-e2ce-5ca7-9496-0046342cc648','Tokyo cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14c96dae-acb8-42f6-b2ca-f5bed7145873','8548ac7a-2f7c-5d85-b557-348ede34cae1','Maikukumoa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'0b171749-0da7-4da9-8610-aaa0cea4c557','ea27e6ce-a11a-5c29-9837-cb3f8ab1eddb','Japanese love grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'102c5c67-b871-44dc-8840-324c0ff1502f','3f24600c-73b4-55b1-9233-729d68002b17','Humble plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'64b1eb56-9f8f-4806-bc84-06843b454920','4b8f1e27-4d87-5ee4-86aa-1bdfb32869eb','American elm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c5b30c0d-398b-495e-9b54-133092ef047d','75a6a23a-c222-53b3-993b-42f2cef1bb42','confused flour beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f1ea2378-5760-4143-a570-35e2d77522ba','4178c329-7272-500d-8e3f-a17b8cc13832','Barb grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'329cc0bd-e106-4a9c-8656-2f78b51d7d05','07756d6b-a99d-5082-a529-641253e36a16','Tree heath','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9c783c85-8c06-4cdb-8d0c-96073b650278','745690a6-aed8-568e-8918-42a35688a24d','Tūtae kākā','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'fca1ea12-e33e-4257-98fc-e318067a65ac','7d8f1e5a-7ed2-5d75-8bff-b6b9aa5827b6','Basket plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'73df53ad-69ab-44cc-b801-a232a73e8f46','8d201b43-84f5-5b0e-9347-c3dd730353ad','Chalk cress','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'95bf84b1-2d77-429b-b144-c329862719c4','4f578d70-2ca4-5791-831f-aa1a58c221ef','Giant hogweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0401ab16-11a0-47eb-918f-2f4f65f5674a','dc476ea5-5d5d-5d9c-9f2a-f94a33833374','broom twigminer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'faf07903-a70d-4bd7-a120-a12c5b4e0b52','1fd2f5c8-ff09-5066-87af-28f2db87442b','Stump Puffball','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'002ab642-d61b-47ff-8696-5a40c43b14c3','a84c5585-953a-5e5b-8433-b35f174aeb94','Lily of the valley bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5bca9cd9-fb59-4daf-ba64-611fbc112712','02f706f9-c3e9-576f-b0a4-3cd40ac4abb9','Putawētā','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'70652495-79a0-4145-b938-476169a07160','364d3778-9385-56e4-b310-ba9592a20f01','Common yellowwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'15a6d5c1-fe06-42eb-85e2-131d84d3da02','2be207c1-13b8-5e91-bd36-88fba96ae769','Willow Bracket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9e8defeb-477c-40bb-8449-bf4512b75684','49ee18ff-a4f2-5041-a2d1-1c816bc19da2','Mercury','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ee5a780-732f-4dbf-8434-5df71571bc1b','3fe90228-ed26-5579-b22c-539d4542bdb7','Double rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4169bc05-33df-4a27-b345-0f3718cfe30a','83d37a8b-f2fd-5d7d-aa94-8f4b1768574b','Yellowing Curtain Crust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5d8e85f7-56ae-493c-bef6-5e17e1078401','c3e004a7-da9a-5dee-8306-85872611283d','Dall''s Sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'19147c06-93cd-4bfe-9284-62d7f8cc0a15','5a234f2e-6bab-543c-afaf-da65cfed92cc','Pūhā','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f26ef9c6-1636-4a61-a6db-33f33a36e3cd','e799f6e3-e4c7-5101-8d06-dfed76edf31f','common wasp','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'eca900c0-c2ed-4490-a69c-188653d25e04','c5fc39c7-c0a2-5d2e-89e3-174dec245f6c','Porcupine scrub','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'28dfd078-e657-4854-bcc7-618614a655f9','aa504624-06bf-519b-80a0-4e9577ed25db','Sycamore Tarspot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c954a15c-6961-4194-95fa-bdb4f5896265','68252f82-b871-5ef8-bc1f-458c49a97fe5','Netted brake','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1c5a0337-9721-4d36-aff7-76b4e2faa465','f9253575-b9d8-5241-8672-0059422f724b','Pin cushion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'95316ccf-51fb-4b7b-8a8e-158b7d1f274c','708d711a-cfcf-5370-bfe8-9892d9242340','Conger eels','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'01cd42e8-d6a4-478b-9c78-ee7727e129a3','f8e290f1-fea9-5b0a-9a47-dde369c6132a','Uwhi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'d90f2c64-16d7-4e34-b353-2c70439f451a','0fec2e61-cdfc-5734-81ca-72d3f97cdbf1','Slender ragfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c03765b8-8d0a-4921-bbd6-d402e505987c','64a2e0c5-5693-5ffa-93f7-9d56791344eb','Low sweet bluebarry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'903e581d-2f43-4c1a-9c1d-f5258d29a895','b7e96c96-6d32-50a5-8879-01d1d79b5f27','forest ringlet','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2d71fba5-9caa-4e3b-b240-035edd464e28','5d6361fa-08eb-56c6-b42a-df33a1473865','Fool''s Conecap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'af7743b7-125e-4da6-bdca-8f21f42da0a5','d7f01f2c-a570-56b2-8e1c-a21bc6e84987','chrysanthemum thrips','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'29a5e73f-5ad8-431c-8ddf-b81567038d70','5ba1eea0-6616-5eab-b0f9-2992526408f6','Goldstripe groper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'06d9d1bd-b7e1-4bd0-8700-6117c3b6e974','4b003f64-683b-5132-b435-c63557b437f5','ma chuk','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'afebaa6a-17d4-4cf0-bdcd-5ead2745faca','bad2ca34-3f27-579f-8ea6-8a5dec32e7fe','Piriwhetau','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'dc5efba5-3970-46cc-8d2d-6a6c576192c8','1172393a-6959-5f95-8a68-66d6c9e3246b','Emerald and gold','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6528c32a-7a85-49a5-aa02-75dd763111a4','05cd2c8e-36ad-5dc4-a1b4-4bcbe8df0482','Dark Scaled Knight','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8726bb6-3d3e-4185-bb6a-742d14526d93','a5e9e14e-8774-5e94-a38e-919e914703ba','Nutgrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'60428ef2-757b-41d5-a450-a19d92bc0039','8baacee2-0a5a-5f3f-9b8c-d3c192b4b447','Blue eyed triplefin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1157e510-b80f-45de-a609-13f54795327c','ee539db8-2e18-505b-b0c5-a0676ddbc268','Barbary dove','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d7908fe0-e51f-4dfe-a9d8-9007e848e49d','14a18089-b49b-5109-9339-32d140ce3de1','Australian frangipani','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8c9f5b27-78f4-4158-b884-b537556cc8cc','8047ad88-e58e-5b93-9b45-4ab7f0b6dfd3','Matuku-roimata','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a69388bd-3544-4672-b7e1-55c85af6b696','36f0dacd-32d1-5d9a-a06d-971f745b1cc9','Cassia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'875c2895-934d-4591-8d0d-3d08f9d5da37','ffa6ba86-e883-5882-81c5-2981469d1c2a','Stinkhorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6b4c13bf-f400-4e8c-877c-d286d3f298c0','f8a78827-7ff3-561d-9f2b-6203642d966a','Red maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fc91e275-b2e4-4716-9e4d-c54f6d39464e','cd12d8de-f43d-53c6-9d10-40d3d77d83e3','American green alder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'769a29ce-c7b8-4e10-850f-d99c7f1fcd07','015e39f1-6ca2-5ab4-bfc4-4b9c0481723a','Mangold','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'564a627a-e34f-4eac-a0a5-2020474e622f','0984a5f4-9264-5768-bfae-9d9f2f2a1a79','Gilly flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4cc79b1e-07c6-4652-a772-cfefcc3f6279','f892f436-a8fe-5f42-ae51-6b1b6e8cca10','Rauparaha','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9e8573ca-d0a0-42f6-9452-43486eecaf46','414900c1-98da-517b-962e-8574831bcadf','Fijian kauri','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f91af02d-4629-40aa-80da-aa17c283d7ef','f79608d9-f88c-50d9-9136-2470dd6a8676','red azolla fern','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1e1a9b61-4d16-4d8e-8d4d-f8f277eb2a2a','f3184a23-94bb-59c5-968c-15fbc3e0c8f1','Canary Island aeonium','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea183650-9aa2-4171-8dc5-66b3417d5a9a','5cbd1367-b11a-5005-a8e5-ce07044d8587','Star apple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2edec8bc-8d00-4984-9647-60f0dc7a0364','535b8663-3d75-57b3-8fea-94dc9e3f7bfb','tree aloe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7d03f0d5-55c0-4b22-b9a1-110addc00d91','63a10cf9-bef4-5e92-922c-7520ac637450','Hakekakeka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'c2840111-e8b5-4acf-97a4-b02d4ab0520b','68934078-7718-5529-b72f-5acd90763119','Morid cods','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'49d0424e-1c67-453d-8d21-f4713c14198a','d896aded-f559-5b62-bf0f-e2998e46d376','Turkey oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d3758b4a-9638-4e48-9b76-a12b13f5779e','0cc67bd1-5801-5abb-9008-3cd4650df8a9','Lowland flax','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4d21a7cd-d123-448b-a5c7-cec3ebfcd523','e7f9c743-00c6-5b6e-8d9c-1293b29c2b65','Guatamalan bird of paradise','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26c58285-f243-445a-803a-61fc2c8e3c8d','554d28fa-0d27-516d-9962-476f89e49d10','Clifford Bay broom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bb7c639c-63da-4194-ad57-a2858d1f38c5','fdb46c25-64cb-50bd-a932-c4b69553292e','Lacebark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'220799c8-9358-4603-a103-4465f108b242','24a072a1-12bc-5d31-9538-d7f735438da4','Un-named Chatham petrel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e48d9393-18a2-4542-8c9f-1f6fd02eb0f6','104a8ec2-0591-5ee4-98b5-c8a7aaab9016','Pūwatawata','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'53b95950-82ee-487c-a6c2-96dfedfff6e7','a4f98e7e-a1fc-56a6-90ea-ce98be92bea1','casemaking clothes moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2367ef21-a334-48be-84f8-dd19fbacced3','2d0b9915-8f92-5d20-8cde-2612be3fa60a','Mexican weeping pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cac567b5-b69a-4a94-b9c3-5fcb448d0a1b','c6ea7c50-b91d-5d50-b7a2-f30322b997fc','Tin Range Mountain Daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'710e8ce1-9e1f-4b10-866b-f96f7fbbf371','4604fbd6-57a2-5fd0-8d01-768573892576','forest lomatia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c78eb096-19d0-4f50-85dd-1aae1155f5b4','86a2dd32-5ad7-56d8-a0f2-c0b080de8b2b','Black elder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'45cfaf39-a608-44cb-89a2-76275dfcb896','f40b4a57-0287-5229-8aaa-3dc2530655ad','Carpet clubmoss','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ca5728f0-ccac-4ed3-a3e8-aa8814be00c1','5bec9c22-19c2-56c2-80e9-5fd2590527fb','Chinese aster','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1c687f7f-c0cd-4619-a87e-b79b6311e2e6','93b4d80b-5475-5fb0-8c7c-3615361ab486','great willowherb','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'839199c0-6884-42eb-be0f-534fbe3d4dc0','5fbd9c89-b903-5d4b-ba54-f58d5d134e41','Spanish foxglove','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9e1bfb10-2797-4607-82dd-eba22b55e4c2','d984c028-94c8-525a-87a9-fa87bd9f2fcb','Desert banksia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d2cbad07-5e28-4a20-bf79-235d71bde9df','ac2b37fc-345f-5841-870a-d373a85b76ac','Weidela','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'031281f7-d1a8-496c-b1a0-98220f7b5c2b','41808b08-106e-5fa1-8aef-62210167510d','Tōrori','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'756e4873-c622-48ff-9030-a36908f77d03','af50c042-b5ff-5a07-a61f-1f37ca34ba73','Mackenzie skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'42c7cd72-e94e-4e56-a739-0d40832442bf','bc6ea560-5e56-5c1f-bef7-611721454139','Sailfin molly','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b7740bbd-31eb-480a-bcca-913ec3f12dab','45ffe5c6-9661-5b40-bd30-ed25022491a4','Levant cotton','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3ebc8ea2-abfd-4f5e-9ce4-ee9d7ef55f7a','39ff83a1-52ec-5ccd-a3e1-30544630e16f','Spur-winged plover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'95c22547-3e58-4212-a501-6cc19dff1bb1','8f4f38f3-2ec4-55a3-bccb-3902df39428c','Grenadier cod','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f1c18b12-4991-4216-b96a-45cf1ca30c74','59243a40-bfc5-5172-8cba-2248fc71b469','common pond skater','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2fc08783-2173-48d6-a322-ca4cc42e73be','6057e007-c653-5816-9a11-797f0cf3b44f','Panther lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9844dfb3-6048-4db6-b222-ffe2abeb610b','95b5e2f1-daf7-5a03-b8a3-8b293008fbce','Hector''s Sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5e62fbd4-a71b-4f34-9163-f62389bc44e1','1d30dc4d-c897-5cc6-a14a-309a89ed3ae5','Houttuynia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'58d7df93-b29a-441f-b30e-121f72b4d0bb','281428c4-4a35-5161-b014-adb7fcbd2243','Scarlet Turk''s-cap lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'335ff4b8-2eba-4643-9b01-ff97d52c689a','5cf652a4-e0ac-5fb8-bc74-de7999d997cd','Pinky Chalkcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'228961fc-c0fc-4721-8663-2c86db06b20e','6cc26735-19c9-5afb-816f-0f0a9a43a409','Kānga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'8b893fe6-9af5-4c93-b109-7271d7d88e3e','e3114c75-0e4e-5edb-a9d9-4283a678d5c9','North Island snipe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1f35e9c6-46fc-4f93-a47a-712fefa5902c','46699717-164c-5100-973a-05dd6f1cb9a8','Southern Royal Albatross','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cf8a8075-6ea2-4429-b949-2c82d2495b58','48cbf67e-dcf7-5698-8021-1eaecf974d7d','Winter purslane','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'acec7717-54a8-47f1-8c9e-6dfbc636021b','b418b8c0-9814-5eaa-a8dc-da0be709bce5','Marsh Arrow-grass','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c7231c97-ae8c-45d8-b158-19beadd9cd4b','54691295-2ca6-50d7-96b5-f13a7cc391f2','Red osier dogwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae60d246-e429-4267-b605-01e6befc148f','982ffde1-c83e-56b2-a7ff-92904727cc42','Prickle back','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a25726c8-b23f-4a5c-94b9-b19325729aed','cf7bb51e-5bf8-504e-9ff9-2c6ce6dbca50','Waiharakeke grass skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e5731766-298d-4bab-90a7-9334199b3a5a','35766049-03cd-50c2-a71e-2c57a67edda0','Clusterberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1f09b77d-fc97-4cec-a163-ab609bcd8299','cad4ff0a-9fa2-52d7-85e7-15f0d807e122','wasabi','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c8278980-3cd2-4070-8450-3f1bd0b73874','fa1c4b41-14a8-5ce9-a4dc-707b69916726','King devil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a078fe7a-9598-43ea-a02a-28e7d9e42421','9f45be5c-b744-5055-a30d-3bfc7aca38a7','Moao','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'70790479-5fba-4efd-a6c1-99a3b444c896','0ebaed78-9a0c-55ea-a961-e542dec9459e','Pōhiri','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'1b085a42-a85f-46b1-9809-4e8a0408671b','6ca1dc68-26d2-5219-b776-b44368bd084e','Iris','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b6876643-e909-4b78-878b-69446bedbb17','50c59ad4-9164-590b-afa5-663afdd6c42a','Berg lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'012c9cd8-663d-484d-884d-3e72cc064e6e','5dd177e3-0b82-5c42-8b99-0be613d1679b','Yellow loosestrife','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'15a45ca4-87ce-4e56-a571-0ead266c2d57','ef861827-2dc9-54f6-b32c-05ad405ea488','Maire rauriki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'22973bbb-ddd8-4444-b8d9-97f9e467726d','30cdb71f-87e6-5c8b-9284-47fd5cb7f05d','Dhania','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f50f35d3-af5c-41df-b81a-63f8b463cbba','d87ce01b-37c3-5c99-af4c-3958408717ee','cowtail pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fdb6ac3e-fcf8-4304-b753-1a33ccfb8e9a','5ad01684-a2f9-5582-bfdf-b25eff6d15b9','Switch ivy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0fe5f9fb-6df6-4aa5-983b-a13855f0f41f','0a2ba558-fa54-5ad9-a37d-48360df55587','grassland daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34304479-5f83-4bd6-9bfa-d5b0b48da480','a0feeeb5-a2d0-5e83-9713-e9ee93b84861','Pekapeka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'83783aab-eef4-432f-acb5-9c17a8e155b0','de78a14d-f753-5449-b7fb-4575e5f9364d','mosquitoes','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bb7c639c-63da-4194-ad57-a2858d1f38c5','6a6d53af-95dc-555c-a9d4-714664f56014','Wheuhi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9567b5ac-29b4-4a76-902b-2c08cd1aeef6','8cd6656f-77ad-57d1-ac1d-f79dadd11675','Orange Cup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3e1b380b-e115-41f9-a188-c56b57a1e100','7f6ba01e-c2e4-5410-9c19-3db98b5dd0c1','Chayote','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dda1baa1-9d34-46e4-b3d3-d327df7aa1bb','26ecbf46-2278-5b1b-8a84-65ae414b5dfe','Punk tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea400dae-6994-42f0-b49a-aab334571613','60f611ab-0776-5d78-835e-82482c9757b0','Mountain bluet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2eaa09c0-9717-4973-8112-966ec9a33f72','59531a90-485f-50d5-9674-496a8d3dbd7a','Pitt Island longhorn','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'21d8963c-278e-4364-ac8a-1544ea7e2c5b','c45a8833-a93e-58a7-b6e9-3d208e777bbe','Baxter''s banksia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'254132f4-bb6e-4f6e-b961-d519485a6c7c','7e6c1c55-bb62-5ae4-a83f-6cbe76a5abbc','arroyo willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'769a29ce-c7b8-4e10-850f-d99c7f1fcd07','afbf58bf-ec70-5a36-9f1e-868b16ff2541','Spinach beet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c13245eb-de18-4f3e-9482-5a5e7e76ff95','082eebc4-c4a6-5ebe-a84c-8ee4a6ab330e','Fleabane','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4a75454c-74a3-40b6-b476-ccd2346b6b23','b81b1952-1e2a-515a-a711-f25ddaad3159','black stonefly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2fc16797-1f90-404e-8110-90eac5139944','5980342f-fd4a-5e14-b180-aa5828cca5bf','White-tailed tropic bird','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'99245d46-00bd-4fb7-8eb9-7400386c3ebd','524f4129-bcbf-54b4-adb8-d0b2bd189226','Cascara sagrada','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f845054a-544d-4c61-a66d-9b6b32d62be1','49241b25-8ce0-57ee-8fb4-f8340061bd48','Matricary','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4d9a1c1c-25be-4d62-9db1-29ccb222f434','5e08c4c9-6305-58a0-a8db-ebefdef384d7','brush kurrajong','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0e2d53ac-1788-4aa1-84ac-621347cd31ff','2dd4e3ce-3124-5a4e-8128-33ff9fae4f61','Cafta','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dc4b6b68-e3d4-4c3d-9a27-6895e87bc84e','24fab799-49ff-53e1-98f3-e342de3587d0','Grevillea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0775a49d-bfe3-46f1-8de1-ab1cf5381907','5df0a245-cfd3-539f-8270-2b06e3b4dfd7','Dumb cane','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'804e82ea-0db5-4d38-aa5c-7d8fbf1130e1','46eb5653-5b5a-51c0-b867-73ee6c6a268f','Antipodean wandering albatross','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5c2ece0d-297a-4e5b-8721-ebd4410dedfc','6277e1bb-fa22-50e6-92d2-dc3f230a1f2d','Perennial nettle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3c2fc5e1-286e-4284-8b86-04d84862c61b','27231bcf-8ee6-5575-9ab0-935b199d3a87','cicadas','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'76e787d9-5bc7-46ee-b3b2-43d7e6c9ed03','a5639078-27f8-5bef-bbbe-7c1e113d81f2','Pin grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30457951-4a78-4859-9853-258474ff62cc','b96b4754-3406-5353-8202-ff42fcd550e3','dwarf arrowhead','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0f8ad0b4-14e2-4a06-8ec9-f5bf32ca7431','955ccb3a-3378-5159-b09b-56036acf78eb','Shore dock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2218b232-b576-4183-bbdf-d2de1ca7d227','baf8213e-03be-53fe-b0e2-2b0dc8fc3cf9','Jelly Tooth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23616ccf-3882-4ecf-bbf2-f95cb8c4aff9','6941ec44-0f19-5edb-ba99-828b76727459','Jagged fat-hen','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'81b4d9ae-8989-4ba0-88cf-c601c4db36a0','cca8d0d7-4acf-5b7d-a13a-208c9774d7ab','Stinging nettle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c047481c-0f32-4149-b9f3-1869d8bbde31','a3460be8-1a1a-5211-9c3f-99cde869bccc','Coastal Spleenwort','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'235827e5-d939-4140-ae0c-16fbac0ae2ef','aeb8ecc6-8764-5e65-b37d-6cb17696c5d7','silky oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b3bf4780-221a-4aab-9844-e52a3f3c46b3','fdd8e9c4-ba32-52bb-b671-2699110072eb','Buchanan''s sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f96b609f-3c5e-45cd-beb0-8210ae3baddf','ae0b1166-c63c-5760-af7a-c3565d271b13','Tufted guineafowl','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b6b1ffde-ac8b-4103-bf27-a2d638889390','275898a0-39bc-5120-9449-207c63f3bdd7','chinese poplar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'317b31e0-bb2a-48cf-bdee-8c28f39cc3d5','ec1ba8c2-e289-54d8-bb90-2f512d84a9d1','Druce''s forget-me-not','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c214bd34-5fee-4939-b7c0-d74cc216c230','295446e8-8945-5e3c-81a4-3933fe6045a0','Red horned poppy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'109206e9-8ff9-4c3c-8753-6affce54a520','a4659719-8aed-580a-b2e6-d210acad6887','Leafy coprosma','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'78656665-3302-42d0-b3bd-b33dd5253e82','3c1dee6d-0eed-5b69-8584-139cf72ed848','spider flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'efce88b9-1735-44ba-9a45-327214efe3f5','a9ab6710-0139-5142-9342-877a61aca43f','Surville Cliffs manuka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6bfcd987-f0ad-4711-b788-c523bb33071a','c6d17ae8-c9f9-5d10-905f-aa724c62d0c7','Desert marigold','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'02a8c5ee-9852-44b3-9697-4ef4d2962cd9','e687b8a4-edd4-52db-871c-128b909b7ebd','Tī tōrere','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7f3a7746-30db-4f09-9037-14cae0a89449','83833c54-c4eb-539f-8354-e11a84d43a78','Golden bells','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bc53f15f-1ef1-4047-9a32-9ada28483716','2caddb45-1562-5cba-bcb4-bbe68deb78cb','Alder Tongue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f2ebae7f-2f99-4b64-bf59-b819e31e15e0','12a8dbfd-e84b-5f4a-b55b-c48ccf8235cd','Red pondweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'70f9d769-007d-40e4-9a81-dfcac49d5935','94c199d5-078e-5ad9-8465-4f2bf0a62f48','Climbing hydrangea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'febb37ad-94f4-45da-9a6f-f8bb754afb1f','a4d9a2d0-3f14-5a13-b738-1c32345408b1','brown mustard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'304a2769-a2cc-4c55-838d-52c23db8dc38','516335e1-a3b5-5df3-b242-617227274674','Chinese indigo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'47e28fc9-0139-4c9a-883c-551c535a0385','e53d2484-adc4-58a9-90e9-18f28364326f','Butterfly perch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa2cfa6c-6227-494c-97fe-9e0abf677184','acd8ccd6-f821-5f2f-8e8c-2d999c9189c0','orache','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b4dcb3f7-bff6-4976-b914-7260e449069a','b5300ddb-524b-586f-a93c-0e14069cc0b2','Old man''s beard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dfe1c6a6-5ccc-4807-a50f-a85f7385c7b0','da4d005b-6820-5050-a14c-b558dbdf56bd','Petako-pāraharaha','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'edc81748-fb05-4cc9-a5a1-95c5c60cc6b9','285afdfe-4a28-5b88-99ad-bbeca857d18f','slender danthonia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'de890903-0b65-4ab7-bef9-ba9f409c833f','c9ca8e7d-7865-5bc7-b268-3a524d04a24d','Lacy ragweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'60d18b3a-a363-4257-adae-fe55f110dd2b','8eaca6db-c2d6-51ce-bdd9-8f17ce02fada','Black kite','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e1efb011-0a61-4298-a8cc-a4671194dc71','a9a1ffbe-6288-5a96-b4d6-7be3f5d473e9','Pegasus messmate','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e49e0191-4f90-4875-8f44-4bd99e8c6f7d','1aa118e2-f9ae-56ea-bcd7-d59bd0fdda1a','Californian white oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'012c7990-3f0a-410a-b555-ea0762355bce','3b09e86d-8394-575e-94cb-bf743ced3a54','Myrtle lime','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2bfa9d74-4594-4665-9506-58558f2633ce','d3efbd9c-4391-5f7b-86e4-eda2322e5291','black cockroach hunter','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'27ad7f4e-9ee4-40d7-8dcd-8ec3cc34fb45','3b9cbedd-f0bc-51f6-899f-ca1dc440d084','Prickly shark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'777c9935-6e7c-424e-8e90-21084f2976de','56092134-840b-5140-b003-b66dee8af889','Moss rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b3d6b080-74a4-4d5f-ac4f-038b6b0304e0','e25b8ff4-86b7-5801-b018-513b6cb48a83','Aniseed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'76438a7b-1f86-4de4-a3ac-cb95e9217a08','fb97d7e5-ba21-535a-bea4-05851c8544e9','Kānuka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'25970afd-c839-474f-8112-d8e6125784b5','d01293a1-3cbe-5dbd-9730-96d714ac53c7','South Island stout-legged wren','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1349e255-aa82-4adc-a540-7aab5e3d0724','c68b2c48-5a5f-5346-8f0a-1dbbb7c64a9c','Adzuki bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b806b15e-0801-4aba-a9a8-2890ce8a913e','c3f416e4-a490-585c-8240-c958ab0cb1b9','Trapper''s tea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a2a7231-370f-481b-90a9-83c5ee71d253','d82041bf-4bf1-55d9-9503-0c5c1039d2aa','Dutch case-knife bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b180e4a4-b363-48d4-b4fa-9fa943092628','13adf1b7-c488-5923-bdff-4a532369d6a9','Bulwer''s petrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dd6a698c-3028-414e-b720-8089c3a16b41','13055701-f95c-51ad-af74-4478fbf5a000','Hare orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4811630f-7540-449c-a251-5a04d317ac1f','143c6bc8-c5a1-5b68-bbe2-630d15046084','Claret ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3ad5c4b8-492f-45cf-9eb1-bd66171617e1','b289cdfe-ce96-50e8-a8f8-784b8c8d0ffe','Kukupa','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b38cef86-fb8c-4bb8-bd2f-f93e5162b4c1','f5f90f18-86ff-504b-abb1-a2735d558a04','European rabbit','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4d7bc0e2-caef-484b-b03b-bddfe614df08','c17913ac-02fc-571a-9615-88748d8178d8','New Zealand black fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d9644056-62c4-4f9b-8b62-1c1498fc333a','c6c948c8-6f9a-55b4-8316-c17cbf2381a8','chink jumping spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'554696fe-a823-4d30-8c4f-bbcdf6f4d5e4','d5390afe-f7ec-5e4b-8e71-fd07a0f47a4f','Black (Parkinson''s) Petrel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'52b4316e-3793-4fa1-91c6-3ad7eaed0493','262f4cdf-2ef7-592a-8ae9-8cb604e8a512','Cushaw','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e75d7cd7-ab4d-41b2-8aa7-7c8b20072a35','777c01f0-36a8-5ff1-b327-bdd0b18940f1','Desjardin''s flat beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6d126350-af01-4494-a586-51d8fc435483','38a1b4f2-912d-554e-a139-9f3db76240a4','Tah tsai','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eb11dec3-b2ab-40d5-a0f7-4537a2ede17c','bd914a10-bb3a-5a59-a09d-786ed66a6647','roundworms','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ea526bca-c4d4-4cdf-9258-dd3117f75858','faf6cb41-e2a3-5c1c-9b5d-b2e788099b10','hazel aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'30567eaa-0fd0-4d50-9253-b7e76ade7498','6bbc3a15-8d55-5477-ab16-258e79dd3704','Grass (Plumed) Whistling Duck','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e3bd1edd-bb87-4c16-ab1d-95795a7d4824','55126f12-ead5-5535-8599-99f4087ae079','Tripod fishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'63534242-5fc3-4c9e-b23b-9b7e78ab6455','30d658c6-d4dd-5af6-b83f-ad4462f0cb84','Sand plantain','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'02bf3d87-738b-4cd7-8a31-9b90e70d8bee','c88e3911-8ab9-537a-b8c7-6204180c1a9d','Southern magnolia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'384ded70-8509-4506-9dc4-3e1d1c2b1097','659a4bcb-6f7b-55c3-96f7-8da5dc3117a9','Bigeyed clingfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'104db4b5-5671-40df-ba78-305dff5e0b8d','896fdba1-2de2-5787-ad46-b30a685dd044','Violet Coral','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19371c44-6433-402a-a12a-bc47379ccd45','6719716f-bb74-55bd-9ea7-74ea0c3220cf','Campbell eelpout','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9a779995-52de-4584-801d-c8fe8761e035','a617f858-10f1-5f51-9887-efd04836cda5','Sedgemere woolyhead','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c942fbf0-3582-46d2-a741-c55d222d3b7a','2b13b22c-cb9a-5d30-ba50-b449b7f27fe8','Sowbread','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ff87ce55-5116-4019-bff2-99f68d2661e0','92effab3-040e-5da1-9be4-fbc67ccc539d','Sinclair''s Sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'64391dd0-e761-4c28-8cb4-47f408efaa0f','644f0cbe-9f69-5e39-ab39-ee64b5c822c0','Vasey grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a4f1769-27c5-4565-a194-919da03bbe0d','4f278d95-95bc-5e08-8754-3c4ec9d51188','New Zealand passionfruit','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'944821c7-441c-46a1-875d-ad97a399fa63','6769bfda-b188-5334-895a-4863963ecbd1','Bush lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bed3e67c-175b-41d6-9d36-1d68e3c698db','9b5a50d7-3c53-59b4-82f8-3827b0d5182d','tree spurge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a4167732-80fe-46a9-bb44-c95a4aff3d75','f6ab15c2-bf87-59cc-a56f-61368bdd0201','rhododendron lace bug','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9862dbb2-7b53-4f48-bd74-cd7a7e7cdd7c','e023425a-47d4-5bc8-84af-e4e6e35cfef5','Hooker''s spleenwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'046e1448-87f7-4ef3-b2af-6eedd83a5588','fdec5ad2-1fd0-500e-abb7-a7d848f0ba52','Burmese fishtail palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e7305d1c-7163-42e8-a3dd-d1969a3e4586','aa21dddf-a395-5148-b030-20e8f606a9e9','huhu','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'473608c9-df1e-4c71-9193-15acd5f92e5e','66be2a64-b897-5b44-83f0-b1521e5fc561','Red-barked dogwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d527b4b9-ef3e-487f-a24e-d4fd698e2891','486aeb7c-2595-58dc-89cb-b141a3065ba7','stoat follicle mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'67b390fa-f435-4d9b-b98e-0186f9cfbcde','dd05546d-d9bc-5d4f-8ba0-7e8b0cdd7f1f','Chinese paper wasp','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2fcc4984-4663-4bc2-9cb6-7781766cadbe','f0fbf82a-6c77-5db7-be25-dc29575977ce','Seamount perch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fb6eace3-20c6-4f87-8350-d2b422a53738','af3bac48-d1b2-582f-b236-0500d37cfe41','Angelica tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cb9558d3-bc23-4996-b187-84c165fcf619','8b39fa0b-cf7f-5029-ae7c-7e0cce79d04a','Californian bluebell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f4b98021-4316-4647-939e-0c5a1dc13a9e','0e15df9f-72ef-58e6-a43e-be558df14dd5','Deodar cedar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'498dd967-7b53-4693-8912-a10af057d383','bc7dd1d9-0dae-572d-aadb-06f4ea305d0f','Mullein','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9462d4d3-645c-4d49-90ce-f4da5737c9fb','9d4a0295-1305-544c-97c3-c4c9b8a19afe','Pickerel rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7de6fa91-d33d-4954-9f70-e5f708bc863a','f41027e2-bff8-5b9b-bcd8-9b5d84c48d6f','Round-leaved fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6578eb5a-b4f9-41b4-85fc-717da64ebb11','fad8d473-6cc9-5ceb-ae0e-af38df52dcc3','adder''s tongue fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0621fd4c-41ea-4437-8859-80bcc861f36d','078ad24b-8667-53fa-b7af-b4b029b26ff1','Zellers spider orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c7737e5a-3773-4f2f-babd-9b997769fe9d','b963d55f-bbb2-5b1c-81c5-2542417c9af8','Yellow floating heart','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'074a1b4b-3b00-4408-924f-b244d7362a8b','fe06d72a-2f91-5dc3-8873-c7baf8292f17','Bulleyes, bigeyes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a3db3dd-0569-45c0-9596-e256f9f527ae','83ef9001-85af-5ed6-8ab9-3b1955832334','Pale snipe eel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8d97f8e8-21d3-440b-80cc-958097f3c64b','6327e21b-3c2e-54ec-bf02-4ff2ebd2f648','Polygonum campanulatum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3a9ed457-3183-43e0-a876-6f5d2ffb1c35','cc57d149-259c-51b6-9c4d-b75710434871','fairy penguin','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'229ba8c6-f6b5-477d-bbb4-269ef94f81c0','a7c7bd29-c23f-5562-b2d9-57988823a094','lax beetles','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ec46e5cf-8b80-42f4-b494-ffa5055fff12','36022434-8f76-5cae-bbb5-24ecc6603c61','Azalea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'58708f3c-33fd-4273-859f-fb6473249c48','017cfcf5-3bca-5321-ae71-630eef15f63f','Wild clary','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ad8b6efd-a5ab-45a5-a951-a901c92c193b','1f0a76bc-dfec-5b85-b42a-996ca232be01','Escallonia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'95e9dd94-5ed6-4ac0-859d-80525b7f16f1','970647db-1bef-51aa-9bf4-19db3b52c4bb','Kookaburra','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'768cb09b-eb69-4d74-80d1-67965eab7cb2','062cde02-c6f8-59e1-bd7f-17337e074d54','Winter daphne','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3741f44d-5e7f-41bd-9090-48e792e56709','d7a415aa-6e6c-5462-92d3-42a341ffcd7b','Needle palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9b154b06-ed7d-4e43-9e63-47a55173c9e6','4e1f3fe8-734d-5439-9222-e06b7dffe42d','Angelfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'229773c1-0d0b-4786-bcc1-720c3ca6820d','5ec4c887-ca0f-5e36-abe4-bb322c3fd41c','Toetoe whatu-pākau','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'58789c76-2bdf-4205-9855-1ae39493f165','b66018ac-29e6-55f7-aa3f-e1c2ea902a26','Prickly-headed poppy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b3184f1-69f0-4bee-9138-a58c1ed87b02','6a7a5efe-c990-5ded-9970-ae9570b2914b','Alder Bracket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4b005d6b-9227-4a6b-8447-c3f413555d7f','d057c9c2-9b1c-513c-8710-5a2a160654b5','Māhuri','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'4cf6f73b-7b92-48e5-9b0d-246421b29370','9a80058e-76e1-57ea-a4f1-d962fd2ff684','Lipstick plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae105a04-d9c8-490f-82fa-74f22eeae3f2','14b9938f-6fc5-58dc-8da0-83d66f00977e','mohoua','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'139824f8-512d-4bfd-8391-84bc3b28520e','4a419e51-4c11-5325-94bf-c14d61bd4891','Larch Disco','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'559c54f1-e57e-45ff-961c-53e245ca965b','42630546-822e-596c-ac00-78d1b4e291b6','cotton plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'11fea9b5-7a46-4a18-b5a1-95f83c2ca6db','494e29cc-f5e8-55f3-a14e-b80f245d9074','Dwarf Puffball','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e770b9b0-d916-4c28-9d27-2f5d08254292','d1433d1b-1512-5744-8e3c-cc42638676a5','Sea eryngium','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7d6a91d0-d510-4b31-898b-86b91ef8df43','fb6dd548-66d7-5a63-b26a-44cdcec664a2','Phormium yellow leaf phytoplasma','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a192b90d-2738-4d17-871a-66e139b007c1','9e70f4be-7b05-574d-856d-d3e45b7de3cb','Pork and beans','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31e50393-a209-45c9-81b2-d831998afb38','adde4e2d-2670-5a96-a09b-fcd94af21907','Wrybill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27fc7237-dc4f-4da8-9e59-2fb7ef008098','8e1b74c2-1d12-5b79-bae3-13afd0cdb9c3','Fruiting duckweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4dc5ed9d-ffea-4b06-b076-d75f67f58a2e','d3f977b0-83a6-5682-8923-890eb50d6ebc','Animated oat','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88af3a2a-c37b-49c7-a7d9-188ef4003a44','89e6073a-cc68-5260-b1b1-016abeeb02c0','apple mint','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'71f83507-556a-4f1b-b383-c521271b03e1','1eea3d0a-3022-57f4-a6c1-6e7502ea6505','eriophyid mites','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9251d4be-0537-4810-be80-dd6c2fdd873c','a0c9e3bf-0411-5190-9806-8914539a56ea','Blaeberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e3371c05-6fe6-44d6-8238-cfbf8c504730','b26d1b38-a278-5960-afc0-19dbda27d4bc','Bearded Tooth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c8cadc81-c515-4a8e-8787-bcf732175096','a9c8f205-feff-5b18-b769-b41769fbe8ad','False heather','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dfa16d30-285e-45a5-8dc4-34bb34f3bd9c','49b0e206-92d2-5d05-b909-40a2eebe9bd6','Brazilian fireweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8dc67e2-e221-4059-8412-f4b2ae41573c','fe9e2515-5048-5f99-ba90-f50105a3252f','Tōtorowene','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'81730953-8974-4ced-ac88-360c5eab9a80','67a61f29-5c7b-56c2-bd53-459498cd52ea','Chin cactus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f6b8f282-871b-4ad4-a93c-4cec3b2a2356','104f8710-4df0-5b83-ac4d-1e3603390bf3','lesser chickweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c03752e6-699c-489e-ba5d-a14134df759f','c0e6953d-ccf8-5269-a744-7b17c8beb542','Regal lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'50945c28-85ef-4594-8bde-8bcf5deb4873','d1b4b104-8896-55d2-921f-50eda43d6517','velvet eucalypt longhorn','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'13d7354b-acc2-40d4-a8b1-acc919a6e694','ccdeaa98-caab-5cb1-a744-2fe651cddb5a','Basil thyme','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4f161f63-84d7-489c-9399-a75d2bdcb3a5','79d3f336-7635-5948-a405-423fe02bfc9b','Tapapa thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ff801ccc-79ad-406f-a27f-9a6ad5095053','272d9d17-366a-52de-8fd8-33858fe2c060','Marmalade bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'95ee1063-4e1e-4b6b-9e56-86bc30bb9385','24cb705e-4dcc-52d0-ae75-4895e50437e8','Koroi','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f3e65d23-e261-4de8-a001-f10619403551','95b45bcf-7196-50fb-8d2d-e3dec4538925','Stilt Sandpiper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'748034ac-aab7-4e82-962f-5661c276f5c6','6e716b82-74d7-5bb7-ac7e-be59c4c43174','European lime','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'72d02899-3b87-4e81-b7f3-69dbcea32455','488860d4-45b8-5f98-a4ca-bfe541473b0f','European chicken flea','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'eb6a93e7-fa52-4197-a7c9-89ecdef1941b','d858d8d9-3dcd-57af-8014-378e8f4ee927','Eastern Broad-billed Sandpiper','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bc3514c0-0711-4407-811e-176b5f87fb12','dd2ea728-20e1-5f47-a333-738fe18bb7fc','Starry toado','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7a0f107d-191d-4287-bc11-acacc467e297','6f0063f9-ea4b-5195-b531-e6aa9a8c9042','Stephens Island weevil','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4a517f74-0961-4687-9a40-c97bfaec9e3f','58d9c7b3-19d7-5d0e-a33e-e901364c7dd7','bois tabou','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'63ed0063-e884-413d-bf9d-3089255a445b','8828dffc-e26b-5e1a-8461-a7c04bce4e22','common eucalypt longhorn','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1030cffc-edcc-4b48-b30e-9234400aeda9','6cdda1e8-8601-5ac6-8574-2cc97975b14a','angoumois grain moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3afad653-3c4d-4767-9d59-83b15ec8dbf6','bfa9cb69-4083-5ccd-9bda-1971c22b155c','shrub willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e9093cd4-cb0e-44e2-b75a-fd5d90b5a513','252c8530-a70c-5c11-8c15-cfec04dc7cdf','Te Mata Peak Snow Tussock','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'50dbd720-1312-4cdc-a74d-8e4e161d4ae7','4993ef6c-98fa-5e85-979b-dbeabdf9c539','Spike rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b4c057a0-bdfc-46c3-9b49-8be2d0754a02','f4d89e60-737e-5993-b0ba-f0bf70c18168','Cycad','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b2584e28-c08b-4dd6-95ff-3cf3e7f12ae3','17d6ecf8-3348-5785-be91-e564900ad894','Pole bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a3213598-c61f-446d-9794-e9c05e850d91','f05371d8-d9b4-5c3a-b251-b1d0cef7f897','Kuta','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'58a5babf-7c8e-45ea-b334-a80bae8c2d64','f2540332-9463-54d8-911c-e528af6cc348','large pied shag','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b203e318-e18c-4d90-8a45-e6e49e4c6882','3e2d6c96-6f39-5dee-844c-3375f3f2854f','Pacific Heron','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2fea3225-7ec4-4801-8281-41c61f4d1a77','ef098565-2d59-5154-a18f-d237c5cb9d4f','Wellingtonia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'225ebaed-f162-48ac-a23a-54adda4e386b','ef8914df-a569-5e7d-b7ce-642692af2029','Black Falcon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d7c656bf-c1de-47f5-bdbf-367e8066b1c1','65615e77-d0a3-576a-b2c3-5a1c8c122e2c','Ben nut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4759ef07-a2f3-450d-ac2b-dd4074c397fe','517e2516-ed1f-532e-9c00-3e5bda2e9c8a','Campion Anther Smut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9d0191e9-d7af-4327-815d-9256d275e905','de28b826-f6ca-5593-98bd-c23c35ddb5b2','Snow pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'255334e2-767c-416f-b185-93edf8207e01','7fa55c37-1366-5aa1-9f6d-f3b17d5b317b','Mugwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c41fcc1b-fa07-49bd-80bf-735025aeb067','e28078ad-cc7e-5bad-8179-40a84c4842f8','Scarlet freesia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ff5d002-97e8-4af5-ba8b-a75d48f297ab','a145f55f-018c-541b-9cd1-d0bb936f4194','Carrier tangle fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'77f494af-f3dd-44f9-95ea-2574ac695b36','2e986005-17f3-582e-8966-2a325498971f','broadlegged pill beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'19acccfe-ff2a-4f83-8859-316817c596bc','9faddf45-3401-505e-915f-59f7a1f0fabf','Farges fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'143014e3-b027-4a1e-9a72-b5f6a1335ac1','51a1532f-220d-5ff4-9a2d-b0c9c3fd2117','Pacific damsel bug','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'75a48571-e74c-4b0a-afee-22234190661d','28c09062-391f-574b-b3d5-fdccb9d1b32f','hairy buttercup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'54abac54-74c3-4687-8a87-8d913a8d77ca','662ca624-26c7-5289-ab6d-36ca95542eac','Elegant gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e8fa71aa-cc36-4917-87a0-ce6529bb3a2f','ecfd0173-51d5-5424-8f6b-38d2941c1de2','raspberry bud moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'87dcc045-386e-4cc8-993c-bbd5fa1079b6','40d47377-0e9c-56bf-9b76-d3c3361d8efe','kuia','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'22e08b29-b8c0-4960-96d0-e519c1063de8','4a65182e-210a-59df-9b1a-8a51e06f9637','Rampion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b81dcf5a-4d6a-4802-af7e-3790512a198c','16753a86-ae9b-5db3-bd32-8e6f72e87538','Water brome','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'17a37fef-30b4-4a4f-b13b-43b9e8aad0fa','3fde18f9-c6e9-5824-8811-d105aaecd13b','Manchurian wild rice','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6f9f12eb-fbec-4538-a1c7-e7108e18aad7','8efebdc5-3d95-5903-bdbe-f4525f3c6860','great bindweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10583b9c-acbc-4fc0-a31d-1442ca81b6df','173c4aca-41c4-5abb-829b-22de3e86f5c1','Beard grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a5d8695-a938-428f-97c3-8d384702a817','1567c74a-63c8-5cab-9d96-38bb6cc8499b','black salsify','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1ecd09de-4870-4f0e-a3f3-62938ef718b3','38b99b7e-8072-56b5-a268-d0883cc551e2','Barred snake eel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'82d199d0-b912-425f-8006-7938aa01ca62','a9f4c4c3-5041-58fb-ab04-178748b0dc81','Dune Cup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'79a12717-307a-42b8-8204-b97885cc5a87','082d7188-b39a-54ba-a051-d52d1dc573a9','Scissortail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee3250cb-341a-46ad-946a-5d9a86fb09db','6e270c45-6648-5539-a0d5-fcfccbe16077','Stalked adder''s tongue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a071cc90-90a0-4ad9-a023-1064c276d262','4134e3a2-e2cc-55ab-b752-33ce6b0ff39b','Coquito palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'be8d4dde-02b5-4d66-a913-9e70b4e6e594','95438b78-283b-55fd-b4bb-e2f337fa1554','Scaly Sawgill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19c02a1a-cf2d-4c74-8422-1f43d838cf65','22993e55-23ed-57a1-aecc-6c6a5fd6469e','Manawau','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'bf60add4-9729-4cd1-a359-452ccf4aebe3','1338b40c-c5f8-542b-88b2-55ee70c695da','Kekereao','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'80e61276-4554-4570-8858-5f10ec008313','ee00e7af-b7a7-5218-ba12-107b10c278d5','garden featherfoot','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bf60add4-9729-4cd1-a359-452ccf4aebe3','65f9e93f-3385-5187-b04b-962694aa3163','Supplejack','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'92d35603-a6cf-47e2-bca1-af0598c0a67c','c3eca2d2-6b88-5e45-85f7-d78d0bdbe284','Wormwood senna','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c7280452-0086-4a78-a26d-dc776aba41a9','0b952fa3-e641-53f4-b242-640fe7962dbe','Maire kōtae','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e4f42f11-b89c-4e9c-92cf-bc444bcb2198','3bf408a3-f7a1-5326-b30e-22d71a8d6ee3','Cattley guava','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'07fad55b-c309-4069-9e92-7446dd1db6cd','6dac3ba0-47f5-51d9-b37c-6ae6b59c6fed','Canary Islands juniper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e7cd12e6-b0d0-4bf9-ab76-8a6b0124ff2e','068f8d91-c257-5c95-9eb4-01e795d7ecdf','Australian white-eyed duck','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'494ee3c4-029f-4a61-911c-9353a31abae8','d851b1cb-4886-5c37-8b89-d88a4d2036a0','Sargassum fish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f0cf31de-f100-4594-b0be-e2ad56633cbc','944cffbe-a76b-5730-b065-c32d7513df12','Rampant fumitory','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b7bdf3e7-ea83-4f8c-bada-53419cc687ac','b0d75367-bfda-53e0-a43d-931e67c95106','Monro''s mountain daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2ea733df-1530-4447-b73f-bf1ec852d1f8','5de436aa-773f-592f-b337-0e8ba8fb7697','Toad''s Ear','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d3fbe2e7-ee48-44dc-8acb-de7eb329d500','37a3dbe1-dbfa-50d0-a4ec-02aa8ce5cb21','Warou','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b0dc9dcd-1a3b-4877-86d8-0d5a2226c077','14239f4c-4ac9-563b-8ae7-1c8d38d2b566','Tōtorohiti','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'340964c3-d5d7-441a-8093-cbdcf28ffa1c','0cc84df9-f672-54b0-9aa0-8af1d1f0fc21','Sorghum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ec3257fe-b72f-4760-aa10-cbc489dd0245','77453271-633b-5b90-9802-138bb1e7bccd','Purplepore Bracket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'92c8a993-9a9d-4c84-bf2c-f7fc9c3f2a35','48638b4d-b8a6-5739-bf76-7a773f7386d5','Scaly Flamecap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'906b5b42-4566-4cd9-8139-4183be7a8146','e52bd44f-1f40-5cfc-bd0a-d8e73eb5410b','Meadow rue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'219909f1-3a58-4b7b-a2be-2b48c23a1fd8','53a6b851-fbab-503c-a588-8f793ee2a96d','Trumpeter','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'096ce36f-a9b1-45d2-a40e-abcb9400e35d','1e13f637-a07a-5f40-bb4f-40d2724d78ea','Godley''s kowhai','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b180e4a4-b363-48d4-b4fa-9fa943092628','c61038aa-d263-51ec-becc-995708ee63f6','‘Ou [Hawai’i]','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4d23c63b-933f-448e-a33e-b4ad5adaf632','f42bf08c-e50c-5439-817b-1cedc9e9f31b','Far-eastern Curlew','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a3245584-5e95-4fa4-b66c-76bdf4add3ed','785b98d3-443a-5788-b069-4ed6d4a20359','Kōkoromuka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e99312e3-8b44-420d-b0bd-c0ada69eb8e1','26c034f4-d77e-553f-a93f-28a216e39491','Kīhihi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a8f1c8f3-4fc7-452b-92e4-cd81448a081a','5e60c37d-b9d2-5248-82ec-0fea7711cc92','North Island kowhai','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'65296694-5a2f-4efb-a69e-48d12adb3239','9f5c007b-d328-53f3-8f22-def607dfd1f6','Rotund cardinalfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea65c874-2816-4605-9f46-b6c746ad8997','12346666-68c3-5a79-bd25-8c5719abc208','hokako','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'37f872e2-5bbe-46a5-afb2-f0908abdd4ee','b1649620-d818-588c-b2a9-cfe5b0a2684d','Tūkirunga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'0c01bef7-0ea1-4d67-b401-dc7e02b9bb61','1ecf8c88-f5ff-5408-9830-7cb98e26d453','South Marlborough grass skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'016c5196-39af-438e-b70f-487c658029b7','74e412ec-a3f4-5ab3-95a1-d606091f753a','Potts''s forget-me-not','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e7b61a60-7a63-4f74-9787-9a300945f92d','627c4296-67d6-5ec1-b325-134174187d2c','Kermadec fivefinger','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fb6eace3-20c6-4f87-8350-d2b422a53738','c1c59a12-4a82-5c2a-914d-c73734975ce1','Japanese angelica tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'85ae74c8-a1a4-4571-8ccf-ad0ee5bcc9cb','52473938-f9ce-582f-8742-b549ec03d52a','Little Barrier Snipe','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9cfde66b-b707-41e1-adae-923dc0a36411','c00b9319-7d66-561b-bad3-a7f124c9c6b0','daikon radish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0ba7a8f2-c4de-4ff5-8382-1b5d5fac69d9','63f71928-94bb-50ff-8dca-beb6bb1c5462','Woollyhead','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'682f4bcd-947f-42e4-be81-966580f24cb8','059bd3da-e535-58a9-a471-18b5fcccd05f','Western yew','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa52fa3e-028d-4b5f-b63a-ee1084615c91','35647f64-98c8-5c16-b612-02c6f7667c08','Wild orange','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0cd75186-7a1a-4c8e-9526-98b82d947a8f','7eca1e52-ff4b-5206-8ed9-705d6b58e011','Foveaux shag','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b2822d3e-370a-4b6c-a893-69a7a0911bfc','e7c5b85c-9dea-54cc-929f-cd5b594bf012','Fairy Tern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b8143569-31ef-4101-a887-6e9ee532919a','6b301b17-f4c9-5ac4-a51b-c6e2617c0812','Longnosed chimaeras','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dc7b3933-9a3d-41ef-9c9c-9e24227256cb','02ab3261-f950-5d73-949d-3b72e00f5f51','Matthew''s harebell','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'35beef4b-b2d5-430e-95f1-1906a3e922e0','964bddc3-3396-5385-8666-6fa885a7f434','Northern seadevil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e03c0c4a-becd-4edf-b5f5-5515cd4e9b9a','679bce52-31f8-5a03-b81d-4d34a505ccf9','Subclover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d5eaea05-26c1-4e09-8b25-b432874dfedb','771d3a5e-0fb3-5989-9b21-61659efb8ed2','Wheel of fire','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f7e198f3-40e7-4b0a-8a30-669952a8d863','558cdf4e-76c3-5574-baaf-020da69b0615','Jade plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f754d13c-ad98-44c0-ac2f-549f26da4b72','b6a056a0-235b-583a-9b8d-3fb895809e72','lesser grain borer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e49a39c2-43e8-4fbc-946c-3a08c2840dfe','296afb11-1a2d-570e-9400-bbccb28e23fb','Benzoin Bracket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'db88c85f-5607-422b-a9c2-f91cf43cf3dc','8985af99-480e-580c-be4d-b1f4ebe81a48','Russian comfrey','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5fce6e68-e460-42bd-a0bb-43bc1358fe21','88888546-37d9-59ca-8fc9-34e67ecb83b6','Fan-leaved mat daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8531cf19-8b5b-4a13-a96e-f7f85a482cf4','72dd3b9a-1017-5b87-8f4d-5c75e8e43e6c','Spanish bluebell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0a9ab7a4-2984-4351-a0c5-921d45f649fe','1f70b693-a6d3-53e7-840b-231db03433cb','giant sirex wasp parasite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0da0745d-dc40-4bb2-8139-905e5ff9e698','91a469fa-eaa6-5042-bb11-4d4870c29ff6','Pēhiakura','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'074eb728-c3cb-4df9-b3cf-3c7a41a04a29','d6c19d62-b004-5f4d-b6af-0d6dfaf9bcb1','Pōhutukawa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'89cf1bcb-d9f0-4e9c-8efb-bece11c3352b','d854a3a4-ac52-5855-b405-940b108264c3','Crocodile shark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a121143b-15f8-444d-b116-736b1b41b46f','90ca9ed1-1b8f-573d-a1e0-4369874e3b1b','Skirret','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'afcdd687-e826-481c-8b4d-18d91e3c11e9','4b9a27ff-20bd-5c71-aead-914f51057149','californian red fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a27a8313-c5c8-49af-b1d9-631da586d7c7','880d9667-c9d6-5c7e-8844-bf17ce45f2da','Soft tree fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'304a0c12-dccf-4de7-85f9-1e105ff39a9d','69c02e8a-42fe-5601-a22a-d162f2120401','Stewart Island forget-me-not','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5fa0c7e0-dc25-4d58-9bb6-61fd0365a17f','538c4f54-db2f-56e7-a2a4-7eaaf51bf533','New Zealand Pipit','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1397c68e-66f2-4a74-8725-63b391c00615','076f31d0-a1f1-5fae-9936-c8bef5b025ed','Estuarine triplefin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ad694206-4f4c-4058-93a6-fae150bbceb2','dadfe11d-5d88-5f3c-a316-9f84c0019b07','Kermadec Little Shearwater','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'62da328a-7dcb-4baf-8818-7458d9d49f64','5dd81867-2d44-5838-a8ab-cd96166971a5','Century plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eac35456-582a-48d5-9de2-06bcd79c2e17','58e6ac6e-d350-5c07-941e-76e78f8659a9','pohutukawa psyllid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d12a219f-a493-4c4a-a907-75ab917e7bd7','776129ed-b737-5c2a-a3a1-ca7d7ddc4de5','brown flour mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'713ad933-e6e3-446e-a85c-e3a660963a47','69aaa359-0d56-56f0-bca7-0d9e74b9fe1e','Golden shield fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eed96186-a4aa-4674-8184-857b5eee73ff','28e40aaa-e4db-5b57-9c86-28ea29d7bdf8','Yellow Stagshorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'92ed2126-1155-40bb-bdee-f44e244383ed','98ffc927-1b67-54fc-8367-04f1a139ac33','Puncture vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a1262730-8ea1-4742-9450-d2b33972f98b','72882c40-6a0a-5f54-a7a5-136cc31c335a','Black Bulgar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e1796e65-18d5-4dd2-94d8-995f58979c84','90d8f570-9268-5772-b74b-15e71d91f063','false Virginia creeper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a59e3fab-bdc5-4ac2-9316-2704236b737a','19c6befc-3feb-53b8-9bea-7e7ff527dc39','Honeywort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bb190090-e56a-44dc-b2ef-3fd2f495b360','7ccf7bd1-1aba-5e56-93c5-4d7867cb323e','Long-leaved box','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a456773f-7ae4-4f55-9223-a907cdc45515','ef2e5892-ed05-52f9-aff6-e50153712db8','Bathypelagic rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f14a11d3-8bc2-4b29-852d-8b255074da58','f8223ee1-16b8-5d39-8f94-57303f757a5c','Japanese pearl flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'82fc9631-b3b6-495b-a39f-11979d9992e9','924f43fe-04d4-595a-aeb8-173f82c07e55','tussock ringlet','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8f75e8d4-9269-444a-a8ee-3a483bd9f22f','e74270a3-2916-5fff-8a8e-1e63f3ed4908','Common yarrow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e21b6de2-4bec-4fd0-aa40-f19a4c73cf74','cfa18692-f18e-518e-8157-85c4e0b4b41d','Choke cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'175b81bb-35fa-4fd2-9302-c895623cbb49','feaf67ea-c35a-5613-8828-866aadb7b58e','Pied cormorant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4d874913-a670-45b8-ae00-02874686325e','046237ba-2c84-557b-b6ac-dec08700ed8e','Rock maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b2584e28-c08b-4dd6-95ff-3cf3e7f12ae3','793d5a10-b56a-5fc8-bb79-537ceef49709','Kidney bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'69b54b96-d234-42ec-9b00-af7e113b7322','e6329f7b-c71c-5f00-94b4-1d5c642bc5c9','Brown Kiwi','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8dbb1089-facf-47ed-839c-0fab6c24d957','5f210ddc-79aa-5931-bd89-b55c4c080f0e','Pukuma skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e0d956a3-4eec-4de0-9215-f47e80cdaece','5a963918-7d23-5fcb-9e87-02f4145293ae','Hadfield''s Rock Daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'95bf1fa1-e9b7-4552-8451-77bd47fcaba9','717abe47-66a4-5f38-b1fe-cd22866170f6','Western redbud','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae0ec9ac-bb79-4f57-971e-52c898f4b6f3','d74a293c-dc3e-5a20-a281-9ba3663a4178','Australian tauhinu','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8b555c44-e0c6-48c0-b090-98ac92088d7f','4ea96ba8-57f0-50b4-8759-32da14f1a5e8','White warehou','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f2ed1789-bc57-40b8-8d8c-d2d81d789d2c','9f74146b-343e-5e42-8163-137371dd34c3','Pear Fibrecap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3a838281-8390-4d9e-9fda-9ab65b2039b8','fe1278b9-3c70-544b-b3e3-8b42ee9bc2c9','False frostfish','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9e1ad1a6-b652-42c5-9d60-6b2f571d8f7f','d9e70e42-4e6d-5e01-a68f-ff1167029108','Areca nut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'155b6918-ae0a-45d5-a096-5089e0431b74','518dcd74-b693-5131-bd85-25f6c21aa843','Australian cedar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c6253487-99db-4312-8747-3283ecb03666','ccff6b5b-4ad4-5713-87b6-c0fa4b303b6e','lentil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8bb39af3-2ce1-4bbc-a120-44521ceee15d','dc52b977-427c-527e-a129-1854ec995c95','chrysanthemum leaf nematode','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'106669dc-ca3a-43d6-a161-5c2e20e6e201','8e3ab3c5-be7e-5188-bc76-1dbd491bf6b2','Rengarenga Lily','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3eba72e5-36cd-4f6c-9f8a-8ff23e77e162','2488b45d-165f-527f-b5c9-a699b509433f','Hornwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18aadf51-4d62-4f82-8d3e-289497da0bec','921090f6-cc8f-5816-b501-75f6bfbeda2d','Rosy Wood Mushroom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8fc378cb-30c2-4a45-96bb-93063cdc975a','e2002d1e-5fe4-50fc-a292-0c547be74b39','dark-leaved willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d310de5-60d1-434a-9bf1-d3cafd00a9fa','4728b35e-d346-5cec-8959-e037d01e376d','soil springtail','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'18f28309-5b66-4d1b-8b0c-2c1b2178efc2','1fe2d255-9360-5a2a-824e-af381e3e857e','Chatham Island Christmas tree','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9b77e289-d84d-42af-86ae-9d87ceb12fc3','5c848a7b-e84f-5cf7-8909-26119e350677','Spinifex','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d126350-af01-4494-a586-51d8fc435483','b652527b-2e52-5598-b66e-2bdd5fb9e8fc','Pōwhata','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'bf408c8f-6d6e-46f1-80bf-61b1cae9d37e','c0074d26-cdc6-5731-a7cd-76018c9ed210','Curly endive','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dd843336-b89a-4023-bbca-7e1839956c00','bce6a8fe-4069-52df-a459-7f92a687d12d','Clover dodder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0e00bc2b-93c7-4b15-a01d-780a5d78caf6','368b94d7-75e3-5029-9d2e-69964e6c7345','Willow Barkspot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'002ab642-d61b-47ff-8696-5a40c43b14c3','8d9e3219-827d-5753-b673-78ce8d9a3e80','Pearl flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'021604e2-a952-496d-9f7d-9d9c68d6c068','f794994c-9df1-5662-b776-cc3aededf7ae','Black-browed albatross','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'37c8df02-fd4b-4ef5-b774-0e9134b446f4','5304aaa8-cbed-5b09-ba1a-59244357371f','Oblong spurge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f896339a-4d29-4663-8b1f-2efa128233cc','0d0bd4dd-040f-5cde-b1ac-2e417280bdec','Sea grape','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a5be605e-231d-433c-8b68-e4bcb29dd362','76d20f6f-5adc-557a-bded-325533fbe288','Petrie''s starwort','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'04618941-deb0-4f27-8dcd-311bee03ac30','f2417033-9fd6-5b25-b05a-f6cc6be1bc03','Nodding spurge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a809d048-37d6-467b-9efb-8763f7472dea','35a139ad-6b92-558b-af53-af32b9d359a0','paina-de-seda','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'915a776e-32f1-41f5-9d61-4f3dd749044a','9b4efaa0-4b41-56e6-b81d-c1b47506af82','pig louse','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e91346e9-e8fd-4a25-ad9c-fa39366f7938','5fed016c-884c-5669-b2b3-c47318aed0eb','Dyeberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5667bae8-94d2-4cef-a434-b6404047b03a','6e46c6a6-6b7f-5e06-b0a2-d05cb36bffa4','Thick-leaved willowherb','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d463e3ee-a0e7-4bcf-8291-e1873f8313da','e764f98d-204d-534d-b557-8869b141dc2f','Swamp mapou','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dd8a38aa-d93e-4d23-866c-83473e7f60c1','c980b29d-9d8f-5256-b0a2-3be9520e8149','Aster','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ac200a7b-af04-4f2f-8dab-877aaae93f01','8abc2853-fa94-5f00-b2dd-7feab34029c3','Waspfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8db4e959-46bc-4af8-8d64-c60340952721','796d883d-abb7-5aa2-9791-6a88293fd44b','Karo','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e65b5f29-ac0c-493d-8dc0-6d3eadcc820c','e11dfa2e-2516-5c56-9421-11af54514562','Needle rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cd18ce9c-35d5-44fc-8336-780340e3376b','a83f7062-4fbd-51d9-841c-ad21b6c6eea8','Southern bottlenose whale','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e54ff522-1f32-4313-8e88-ddefc3c8af75','20bf5c57-f1af-5cf7-b585-ededef4ffd37','Woodswallows','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7287f1c6-7c8c-4a48-ba53-0ddb3c1145fc','4657bb80-9e0d-576e-bf6b-4b4075f8f4f6','Fleecy Milkcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'49ceac3d-a23b-4676-9a9f-fa2141f74dd1','f613f0bf-03e3-5eb7-a182-ab3469c946fd','umgwenya','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fe9f1d61-e241-40c9-881b-8f7d4e1deaf2','dc653119-6a60-514c-bfcc-77c2aeb758fd','Lowland pepper tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b3d6b080-74a4-4d5f-ac4f-038b6b0304e0','b44a07d7-f7b6-5f68-bdcd-728bfe4f5827','Anise','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5a33923b-e7a4-45a2-bdf5-84c9a0dff65b','c3dd5375-2e52-51ac-8a1e-9c11ac851e66','Gurnards','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e95ba34e-b815-4f76-bd1d-9ed608740b54','91a01d27-8045-592d-92be-ff9649a76d4c','Cicatrice tree fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a87ad58c-f9db-417f-bfcf-17b365e978f8','149c419b-86b8-5d28-bfbc-378fa9555f46','cutleaf groundcherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1b2228b4-4178-4031-961e-d5eeceb6c1f8','695a44c5-98f3-58f4-94fb-535b5badda99','Shining karamu','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'85dbbe15-3ccc-4baa-8796-6825fac211b2','920744fd-4855-51b0-ac9d-76d041f01cce','Portuguese oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f8e38cc1-0070-4f90-8bda-646053f38190','fee85211-9279-5c82-8a64-0159be15bc58','mallow tipborer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'68d7a675-7cf9-4eb2-b8cf-2b33d02a62a7','215f5fe4-7b62-5908-b988-3f977fba7975','Kermadec spiny dogfish','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7b634c94-13ab-4956-9854-2e976565c3fa','b093ff13-b3ad-5132-b4dc-af7962e9634a','Gotu cola','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fee4b692-1ac6-4275-8707-4d6e60637281','23e39c55-1337-52ea-bbb9-070a81d97ea6','Trailing neinei','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'13add3b8-a4e1-4128-9bb6-b8f36d09ada8','58076bc5-1c6d-57f4-afbd-fa9499a64bd5','Large dodder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8cba8e6e-9f2d-471e-897d-bbf34b7c0c64','4b3f4400-c2be-5768-95eb-bf9d63eb1a2d','pasture mealybug','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2d69b6fb-88f2-419a-9e98-80a22b72d094','5c8eb027-f62e-5f4c-9e90-03059196eb3e','Fyngras','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6adb7cbc-6b6c-4fd1-83d0-ab71f2066e26','011be5bf-7d3c-53f8-8856-1c3d02cfef95','Forest Sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'51dd5dc2-11f7-4b84-9e1f-26e2c59f56f5','115c4ef3-6ca6-5daa-8aac-067d3838feb2','Knol-kohl','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7afb8e6c-22ca-4b17-8301-52dc3b0a25f2','c913d78c-d2eb-5ea8-8c20-0b614f316e79','Trouts, salmons, chars','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7c2f1cde-875f-468d-a3f5-7e30ccc986e4','32dc1bf5-8bf4-50b1-ad4f-4460e1615730','Black-winged Petrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dccbfa3c-6650-4fac-aa7c-470f59ce5302','79259d73-c769-5315-b6f6-346fc75c4534','Deane''s gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0031cae7-7dc5-4d5a-b587-a35ffd5124b2','531c8810-42cf-5a62-88ce-ccc5d9b5ad48','Tussock grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cb88fc5f-8e77-4853-8ae1-050c42dac1c8','6473b2c8-faf8-5217-80cd-3f417f1ad821','Grey drummer','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b3b21509-84e6-4204-bf91-fb3ab91e2c7e','c60247d1-9542-5618-97c3-35a183aa2735','Dragon tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bb64d9a8-4850-4752-8a05-b60d761ca6c6','ac4bab3f-d945-598c-b990-f3e9eac92553','Teak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'09c51a5f-feac-4f59-99d1-56ea6ad033cc','724b9290-8ddd-5d88-8d3b-e531197b0fc8','Corn gromwell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14c96dae-acb8-42f6-b2ca-f5bed7145873','330b6490-a63c-5afd-9415-700dfe6eb2b9','Prince of Wales feathers fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c237176d-8881-47a9-a5cc-91bb0ed7adf1','f0d1d0f3-7dd5-5183-8c91-f9571af400de','henbit','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c4eceab7-58f4-42c4-935b-380fce6d849b','a0849a10-2f19-5e20-8453-b6db66d79882','fringed spiderflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'35caee0d-3980-4dbf-9119-e8d77f293834','94316eb8-148c-58bf-af56-7c6957533581','Japanese stewartia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e5cf4a90-9394-4690-98fa-e9f50078583d','c597ff57-619e-5d7b-851d-916f4d56843d','Pinyon pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ae46d0f-3260-4297-99b2-834d12bbf4ee','a4811f47-0981-5a43-98aa-37cfc5a574e1','Deepsea lizardfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8497fc9d-981b-40fd-a9db-9f664590242c','21769e4d-ace3-5a32-bfdb-107b3960bd7b','Purple Swamp Brittlegill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0122b459-12f2-4706-81bc-d8bd73fb0428','7af74acc-74de-58b6-86a3-a34755a26b62','Tapirfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7ad211be-4740-4214-8c25-3330c0dd7870','af4fce0c-5b56-5b0d-aa1d-f3af8bab2c2e','Filmy lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'54ec0a40-f5c5-4219-a6ef-853b87dc26ae','44ef1d86-e09b-58c6-b9ff-1d50319c51a4','Pagoda tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'65b9493a-4bd2-42fe-bff9-6cca8e2dc16c','216c3cca-ed64-5fdf-802e-355c0c27aa21','chrysanthemum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4fb9e75f-c28f-4b5e-9fa0-a4c5c573d293','27b7d7cd-62e1-54c5-893a-ca7b70813996','totokipio','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'adf2a584-63c6-4d66-bbb1-fe03defd9679','37a28fc8-a023-59c2-8240-b63b01ae166f','Japanese honeysuckle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'edcfe98d-1235-4abb-b8e2-b5aee80667e1','e5410aff-6cc1-59c0-ac39-5aacbcc88969','Bulbophyllum','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ad83d08e-1e08-4a07-b3f3-d9a859465ceb','dc1e564b-59cd-57c7-971d-9286bdcef5f6','Chicot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4cbe9339-811a-4aef-91ce-8554f594a3b0','92e0ad0e-be26-56a3-aff9-c1e608c4f865','Smoky Cavalier','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b7a70c9f-2187-440b-ba2e-73ac196ac236','dfbf86b8-c001-52bb-b966-4f39e8686e56','Purple passionfruit','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8d7ae6e0-f07f-4c76-8976-7ec36a862476','c6e0e8b3-9183-576e-9c17-35b0007113b2','Mud pondweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f51323ae-f9e7-41a4-aca8-647ab12b46dd','5099efff-6eb8-5b34-b885-b1cba2b00f49','Puapua','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ea62c79e-19df-4c20-8ecd-c5c07ad7f80c','930bca31-c7d9-5c24-9f39-730df4ef609d','African rue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3ea1e258-ee74-41b9-b42c-7b0441b31d91','c477429c-7688-56e7-bb08-93f83ccfd8cf','Pelagic puffer','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa8aaad5-6726-492d-bb50-b5f0a8999718','2bf6d476-4a6f-58bd-8248-2c27bfe7aaee','Potato vone','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'159d3703-1791-4da5-a546-b95b5d526d2c','d5c56824-a096-5ca3-a2c1-ecb30d428fec','stout sac spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e07c179b-e2a8-41e9-bab2-da3172f5fd89','0270d0b2-cb8c-58bf-bee4-62fb67985475','Green Brittlegill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1f688b01-4446-47fd-ba38-03c3a195f9e5','1af6210f-6dcd-5bea-ba65-90b1e0fc1bb8','Rocket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7326d3b3-5a0f-4967-b545-e1662602a871','ff2346fc-9d25-5dba-bbaa-35a8adbb9ba2','Wood apple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'45ac0133-f33e-46ee-9ed2-32b16c646844','c877d4d5-1aec-56a2-a955-3d5449a50326','Mistletoe (Eur.)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ed19abbb-b973-4fd8-a8da-f8cf050082db','0185d096-c72b-5b98-a47c-7826fcdf7ce8','Prostrate pigweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'98bd93dc-86ad-4ad7-835c-302733111eb3','add18b8c-7666-5796-9f86-f1c56280332b','antelope ears','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bc420290-4ebd-4981-8ca3-256484048716','9e977654-9d5c-56b1-bc86-83a205701b25','Poet''s jasmine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6e9c3f1f-013a-43a4-a4cb-eba46afe4bea','25117656-bfae-5623-9a4d-e818bb642af5','Eastern Bar-tailed Godwit','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c20686f3-384a-44a0-8930-cd489dd6fc6d','2adcb87e-3dfa-56d2-9af3-9b1d8a6b45ec','oat','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'79a9dfbf-9a56-4ede-9550-3ca900b535cb','63f1fb5d-52b1-5de9-94ec-e805e7caed1d','Ground nut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ab8c37cb-e2df-4854-8313-16cfaa87a392','4a74472d-9212-56cf-bed9-173b1b089e12','Parrot''s beak orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e654d7b4-9b5a-4531-84e2-2e4f8c4de5c1','f5525ff0-a726-58bb-b87a-28964c3f8e30','yellow calla lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1d01d88a-fa01-4767-9c2b-68321699d320','70cf71e1-82bb-5917-b882-a51ab9469c29','blue babiana','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'adb63b8e-fd62-40f2-bd56-3bc78cb4e3d1','39f3ead8-dd7c-5002-aed7-800e4d17b15c','Quillay','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e6c5d840-a1fe-4553-81c4-adbecb1dffda','94a2865a-3c1b-5897-a2c8-c437777d495f','longhorned caddisflies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'743adfc5-90da-4b9a-a49b-a0089fbd7b7f','31bd82f5-7a40-52cb-85a7-feaf65a78557','Brown sabretooth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a00bfad0-72ff-4d9e-af7f-408309d1cce2','3c8aa4b9-18fc-5621-b06e-e29763deddb9','Soda-apple nightshade','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7e10a16e-bc65-4478-a2cb-6d0adc1023e3','c8fc2e18-770d-57f2-a30f-92fb9a8e75f1','Oscines (Songbirds)','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6f76905b-bc61-48ca-a179-c82a0ccedb7e','51610f1a-bde4-5768-9a6b-bb5889eb570e','Makaka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'cb837f33-7be2-4e80-8e7b-d71c528efc49','f22dbb27-76c3-5c83-8b04-ac31f9628da2','Scour weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4c32c7f7-a840-4969-a6ee-3e910c0d9178','341f66f9-4270-5ae1-a0f8-3ad9d62ab0d4','Sweetfern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e54aa1cb-2e9a-4246-b519-84710e48a6bf','b169b8d6-d088-5084-ae15-3c448942f82a','Pearly Parachute','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e8cfbfcc-6036-4ed3-9453-aeec07797d69','5da6648c-c09b-56ae-8cd1-f935670ccec0','Willow oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'df8f386c-58ab-4bf8-a260-b1c6421717d5','863928e5-29db-521c-92c2-0376df1dc59e','Terek Sandpiper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b04e5071-3955-45ad-89b2-341d34a275ee','72c47d6f-e83c-5a87-b567-a4a10e171ce5','Heart pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28144031-1293-4252-8b06-333944f4bb65','cc9caa0f-5b8c-5da7-8998-d31f50798723','Southern snailfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5d6464b0-dc5c-4e77-a5e8-9084b80b5c9e','bc95eab9-1984-5414-a1de-12a72434efc8','Wavyline perch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d05d50d3-b917-4e0b-b903-a0c924dce0f3','557a1bd9-d31b-501e-b9c0-7d15fd6e20a9','Water celery','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae894f32-452a-407b-9d62-f7f0aafff54c','287b75d8-562d-5a31-8a33-474ec6075c7c','Curly hazel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0b2d792a-209e-45a5-bfbc-3a6510ed6138','9184dd9d-b4e5-58c2-ab33-7b8ff9acb05d','Yellow onion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4f8e4051-5499-436d-ba0d-8c5cc5eb1a36','9e782710-3a1c-56b8-b207-454bba24ccd4','Blue hesper palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4ada967d-dc4f-4b2e-a390-a58c32ad0cad','0a5ba16e-0e75-5c51-b780-86d68afe5cf6','Chilli pepper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1dc0b095-8d4b-40d0-9644-6aab4abe8a9f','33a1e6c1-6051-5c4f-9c31-5ad5c3c888ea','green longlegged fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ffef46fb-c051-40b5-9e7f-76eb48f29f9c','795754b0-b13d-5fa4-aa7e-c98874537d86','Stinking chamomile','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea92310b-4e7f-4a44-8cc0-e4217973a82a','26b5b3b2-1217-5545-a01d-f3a5137487a1','Dotted mint','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'89ba9e47-691b-44d4-84d4-b6d93a5d7048','8c6812d8-c408-5a42-9575-c1668c34db2f','Sedge tussock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2825d0e5-d2c9-4add-9278-a65fe1127102','50ba00a9-6cb9-5f80-b609-6fc559073349','common midge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d810952d-dff8-42f9-b28d-25b7be7a76e8','d908d478-7b79-58b7-8465-10ab74afcbc3','Yellow alyssum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ab90ac2c-81a1-40cf-8edf-6e463239999a','e8dc4e23-d537-536b-b141-7717d4004b36','Tree tobacco','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf607ee5-aafc-4236-8233-4ae04e946f3e','6a8132f7-d19c-50c7-af8b-7b1efe598acc','Kermadec nettle-tree','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ff3e6e11-d882-4e0c-89c9-b14f19c1d9b7','3e8fb3d5-4eb3-5242-90fd-4837ba8995f8','Heart of flame','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ddbd720f-06b3-4fea-a54f-d9fcc950ecc9','68af5b11-ade5-507d-b488-0aa2da322b2c','Rautao','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f130f2f6-7174-4bbe-8bbb-d35049b20350','3caf3f7a-38c7-515a-b422-ac477205577c','Egg-laying skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6d8b1651-9551-4c4f-a028-38ab64fc4bfb','9334879b-5a0a-555a-aff3-6476a9def855','Clematis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'927cf370-d445-48f9-9c1b-aaf6bce696b4','c0db9fe9-7960-50d4-b86a-31fda5d18ad6','Fennel flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'beefd1e1-8fdf-4ba5-b51e-92ba1c08f6a1','bd8a7937-0ddc-581b-a7c5-f851b5f3853c','poplar gall aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d48b92f3-0d5d-4ebb-98c6-bb6dad5ef2bc','f40653ca-2a70-5023-ab9d-58e4f76bc6ae','Rough shovelnose dogfish','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'48de2002-e031-46ed-9d6a-a375b970fef3','d83a959a-7004-57eb-b41f-5768a8047365','Kurikuri','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'57e60513-799a-46ec-b391-ce58890e0e09','bf850dde-1dbf-55e9-8497-0d2a90b2cdbe','Yellow bells','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7e26c168-921e-4502-86f5-117b5c721eb3','e4c2110c-3918-5ff4-962d-59020e1d54cf','Pineapple rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e6fb849c-b446-4487-95d6-c77bc9034090','274e533d-8f67-530c-a97a-e5ddd048f1cc','garden soldier fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'92cecf4a-81b9-4690-a82f-9ebbce1d3fa7','cbae4a56-0915-5dff-9bff-5c05c933725d','Blueberry ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'244f7afa-54f2-456c-a968-232316b7b208','4311c93d-6e4c-598e-91f8-2c92647206d8','Great white shark/white pointer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7ff3ec74-c536-45d1-804c-a75d4c1386e1','401003eb-4139-50e7-8ddf-4b52703b9517','Cactus euphorbia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e49c5904-04a7-4fd9-9fea-242ebea8f40b','e54431a9-dd79-5151-aedf-35fc54dfb3f6','Tiger shark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'045268ad-ca4e-4cde-9f24-3b124edde2e1','65d1d74c-287e-5f6a-a125-a696caea123a','Maypop passion flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7a503a9f-390c-4436-b89c-ca5b3bac70e1','bc6d8c52-bc1a-5bff-89ee-9788093bbb49','Waitaha penguin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fd8fb35d-aee2-40af-be18-380a946dfd4d','75b40053-2696-52ec-9864-950285b948b0','Bearded Seamine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5dd78f9b-b90b-4f3a-8c02-1c04c58b9c5f','6172ccf4-f07c-5427-9cc9-aa14057a2566','Rose loosestrife','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4d5d2315-377c-405f-b733-c4921c196481','66c605ea-7349-581e-b36b-dac8871f3953','Oi','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'10707b26-50c4-4b3f-b642-14885337db20','63f86533-19fb-5cea-ac5f-6c49d4ccfaa1','Giant gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ce58884d-57e8-4eda-89b7-c0610eed5880','93bc0ded-50ff-5d4c-8e41-160e2352bbc5','Muttonbird plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ebee3de-f806-4387-a04b-26a4c426cad2','89d88d15-2fdf-5cac-83b3-ecc3a754bdb8','Two-flowered pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'96b942ef-4444-49a6-8cd2-99a8bba10945','d7a03b8a-402f-5220-ba60-cb9479c8b153','pink dombeya','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'229773c1-0d0b-4786-bcc1-720c3ca6820d','988d4469-e1e5-5e9e-91c7-273cee80be56','Giant umbrella sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'42a03c45-51ae-4adf-bf68-9e5543944566','423a9225-5e8b-5cf6-9cfe-c7bc0ece23ae','Hiwihiwi','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8d1ce338-4be4-4d79-bdcf-41f3b68337fb','c6808106-97b4-58ff-92a2-28a55f40b365','Californian lilac','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'633f54d5-680e-42a5-b8ce-f2cc686a1fde','73d533f8-3c6b-5654-8a65-525a60761aef','Toropapa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e28434a8-5fb0-4bc3-ad56-b4411ee1a7f1','3671f8ad-d7a1-503f-8e66-828a74069862','giant emperor daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'74832c04-97ae-47b3-b288-cbd628cc530f','6acdb9bb-0ee6-5cd8-9a37-2921382fe501','Guelder rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'76e787d9-5bc7-46ee-b3b2-43d7e6c9ed03','93a8ed00-643d-5c2d-b501-36b56a254e6b','Common crowfoot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a3213598-c61f-446d-9794-e9c05e850d91','3b711b43-405b-57d5-ac54-e16d8b0819ea','Kūkuta','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e8c19caa-f738-42dd-bca2-04d9bf4c81ff','302a44ef-3531-51e6-a63f-eb50d21ba6fb','Native carrot','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'afebaa6a-17d4-4cf0-bdcd-5ead2745faca','f8424132-7843-5440-b4fb-8e561fc7483b','Pirikahu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7804d84b-82b6-4a00-9eaf-3ad2b5c8e9a9','39afa201-e11c-5755-ab1a-723eaac1c283','Whiptailed gulper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5ae0b017-1132-4802-95f7-075338f0c3a9','59190b7f-204d-5095-8985-db19362aee90','New Zealand dandelion','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'641edec3-daf9-48af-aa13-e2996ffdda17','26e8aa8d-46c7-52a7-ad74-ac7d7fe970db','Crack willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cd47cc69-14ac-41d4-89b7-7e11341ffa4c','890d8f1a-adaa-5159-af7b-aab957729b93','black scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ecbcd303-5e62-4008-a4df-47181014a887','ea4e1a3c-5df9-5692-88f4-3c55065c4fc8','Kermadec goby','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dccc07d2-dde6-426d-b925-2afdf7c439cb','ebea5109-0bc0-5591-a896-cdbd3527e826','Tree hakea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'11377374-28d1-4fcb-8f52-1760133bdff1','3c289776-ec9f-5ce2-9c95-c5afcfb154ea','Wedgetail triggerfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'310ddbfd-f1e3-4ee7-8b80-e18dfae3ebf9','2d159aab-aa68-5c7f-bdcc-e9b29bf2af35','North Cape manuka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'858f9d5e-93e8-4078-928d-3553a294e325','630e7c1e-8cc2-55f9-aa36-745b59bc753c','Chilean glory creeper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a1efdd7f-8509-4cd8-b369-e945ba3a8e8e','db52c354-2355-5468-9c60-12830b454439','Great shearwater','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2d93fd3e-8f80-4b24-8e71-cd634eb21ebf','503fc8b1-710e-50e1-9b52-0b0ae7521e9d','Tōtara pārae','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'4803f31e-f0c6-4935-a35e-67a47a697962','947568d3-58d7-53ab-9857-1fb8c4e38976','melon aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d2be9708-586f-49d7-a1af-a642a87c57fd','1063ca99-15cc-5386-bbba-a87d0a0e174d','Birthroot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'897260d2-7d2b-4643-afae-81583db8958a','de61f0dc-9de6-590e-8b13-37ddd706ac67','Mock azalea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d88f699a-e4db-454f-a92c-c89142093739','fbefafef-c98a-57fe-b0ed-d997ee0921c2','Narrow-leaved bower wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cac4f609-4f60-4647-97d3-4cb8133dc0b1','e1ced525-7ef0-5616-b029-6415769c992a','Codling','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b55b0b49-e28b-4030-b922-c66bc3dbfaff','825ac89a-0728-5092-bf9d-21b685f9bdaa','Taritari-āwha','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7b82ef35-037f-44a7-8689-85e009d5ca36','6b478c0f-ce2c-57ab-a921-c6d067738aec','Patagonian cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee1c2139-6852-4c25-ba79-59746e3fb09d','19f78143-0359-570c-9248-5523c47b378c','Coastal kowhai','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e2984d1e-7495-40a2-94b0-2fae8897471d','ad100e2b-147c-5932-95f8-dbb0262c3bc6','pelargonium aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b42851b1-c7fd-45a9-9c61-88583d62ec29','cafb2cea-d2bf-5fb7-ad48-10c6ca8721d4','Thousand leaved fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b4dcb3f7-bff6-4976-b914-7260e449069a','3571f4f2-2f9a-5d6f-abaf-8854e7c767f6','Spanish moss','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4e6109aa-361b-433e-ad7f-e8ab729b8e63','b9557696-ac25-5024-ba3f-b80789998fcc','White-tailed Tropicbird','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'339643b1-1b7c-482d-9977-76c8bb9557d7','ef752b6b-4ba5-54a3-b7f4-59ca8c3d917c','Yellow sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ed01bb9a-bbcf-4f96-920d-d4b65779ad0b','58955cb1-7987-555b-8054-ff5fbde7b974','Snake tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c5f56055-ea08-4470-bf27-75fdc394c55f','821215cb-6495-5ab5-9efe-04b97bb8cf0a','Saw palmetto','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7076541b-0aa0-4753-90e4-5b7edfda618d','c32c57c4-68bb-5129-b133-016b56c5273d','spiny longhorn','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'406a41db-882b-416b-ac58-b24ad084b01f','f3e5933a-ff34-53c6-a8a7-f7d9f9250e0e','Auckland Island Banded Dotterel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'058d14d8-91b1-41fd-9840-98121998827b','249814fc-d9b7-5573-8de7-5a5d5c565e46','Cobalt Crust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29029ed6-27dd-4f1a-8039-639527d4c8a1','e75afe34-9b74-58f9-943b-042ba9908564','Mariposa lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0ffea119-3bc0-491b-97e9-d7f7b8aab99e','768f1d61-d40d-5fe7-89bb-e2a67e645b16','Spanish oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4ada967d-dc4f-4b2e-a390-a58c32ad0cad','1fb41172-afa4-5f43-9b86-950695d6be46','Green pepper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'59d75945-1e84-4304-9adb-8d93782e6d36','7af6549e-dbab-5346-b09c-5c8928f4089c','Little sleeper shark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c454277a-3e13-496f-beff-c73c57f828d8','d3f3a091-2e19-5bb9-89dd-c7df1bd9b778','white-necked petrel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d98b7f1a-85e4-4fd8-9d6f-2d5f27556981','9ee31b71-6c41-53af-977b-b844d47df6e5','Flowering crassula','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'723fc3ba-4bb2-4acb-b4bd-2d1652de3fb9','948d09aa-66a0-5007-9466-972be67eeb68','lesser suckling clover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6ffa7cbf-2a41-4d51-838e-821f67a8b934','a3dae17d-abd4-50de-8881-2488b5845032','Pororua','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'419b3083-63d6-4c3d-a0b2-f5731bcbb0db','971a95d0-8a3b-5cce-ac52-55525d2cbd24','Australian crake','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a60ea8b-4b4e-4145-8048-254c8329e738','b57ed79c-415b-5453-b251-2edc81965028','grey headed albatross','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'be88edcc-ccc7-4e36-bc73-ef2c7de69943','dbfb2a5a-c567-573a-9d1e-d03426900e54','Lords and ladies','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'673e2cc7-e9a2-4d4c-b3cb-dc5e5c65c894','a5d1670c-56cf-5c39-a5ee-94ad6e903ba6','Fairy waxflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cab788f6-2bff-4806-a58e-b1bf93a97ca1','35dd85b4-062f-5af2-8ada-0c45ca32413f','Frosty Webcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e84e0005-f391-4d43-809b-acc489435fa2','47cf0f17-2c49-557b-b226-19b5544a3937','Longfinned triplefin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'608d951e-4897-49ae-8cae-32a2262980cf','fbfc8cd6-96f1-5faf-ad48-0269723634d4','Snipe','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d19267e4-feaf-4822-907e-d801512272eb','07d42c9b-3d26-564c-8ef9-3e04b4b05589','Finback catsharks','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a7791d10-2404-4547-8fac-52e8d540f2c6','434a6031-d0f7-5f00-b209-55b104e088f9','Navelwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'02fb3b36-3059-4b4c-a1aa-0b16c7b66483','b5ec2380-c4fe-57bc-90fa-5155e1b30e3f','Blue Penguin','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'14d0866a-bebf-48b7-acdb-65fdd800d121','2490e8bc-f7a3-5b55-bbe0-561c6b1fe5f7','Australian spider beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f3e209d4-0967-43fd-87ec-61843b7e9c01','f9e64e7d-fe73-5fa6-8a82-c4c917a98947','Peacock flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5d61a386-06a4-4c72-aa94-8fc5feffbdb6','3261d29f-cb22-5b7b-9b0f-ddb538f440c9','Reversed clover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8206ecd5-3288-4edc-83bf-c9de82f1261d','a2f5d354-f952-5bc2-aaa5-4d66d524adf7','Wild buckwheat','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8f955488-8b22-414e-8707-21b587c5adae','5e1b888a-4ba5-5f39-b346-4d0f53d741f1','NSW cycad','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ef084a5f-e937-4767-bc24-761022a6a76b','a62786c3-57b9-5904-bff6-4e28b5e7ec8c','Black Petrel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'12600ecd-bc01-469e-b7c2-3585b46e5eb4','b101855b-aaff-5191-bbab-8d054e9a98db','White-leaved lawyer','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'48f2ae85-a2b0-4acf-91be-564a76eee846','1272dac9-6537-5ae6-8220-88a6cc81286c','Tarakihi','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4b15b7fa-917c-403d-9235-5399756b1fb8','d9ee1530-b901-59d4-b3a1-e68a62c9e62d','Cole','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'df5f28c0-4f40-42b6-9537-e3822a5b0699','1b63a8ec-bb6e-526b-8f09-2bd835d51d99','Seahorses, pipefishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1ca7f156-040b-4733-acce-cc25dc93c9cb','c8d1d271-ea8c-5df8-8df9-318ccdd2ef42','Bark Bonnet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b894dcee-06d3-4645-a564-749d9b55c38d','40a2a7c3-1ec7-576b-bcb8-48808cefac07','Dancing spider orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'76d136b0-9952-47d5-acb0-7704c3da3d28','35f0c0ef-9a05-568b-a668-142d9ae29981','tree weta','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'306c12fb-f33c-47f6-88a4-f17fb652b772','57b8f404-41ae-5906-acd5-997502d12b5d','Inihina','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5c96e712-2d7c-4d60-89e5-f715c012a572','8a0a62c9-cc79-55a6-9992-11286fcc35dd','ngaro wiwi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'745b87e2-c3fe-4ec5-92d2-d03cb5627be6','bdd5da1f-e880-53e1-8b4d-527748d52c87','Laurel oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cde7036b-b4cd-4cf7-b644-a2cec9cb835a','4b1bf3ee-01a4-5e75-b446-3382a3442686','Dense waterweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7ff7e67f-2085-4bff-8cf6-941986488d89','63b270d3-fd2d-56a6-98cd-1ef09c4cc893','western white pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34d2ca65-5d1e-45d8-aa39-98dae78644e8','8ca0ecd7-7cd9-529d-844f-94daeadabae7','Titi','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'60cd791f-c7d1-4bc5-981a-e91b176c76cc','a97cf677-35a3-50be-9ade-56133758d60b','tuturiwhatu pukunui,','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0de40a8b-f964-4777-b5ec-6009ca6081eb','604406ee-e0d1-5748-90d2-f4070c92c103','Kāī','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'1fcd1d90-a21e-4a1f-a891-997fe4f8bde9','60b5ccba-a78f-5429-93b3-bcd70c4fbfdb','cosmos','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a3245584-5e95-4fa4-b66c-76bdf4add3ed','82117bae-b92c-5313-895b-a970c65aca7d','Korohiko','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3ec16a00-b621-4a10-932f-3cb2ff2fa543','9eb87619-f23c-5e53-ba03-c5bb82dd94d6','Sheep''s burnet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'315a0067-4fc9-48af-a7b6-df16f837f233','35fc392f-3d73-595d-bbad-84add9a1fa6f','Rose mallow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cde60235-d69f-4d81-a72d-1914ff14f319','ef357728-3a02-5af8-8111-11dd82d8d154','Penguins','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'125ef59a-f9a4-4686-81cc-971cb1af39fe','cf6d329f-c7b5-5017-95a1-3c5b5c57c472','Australian soldier fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5f4cd574-13fd-40f6-90ef-fcf28a741610','58571c1b-0700-5480-9399-3d983fb8629a','Rough pomfret','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'66f9aaf1-7f98-478e-b4d1-83b15d8f0db5','30fdbf9d-3ba4-51e1-ba18-9c87d6857c06','Liverseed grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b1456c69-c08e-459d-bb66-66df171ad60e','66fa51d3-4bda-59e3-b633-bd52d4ae0536','New Zealand harebell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c1d2ccf0-3fe8-4c26-af52-eba9214ebfe8','571adac3-1946-5646-a42c-dbb57c48381f','Waikure','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9421b03f-3474-4525-98ae-521eb73a84e5','978221cb-de56-51e1-a34d-34f0897d39bb','Turnip-rooted chervil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dad9a904-a346-4ec5-8a8e-a5415bb3e78a','f125cc0e-000d-5c27-90bc-be17c3bc899b','Pārerarera','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'bd91e3e5-b132-4d83-800c-026637ae8912','b36718d6-0844-5b2c-bff9-7534ab313f20','Natal clivia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a7eb8f4e-b7a4-45d8-862f-acc6b6efe5c2','1545c862-be5a-5bcc-a95d-225306769f7a','Hooker''s Colobanthus','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ee341d23-f528-44d7-ba7e-bb2944250820','59b2eff4-3863-50ed-861b-8251d0ac0aca','coral hibiscus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'47f45b76-f146-4d27-ad79-4097dadb0cc4','0af4bb21-6d12-5325-a3f9-05f27d884533','Quintinia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'acb6a860-7754-4769-83b0-69c2080cb8c3','c225634d-cb37-5cbc-86bf-8f02f2b708a7','grey ironbark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4649deb3-157e-40c8-b01a-3bc6750461bb','a0070d73-a593-57ea-9dc7-cf2330c071da','Seatoads','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'05d3d38e-4d58-410e-b4b8-b21edfcf9de4','07bdb1da-99a2-5f12-bd37-df5df444f06b','Virginian witch hazel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'50dbd720-1312-4cdc-a74d-8e4e161d4ae7','b320a31c-977f-5d00-9085-368f7ca0ecfe','Spike sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ad48b18f-6cbb-48d2-8382-eefeaad876ad','31070430-7c98-509d-b0d5-743ad29b1123','Khesari','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8dacc81-1810-4a55-8602-680e92c9718c','10606efd-076a-5c21-baf3-1ccdc5622416','Japanese spikenard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'52b4316e-3793-4fa1-91c6-3ad7eaed0493','127e25c6-a10d-504c-b8a4-48c8ec9a8160','Canada crookneck squash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d6754365-0743-463d-a18a-0dc88640288c','6414c18b-6eb0-5dfa-87a0-6d24935715cb','Job''s tears','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d04e6df8-b6f4-4230-acdd-736449f7fff6','9e556480-7ce9-5c71-a47a-4aa095bba988','Tailflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'db816db7-4557-4c38-9aaa-cb6c94fa4740','24cf51c5-0b53-5794-9780-230750739468','Upright hedge parsley','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8e9b5692-3a29-45fa-89cd-e304dd3d7af4','6bdc8d84-cc6c-5632-94e9-ea9dcec56d16','Star grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17593bdf-c7fa-49d9-88c2-bec600990dca','04ab9191-7df8-5a4b-9968-82a36f23658c','North Island Fernbird','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ae9f9ffc-22fb-4d12-b9b6-d362893f670b','32d738c3-1d7d-5df7-8274-e318eff67b64','Onion weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'51dd5dc2-11f7-4b84-9e1f-26e2c59f56f5','10801dc3-cd6a-557a-8605-5d1423ab9a59','Black cabbage','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3da8382c-b418-43c1-a228-0158f66829dc','2d9589ee-3309-5202-a246-7e92b6e2aaee','Halfbeaks','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f6a72b7a-643c-46c5-a755-cb029157ca82','97382d67-9b80-59c9-ba64-8bac92197a6d','Silver lighthouse fish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1811a8e1-e798-437e-879d-f4b4eee55407','53d94329-4f9c-55a1-a8b8-d0372c41d7e9','Deadly nightshade','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0dc383d4-e67b-4a72-b120-093dd99973c3','86b420cf-2287-5492-a0c3-d3a8c0e8e418','Sant Cruz cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2966e9e0-d092-4cc3-8838-cd18d70a2133','fd276f1a-4440-5dda-941f-289dd4ac5af2','Golden larch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0b1f9e30-77ff-4019-8e7d-9d2d56bf0f84','bf446769-a9cf-5b0d-a696-4c1a3ddee3e7','Whauma','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'35d04285-1a77-49dc-a81e-74bb015727f8','75a46678-121f-56de-b9b9-98d9a90af6bd','Gold birch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4c826e65-36e3-4cef-a4c9-5d5c4fe3f38b','7f2fa5d3-d5e7-51db-8e39-0bd6231d24e2','metallic flower beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2618ff41-9aac-4346-ad69-b9129a28a4fb','5aadc638-3b25-596d-ae26-0bc1ff51c0a2','Elephantfish','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6d6faddb-12df-4d79-b125-83470847c767','8a775e4c-b152-5c93-9b75-332a23137be5','Calico frogfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'859d80bc-907c-4829-8550-e90559a6d9c5','8afbd759-242a-575a-a099-382d02b20d39','Strawberry blite','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1506513f-588f-4559-98d0-ba06fd7041a4','a625ebd3-6dc0-5d37-a5cf-3d46d97f82f3','Forest hedgehog grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8dfbe38-ff1c-4f0a-875b-be5bdbd9a58c','a2d7c3cc-2454-554f-815b-62092dac6ac8','climbing jasmine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2c787e47-21a6-4aaa-aa82-04c331388d1c','3c52ce44-d066-5aa8-9560-f57e8d688ea0','black currant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6059f385-33b0-4a5e-ad34-bb4fdf8d4a78','76a6ec14-a668-5d43-b70b-6bf07c39a99a','Wickup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'901f5f8d-35f7-4c8b-aed6-5fa054934c1f','edc65096-a6ed-53f9-969e-93ff19600a1d','Maritime pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cf302d44-3451-4d84-91c2-a2a7b06b535b','142db5ef-7ca2-57c8-adf5-495e95d98287','Parsley dropwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b032d52b-c1ba-43db-b823-c7fa4927147a','f1de345a-1e75-53f8-932e-c94f60a77017','Convict groper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2262b227-4692-4e58-b4bf-6caf9e0830e1','effea360-7229-5db1-99a7-c285d7285d80','Corncrake','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'108f630e-c394-4e49-a0ba-35fcdf1fdc97','dcdbd92d-0bd8-528e-b63b-00d2c4b0f98a','Mexican washingtonia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a49ad8c4-dfc8-4f48-bdc8-90733ed13645','d1edd1c5-4e36-5113-b4dd-ef6eac22646d','New Zealand crested penguin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d0ddff00-6203-4c59-91b9-840e63f6200a','5ce65d43-92f1-5553-991c-1d26d0aa33eb','pig follicle mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1e6e6835-2198-4741-9173-c183fdd45aeb','b2983f83-5d95-5eee-8bc4-951594cbfe36','Peppercress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d0a6dff6-c543-49c9-8347-564b3497130f','999d8059-334f-5029-abd8-ae021eea4bc5','Ryegrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ebe34f49-d81f-461e-8e26-010be8257e67','9a12c936-c16d-5cc4-82b4-5013c613c660','Lamb''s lettuce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5e97a6a1-1efe-4144-8bcf-4183d95e2c2f','5d2f801e-8186-583b-abda-8269fc403ae4','West Himalyan fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'edb3283f-d70b-449e-ae69-a124a2d7273d','518ef917-8b5a-5909-9fab-081f776ca380','Slender oat','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'78d552aa-6054-4dbf-873a-f34ae75dac09','876429c8-3e36-5f08-a935-bdfb486126c9','Perching lily','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'119b030b-84fb-484a-97f4-e0285ddf4b95','ee3e9251-79d3-5b79-ad55-b38505b8e3a3','Marsh marigold','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f6f74384-1d52-4385-bbdc-cecaf689c660','0610f005-b82e-59dc-8015-e08a4f7bd107','Chinstrap Penguin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4d9dda32-506b-44cf-8081-fb6bc3fbc6a8','a13b1690-9e12-5648-b920-e99a6705c87c','Sweet elder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'95060b18-243e-46d7-a7c7-22904cefb4b1','223ced45-82fb-558b-b5c7-d972ab6b7776','Surville Cliffs hook sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'694d484a-53fc-47b5-8813-f246e4627c13','16fe7aa9-8147-581e-994b-65eabb03f336','Golden Cup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'916acdd6-8126-419f-8b7a-741e873e2575','32ce9700-0ad7-51c1-973c-9f9d8677cecc','Ribbonwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7081132e-0505-4838-b64b-07abc7b161dd','c746a9f5-dcc4-5df1-8c9d-675c80fe8fcd','Suede Milkcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b48b693c-a36f-44b0-bd29-9a4febdf13ce','f23f54db-5d5a-5536-9ae4-e0046d89640b','Windflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f3de149f-bba0-458e-88ac-1c2a3529a274','d92de46a-053f-5c31-933e-7b0e55e3fdc6','Desert fan palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fb606587-ce3e-42f9-85ff-70c778bb9b6e','dc432f32-114e-5922-8de0-f822f1832273','sand plover','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'673e2cc7-e9a2-4d4c-b3cb-dc5e5c65c894','5d78e32d-0e27-5fc8-98f4-1cc51e6a4f98','Long-leaf waxflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f6cb4d80-f620-4699-943c-5c6678d65cb1','db2495cd-2b95-577d-91e1-0e0bf91f17ec','Lesser short-tailed bat','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6890e70e-a652-4f86-bdfe-5f5abed1a7ee','2912bd6b-265f-5150-b634-e4f2eee53964','Poroporokaiwhiria','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'935296f8-5134-4354-a4b9-419efe79ad22','a8738ccc-512b-5463-a7a1-0835579e5525','Corsican pine (P. nigra subsp. laricio)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'681cf8d7-ac7c-4843-96ad-024efd026e88','5a80d44a-a5e0-598f-b3ee-05d6e5fc813d','Tiny Earthstar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5e6407db-db7b-492f-b2d9-87221049ba13','1f9b7489-b713-5471-befe-0e275aaff6db','Baillon''s crake','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2e6358ba-47c8-4726-8f44-871b5784c358','45c576d4-4117-5e55-a931-4c8fe0a85c87','Sundrops','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b6b34a3e-e6a7-4f89-b286-2865e2c8fbc8','7816774e-9e5a-5ebe-8a01-7d33c704779f','Horse gram','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16861ba8-f7e4-4644-8769-7b3de0e77810','0de76e47-ef16-5916-a178-e1891dd4502e','clothes moths','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'dbbea69f-b7e0-499a-a9f3-741425585ec8','a098be0c-7ed2-5f9d-a871-77d2f90901ea','European red mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7b2f0e4f-5b08-4d80-b7e9-08ca04a204da','16ec1246-1997-5f26-904f-dae7efe1b7f8','Spangle Waxcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'83c6d255-518b-4626-9cc8-f12e72b46764','58a7357e-6c60-5e57-8134-c0f661b0fd1d','Colorado white fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b63a8fbf-7765-4bf3-a1d6-45dad289b7ab','1a53fca5-6b0e-50fe-a6e7-a434a063a436','Mignonette vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d74a20b5-b7c9-4a92-bf1f-f0b445ff3ca5','ea9ad427-5863-5af2-9591-ea58e1e47f40','Bridal wreath','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea7d1a0d-f116-492e-b7b9-3a055979e492','3c72fc59-8fc1-5535-9d3f-c542b69dd763','soft wax scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f8d95660-e09c-4558-a2bb-33e514e2605d','0506a6de-c114-5ba9-8bfc-29bb470a293e','Sandfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'374de565-f207-4424-b344-7a344b0345d6','43fdf9ce-d9f5-5d97-a654-ae516d03fe45','Thyme','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6509f4e2-7141-4cec-851d-f2edf47ae40d','d9385525-a14d-57f5-b55e-f01a62c415ea','Ridged Tooth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29c7fe23-6677-4ce1-bf4f-83bcefbb89db','d312fdf4-3e6f-5289-87a8-3e997b59f2a1','Bluntheaded wrasse','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c049ca9f-fa18-4a80-a338-415a7f527981','3673817f-2a50-59bc-8ce0-a4b53e68b6b6','White spruce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14ab2d97-44fc-4c54-93cf-ffc921714d74','63987d12-c768-5dd0-939f-7616b5336410','Lemon ironwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33da669d-2446-4220-9435-74482bb98e72','e1ccc928-a04e-5855-9573-4ff97bd20e93','White-topped box','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2dfb977a-6b9a-4f49-9a66-110786e52d68','a2b9a856-80b3-5e1a-9d20-178bd8d879fa','Persian lilac','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f10361af-b070-4e3c-8514-6d24d8e354e7','be11d6ad-4872-5c86-b86d-b064b39425b8','Lumpfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cc569be5-07ca-45c3-93e9-27f2924217ef','e4e35fb8-ece7-5874-bc75-f0d6336a69de','giant ichneumonid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'faa809b3-e941-4f7f-a914-7bf3f291f5f1','7ce1ef0c-1a2f-51f1-a200-2c971db2625f','Eureka skate','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6d9f9fd3-ec50-4eeb-aee0-1b40dc77b0ff','6b2ad7df-6dde-57cb-b0a2-53464963d6c1','acacia seed chalcid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'31a55510-5cb2-4b5f-ae95-11bf9d56c97b','54ed516a-2866-5995-b1c7-0a91238dde0e','Water chesnut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cde7036b-b4cd-4cf7-b644-a2cec9cb835a','8a3aba3e-3a30-5530-8053-b535024223ba','Egeria oxygen weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6f76905b-bc61-48ca-a179-c82a0ccedb7e','847cc4b7-4690-5327-92f7-766ca0b40009','mangemange','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'8a262e19-9e6b-4612-be4a-d08d16c628d7','a25c50a9-0c0d-5667-ba87-6d7c86c1012a','Bengal clock vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b11f921-05a2-4890-930f-5506e0616dd7','67a67b71-5fd7-5c37-8742-7cbf96576f3b','Mountain tutu','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8dfdc4cd-0bb9-4004-830b-aa69ffd58222','48aab70c-a332-5949-8635-5406849376ba','Bigscale soldierfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31d9d236-d9cc-419b-887d-e14f282fa04b','f8356114-3a44-54c2-9003-3d16d04daff8','Lace fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0bc5c046-223d-4591-8b09-6cc9ea7e2153','322e2c10-c7f9-5aa7-9e41-440b5dd67e23','Tūmatakuru','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'43ab62e0-ec82-49b7-9893-75caaf3133fc','58a6404e-789d-5c2c-a34d-bceb6a01277c','Yellow boarfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'808738ec-e884-438c-b53f-e35e216b1095','01884e29-230e-5909-8792-0e37d17cb696','Cape marigold','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e29c1fca-3127-4042-bc2c-60c48080008e','293e659f-8357-5dd9-99db-e638ad2b3475','Wild licorice','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'856440b0-ff45-4021-8b9a-8b7c98d95542','5b1f321f-1c7f-5ed6-a5c2-c44880edd362','dragonroot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a025ba08-1479-4d11-ad3a-351c84fd7549','a40064ec-d751-5108-8aff-24cf410f0066','corn leaf aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2c9e3c26-a70a-46d2-9a28-b8ecd52267ee','f5814cca-c275-5246-befd-29a45e056689','French lilac','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d2d6c084-cac9-41eb-9fd1-04aeb963c1cf','2ff67744-c00f-541a-b1cd-c99d9d8c35c4','King Island melilot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'36f9ea0b-9ff6-4303-a93b-f39485b49aa4','cea4e750-7f93-52de-8460-c6946375612f','Chatham Islands click beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'23074911-1f3e-4860-a666-0111ba8a7bf0','c04638a6-fd12-5daa-ba04-51867f7eb56f','Australian Pipit','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e1280874-7455-4763-a458-248a3cdbe526','58ba1051-6bbb-5472-8201-ac70be58d7d0','North Island Takahe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a479d2d-f66e-4e80-b8f0-0acf58f73645','60cffcb8-65be-5ee3-b197-63adc7f57c5b','Nut grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'689814f5-5924-4055-82a5-bf865347c379','43fb7e33-c710-55fa-a38d-782a0d5567be','Devil lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8c185dec-f103-4bae-8e92-7bfb041bf253','f291af78-079a-5ced-b5ff-5e67eba67597','Mugga ironbox','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9d5dc732-5ff2-437d-aad7-78722a35766d','6f8b12fa-513e-56c6-b377-780e910fa9b0','Soledad pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ac4381cf-cb8a-4034-86af-c20ef8591b3e','eadbe465-9185-5f9a-86ed-999846ce11f6','Spotted stargazer','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d7ad29c1-2790-4775-acbb-eaed8f1b1e85','a83fb641-50e6-58a0-aa1c-81547ceac695','Lavender cotton','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a479d2d-f66e-4e80-b8f0-0acf58f73645','8e63041c-b444-59fa-b29f-e30dc50e3cba','Earth nut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c008297c-b04c-4770-ba24-8812d34eec83','17758395-e724-5c30-a8cb-2f5419e1b8f8','musine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'264c4030-5890-4c27-bef9-43cad4f392f7','c3a38675-af8c-5327-8705-8748fe856aa3','Quinoa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4ef387a8-3b3a-40cd-a2a3-080e42d39a31','bcde536b-b0c0-5907-9f8f-7971b2099bec','Bleeding Conifer Crust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'284baae2-9c6f-42ac-9bc9-bf223ce88a46','d009c348-c9c4-5729-b3cf-b6fa365fa023','Reedy grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'84a3ef4e-c430-46e8-ae12-3d1b2aebe2d4','079b3ee1-b513-5421-993c-15838239a074','Californian nutmeg-yew','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27c14c5a-fd66-4cce-8aa3-f3f6e50893ec','53557765-49d0-59c5-95ac-b22e514da4ff','Tatarian maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7e399edd-05b1-42ad-873d-324f64d72e81','929dc98d-b5f4-59ec-94e4-f4083d0ca96b','Mountain violet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'905a42da-f69f-431d-bcff-81d49bcb3a88','8a4e31da-87ac-559a-b6ec-deffb28c100e','new zealand spinach','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e0adb9d1-db09-491d-b8e8-8a0339b39495','39c1899a-8e5f-5b6e-a786-72a6f1740cff','zostera','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8471b2a7-f73d-4229-bea3-ebe640ed5ecf','806bb828-eecb-58ae-85e0-ea9035355615','Wild hyssop','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b6606df8-8e7b-4c5f-9bd2-8e8789edb159','ab4ee1d5-f98e-5ea4-9edc-715543d0b5ca','Thomson''s Mountain Daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ecf6bcea-66e0-4e30-ac02-3afbaffb457f','87e03909-5a34-57f5-ac11-a366c2c5fc56','Onespot demoiselle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'81f5363b-9059-4f10-a4f1-9a910f05ee73','29326d2a-950a-5c92-b810-5003ada4cea1','Chinese cedar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ee188f9-7025-4ac4-8ff8-b02c59a374c8','55cd5ed7-a6e1-598f-9d7c-18828fbb3ded','Yellow cress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4763e5e0-8b66-441b-991e-b29dcb6f0028','9ea97e4a-91cc-5e5e-aa65-7751b0dac51b','Golden thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5cedec05-11ea-4ed9-adcb-7db77ccca4b0','5a07d5a9-4d5f-5f55-aa77-6e935fb74182','Longbarbel dragonfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33cb4b64-7dfa-473e-b8d8-ecbb672a0c63','5a925b22-1703-5e0d-89ca-5884510f366f','Funeral Bell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0a5090f4-8370-40c2-8300-62d1260ffce7','4998bf82-1b9f-5a78-ac3f-783881e0bc43','Whistlers','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6ecfce7d-049f-4789-ac8a-9cd6fbe65dc2','0161858f-eaeb-5fa7-a48c-3d68f2ecb824','Whitetailed dogfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'de5aac43-69ca-4b13-adc9-3c714c4908c2','cae18c37-a262-5aca-9c9c-5b894e620c73','Black Tooth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5da95266-5a31-4b82-87fd-13d0de2204be','25ab8291-412c-5af2-b7df-93fcd35000c0','Te Kakahu skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'31d9d236-d9cc-419b-887d-e14f282fa04b','1989f3f1-926c-5af8-ac90-6639629fb486','Scented fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'687e8ed0-86a2-477c-b578-7c9c4446dfd0','d91ee95d-adee-5b9f-af30-db801a456003','Statice','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3ee88d76-b4c8-4b2c-9fa6-90753b4573a8','3ece4a86-e8cd-569b-9426-5cc3ca29298c','Marsh ribbonwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'034ae6aa-06e9-4147-baf3-0ab02c8cb7cc','1b5b1ee1-518c-5e90-8abb-3ab9d9a4f3b4','Swamp Harrier','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'35ecb07d-320b-4d45-a174-43cefbeaa6fd','c1e7d828-d7a9-58d3-8bb7-1eeaa2f4f1ec','Andean walnut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'324a173b-d4f2-44e6-86a0-2308cc4dbe83','680b82c1-c683-58a2-b522-39d6733bda45','Abelia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7bd93829-7ded-482c-9b1f-406a68d9997b','ee09cf6d-3044-567e-971a-41fb6b7271e8','Alpine rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'89d3f26d-de5f-4c4e-81da-6f104eb26828','73c538de-586b-5f49-a6fd-11e767ccdd3c','michoacan pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'604b1d34-0bd9-4f17-a685-89295aefc860','404d569c-6862-59bb-90e0-95ff4225ccef','banded clover casebearer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'228961fc-c0fc-4721-8663-2c86db06b20e','3b718c77-fe7d-5a47-b80f-dbe69d275ab7','sweet corn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cc16a639-94fe-4b39-b4cb-7f5e1d35e1de','e5391db2-074b-5790-8c02-f9b918bd5f4b','Ononis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e0f083bc-66c1-4b57-88e3-5004ad2f9e12','9af5bf95-9c70-5151-9fda-f180532a547f','Digger''s speedwell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f0116f72-d440-4707-8817-aa26da19a72a','c41dac3c-515b-5fc4-a81e-f0483210cac4','Mānuka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3ad521df-3703-4b01-9710-f6038eaa0e47','d255f643-2d11-51d3-839e-21e1d7a62e84','Browntop','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e8d04438-33ca-469c-b372-7e840d2a9651','aae037c3-cb82-5fcd-bb32-8d37b0bf13fe','potato moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ee817744-85b9-4b2c-8dab-128dae6a239e','996712dd-0a1d-5b97-95dd-cb3ad2dc12fa','Moutohora kanuka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8e2db54a-6987-4879-8701-a9270345552f','fc3b9849-51f2-5adb-943b-5c7aea3ef419','Hungarian millet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5cf31e8e-e6bf-422c-8488-ceccbceef482','16e6198d-72e0-5d91-b3ab-2113209b9e79','Burkwood''s viburnum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e2ef89d4-a41b-4d84-9780-20b5b8f26bd1','f7b13bf4-d3df-5b3f-a8a0-44226de71653','Early Sun Orchid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b627aa2f-3a74-41ec-8a0f-e443507e2217','e3250f6c-c295-59ff-b9d7-e7897feca022','Tuberous vetchling','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dbd6a3c7-183c-4fde-a2dd-6cb1c4059e60','f29253f6-fd71-5909-952e-216a95e686ca','Mackinaw','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f334fcee-0066-49e7-ace8-f2136125f3d7','68098de5-18db-53a1-978e-e12b5a018f44','Vermilion Waxcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c8c24c9a-826a-4852-9378-1452ccd795c2','c9ce6e45-aa83-5bbb-9fc7-f1c865c5d7d3','weeping podocarp','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2a23d26f-7f25-41cd-a75a-324bb513e0c0','4b0256bb-b8e4-529e-9559-caf0c9a4e75c','thatching reed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a3575146-3bdb-45b9-a2b9-f9537026d787','7bfde207-f7ac-5a0b-937c-23fd97e7ae46','brown house moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'07a068fb-29fc-45d9-955a-56d84cbb7cad','a053f0bd-4742-539a-8bde-6af9cf1d9940','Green skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'26476403-0889-4083-9bb5-579bc617c62a','2579c258-a74d-5204-a05d-ed3841639ec1','Squirting cucumber','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3ab2ac9f-664f-41a3-95d0-43ae9339dba7','18199dd8-f85c-5b87-97d5-d68af22baefb','Hedge honeysuckle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'86f9b3d5-31a9-4d9d-bfa0-d1c055b3a2a1','9718ff3f-426f-5009-8f73-2ff5d3c4f6cf','brown mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f19b1a9c-79f1-4a5c-8444-009c84aa265a','313fd820-c626-54f2-b868-9256296c15e8','Oak Bracket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'75d7f24f-a66a-42f6-a0c3-e83fc4d9e44c','24a79c6d-306e-5bdd-b4ac-7034bcd3ad25','yellow lupin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cb9a7c7a-19e5-4340-820c-6de34649d8c3','b79a5a13-90a9-5f90-b13c-7288775c0f6f','Cannabis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2e7bb5e6-eeec-4a7e-bb93-807e502e18fa','8c539bd9-9a2f-5902-9cef-a038e224e51d','Oystercatchers','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e8bd66cd-d86e-40f8-8cfb-6ce749a2db22','ead1a9be-467e-56f7-ae5e-d0b618992077','Bamboo orchid (NZ)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1ced2b5c-6231-465e-a45e-1571090a013e','be29de2f-34d4-58bc-a968-c3a7363d0fc0','Corkwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7f72829c-6bf4-4528-af81-31677ee081b6','deb1c7e9-9b02-5659-9859-8dd12546a6fa','bay grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'02a8c5ee-9852-44b3-9697-4ef4d2962cd9','4e300824-6d06-5d16-a653-c0fd1610de16','Tī pārae','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'1cb6ce05-4d85-403e-b85a-4bcac3e09e4b','91d530c3-f607-500c-86f0-a8874adebdb4','Sweet garlic','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'acfcb9da-0ab8-4e10-94c8-c7d3f50aec58','e12f1c06-0bc1-5012-9c6a-842df4b4d635','Golden Spindles','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7d03f0d5-55c0-4b22-b9a1-110addc00d91','61492922-b06e-54de-949c-8d3b0bafa183','Tarawhata','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'fc4a4c1f-af2c-4f43-be5e-6449af106384','65add06a-390b-5aa7-b9b7-220a68ddb4fc','Mutton bird sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8e2db54a-6987-4879-8701-a9270345552f','e55e5338-17f1-5d94-a436-ec29d6d6ad42','Italian millet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bc4298df-39f6-40f1-a1aa-8fc8c65295ce','987ec6ad-047b-5555-9034-4a11a94ece29','paspalum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6bb7c7f2-ffde-4936-a267-2fad40edde1d','6c075b1f-204d-5b16-903e-91be310d772b','Sacred datura','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c8143150-9d6c-40a8-864e-2aa99a9be9e9','ae06c401-d98a-51c9-a078-9bc9c4567d5a','Piggyback plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bfde3797-c170-46cb-958d-ba1cd8d806d5','5f8d3cac-e94b-5e20-b7a8-edb9743b01b4','Ferny azolla','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'60887487-dc50-4657-ac9b-a05fcb8ab4e4','9688a112-b1fc-5977-8537-10ed644010cf','Sorbaria','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5bca9cd9-fb59-4daf-ba64-611fbc112712','eb9cae62-75cc-5b40-8887-130ba1b8d876','Marble leaf','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'46ea174d-15bd-4cfa-84bd-2c0a225bb679','2afd000f-d43c-5b09-8ebd-61a2d63695fb','She balsam','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'195b9dab-6483-4c7e-b11f-daef2f5cfa28','47494239-a66e-52dd-b44f-85bd762e7595','Hickory','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7326d3b3-5a0f-4967-b545-e1662602a871','deb5a2d5-c4ac-563a-80ad-b363911303b2','Indian wood apple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'baded817-0a47-45d7-9a49-50fb5d8fae19','f6f58026-25b6-521f-87a8-eafe75b9d0fa','Slender arrowhead','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1ede06f6-11fb-4d41-8c05-a1fc2b1949e6','42cf4a5a-2716-562e-99f4-49f5242bcec7','lesser wax moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d0b9fbfc-0894-42fb-a07a-61ba03b43870','d035495e-9a4f-5a7e-926e-da6ecbaa52d1','Alaska brome','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6890e70e-a652-4f86-bdfe-5f5abed1a7ee','21791d85-3371-51bf-b1c4-963ca4f6ff8e','Kōporokaiwhiri','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'4b0e173a-f49a-40dd-a5dc-2588c55e45d5','ae21881c-2980-5e0d-856b-6c0d20c4bdc8','Golden buttons','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5c00becf-f724-4f0f-bbd8-9fc714313cec','3f1a8d85-ee41-59ee-9d42-4a34102e2681','Zinnia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'db87d207-c319-4d20-b250-09871a5fe6db','e6ad0cca-e60b-5076-a288-26433ca62949','Yellow buttons','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d284db01-1c5f-4444-afa8-b062f96dcde7','cd2a772b-81f1-52fe-8f1a-92db715692e0','Glaucus bidibid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30fe5d39-1838-4c56-b969-a15fb45a2d58','4c329aa8-4da8-5cb0-ba1a-ad5bc0d8b7da','dwarf Alberta spruce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2a06d7c2-072b-462c-af79-47e253e3bd1e','8fba4866-9d5b-5ea9-9228-c826fa393ae3','Pink cedar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a56090f0-5411-4a8c-96ff-9986754758c8','4d75016a-7194-5b30-b674-bf8ad4e2367e','Saury','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aacc206a-7061-4afc-a249-0f3e125fdc15','32f11c99-a53a-5883-aa87-b341e9a76673','Longnose ghostshark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bc9f59f5-c6f2-45b0-858d-6569b091c641','8196cf30-f076-52f8-a764-e94d353b4825','Balloonfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4bf578ee-c071-436c-929e-b03c4675f4b7','68fde4d3-0bda-57bd-a62b-3ae5f5eab2ff','Evergreen mock orange','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'81bbdccd-c3c8-4a09-bd64-9491bd6cd2eb','867fe7d8-0f97-56e6-beb3-d333a15fbb71','Shield Dapperling','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'45b9aa2a-9f97-4d6d-8eb2-cc3ee08a6248','7b73e998-ef62-5b73-8b2c-22b65ab62f67','Puapua-o-Autahi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'1b7d759e-1f80-41bd-ae39-0ea0090eb713','ce6e6a99-7ff6-5870-bb71-ed38bf55095a','tiger worm','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ea3fffea-6c7a-4f1a-8c4b-e5416c09c449','3bb92194-cafb-504e-a39d-23772e38839a','Lady tulip','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'533dc466-0a2a-4096-8b19-460e80250ba2','116feaef-f866-5306-b1f7-0818b40fb0da','Domestic Canary','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6bac2d94-8bb3-46b9-9047-eebc1572c8da','db5f52ed-6468-58c2-a080-f9a3cf34deb7','Collomia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1bccffe8-c383-42c5-b836-5f9762e293d7','1abe1cbc-e32c-5180-9386-5bb1ba437b8e','Lilac Oysterling','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1e1b2d3d-6d81-4438-9005-49e775f59a90','ba07da1e-e376-5c89-9031-09db420c662e','Mexican sage bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4ae9d9f5-cf01-4a07-8788-19d42f348985','a9e47d1d-9d86-5981-aa94-4fc0520bee9e','Cive','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c48d9bd8-dd57-40c3-884c-6c72202614a4','4a555a98-1dca-5013-a841-89741c455f22','Lenga','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33b296ef-5d05-4d22-8fbb-c40bed89cfd0','c296de2a-6f66-5fac-8734-5a38bd98577a','Sand gunnera','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5f52b308-bfda-4dcd-a0a1-3ffea70a682e','4620a669-8e6e-5e84-8643-3a3d294dde9a','Brown Rollrim','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'94204d84-0440-4f05-a53d-f0a063bf1555','4c733f55-f9b9-5fee-9ec0-0228d1915ef6','Slender unicorn rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'db0d0873-1d5a-44c1-bad1-6e0ba57d8cb2','cb5b2dec-4cb3-57ea-b685-1a491e10bbf8','Chinese holly','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'696f6361-44cc-4084-ae29-352789d1d081','04ea9c52-f72a-52c4-b45c-3a816779ddd7','Moon flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'51b37aeb-3cc8-4be3-90dc-39e356ed57fa','82b251f7-22d0-5564-99d7-6e926c70cf9e','Himalayan tahr','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b85e0a98-3cc0-4b1e-bc20-9fcb347835c0','6fa7c73d-813e-5fcc-9b3a-84ad60471054','Takapo','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ddd21977-1243-4d60-9363-878eacc84de8','2cebfe4e-7b2c-503a-b0f6-0c6346e2af92','Red Bearded orchid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'698801c6-99c5-4e18-adc4-fa42cbef88ca','306493c2-1448-5636-88fb-f6e4f47a48d4','Stilts and Avocets','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'13e37e0d-f2a7-4f6f-ab79-2e2882f2f624','6c7a030c-eb0a-55f4-b098-1e1ed9917554','Bermuda buttercup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'930d449a-ee7a-47eb-971c-43a97eae20ea','78276b3c-6219-5ca9-9910-5a55a8020ddc','Winter Greenhood','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ee8305cc-19f5-4091-94ba-377979670deb','03c16340-9ab5-5e4a-babf-4ecc19ac3892','Paraguay tea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'933abeee-7f0c-474c-a10f-922f95c9e8af','2eacc5ca-20a8-5225-b181-6da2bc3f435d','Waekāhu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f3de149f-bba0-458e-88ac-1c2a3529a274','346a8ad7-8902-5060-b0fd-e9614bf44dc0','Petticoat palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e56f04dc-9740-4cde-8dee-62c57f6a6302','7da91bee-f61b-569d-b84f-1924f4e7a947','Fire spike','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8133b5fb-4b79-4e44-91bc-a9cd0e9c97eb','4ec5f88b-8361-5708-97ba-7157f940008b','Hill''s brown blowfly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'886f5e03-9e5f-4158-9953-984fb280a3f9','c9f5f9c7-520e-5f96-82a9-2942035a4ce9','Prickly couch','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0031cae7-7dc5-4d5a-b587-a35ffd5124b2','3ce43233-17fd-5c45-a21e-07bb7c99d09a','Wī kura','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e532668e-1633-4576-a6c2-90d4c80b5425','127b9e50-9d80-56e2-837c-fdde6f15526f','Antipodean albatross','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a744de26-6ef6-4669-b360-aa5c7172b1c0','d49e6018-0cf6-5b63-a4f8-ea81c72ef013','Mouse-ear chickweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'63d666b7-ce8e-4b1b-96b9-f9f3824cadb9','01ee77e9-844d-5144-afc4-97ee02d0f726','backswimmers','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ac666633-ed0c-4044-adaf-593794fa63d7','e93844ef-1dfb-5f84-827c-1c252c744c35','Glory of the sun','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cd45c85f-71ac-4da7-a631-f1baa739bceb','543ebb54-f8f9-5abf-bb13-37043aed0650','Trailing mauve daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea957a69-9e42-4b42-b4ee-b9dc16cd306c','973e16df-31ae-544b-b0e5-b7e7fc9983af','Hair-grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'55938392-72b4-4102-bd88-6013cec8c102','4b987a90-fc1d-5383-badd-1a7913a8fd52','Dwarf Bell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f084ed97-157c-4d66-bc15-40a66adf38d2','96453446-4690-530d-8b66-6e3f2d4249be','Tūmatukuru (mature form)','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f896339a-4d29-4663-8b1f-2efa128233cc','0ef920d1-902c-51e8-b235-90b46bcf9528','Prickly saltwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e596c096-a0e9-40f9-95ba-41f3cf84fe7d','b21de071-2f6b-5b76-ba73-9ed5cf448da2','Avens','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ba0235f9-7979-4bd7-be03-2f5623963ad0','b789c8f5-9fbc-58ec-9710-08e3f86e869f','Mute (White) Swan','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'551332b4-4dde-4aeb-82ce-490af3e215f7','e4295da1-740c-55ff-af42-719fb6bd3508','Napoleon''s willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a2770838-2622-419b-a271-e9f3b86ee0e8','322eee4c-f439-58b5-80f6-57c315cfdf94','Freckle Face','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1b615388-dd1f-4464-ac1a-3bef5f0b2bed','41990ef9-90f8-5345-9113-1f609bc1cd15','Sacred kingfisher','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cbe58be9-1938-4086-8c25-995aec2ecf85','7f618d89-41f3-5237-8d8d-65eb7fa0bf36','Makahikatoa','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4bf0f2ee-0b36-4a6b-a32d-3a21230a376c','27c809ca-1a1a-541c-a140-02357ca3342f','Limp eelpout','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'875a9ca4-92ec-4d74-a8e0-0e1006e5a197','6f111f00-3aef-585c-b8a1-031aa6e47d7c','Garlic Parachute','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e985bf46-536b-449b-967a-cd2b4eea4679','55cd9523-b46a-5851-b695-7ea7fab1ed16','Oleastar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'362c493e-eb5b-45e5-a591-93302f9ecf43','3f6594cf-ca62-5f03-9998-eb210d7c7591','Sula','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fc99135c-3b02-48bb-9b65-d7632c758657','7ebf5e43-2708-595b-8ffc-4c6e31633c58','Pakihi rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'46f07981-76cf-4637-ae36-7f3785b7a7c1','f60c9d50-fd9c-5136-aff4-81504ca13800','Giant stargazer','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'494c0799-9b46-4456-a452-d261ce0a15e6','808a45e5-0fb2-5859-833c-b2020745eedb','Marine hatchet fishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6e983fad-f403-40dd-b343-e16f63a59ef3','e02b77e3-9fa4-576f-ba9d-f1f15afefd22','Pukatea','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'1f89986e-66e4-4a59-9a5d-41860e005187','992679a9-f773-513c-8ee8-0473464cb4f2','Robust triplefin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0b1f9e30-77ff-4019-8e7d-9d2d56bf0f84','82acde93-f68e-5ac6-a798-9355b1d4cff1','Houama','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'cf41b718-0890-4856-8e43-c95a23b73e20','614773b3-1af9-5ee6-82a8-598807143f5d','NZ bitter cress','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'02bf3d87-738b-4cd7-8a31-9b90e70d8bee','0f78c41b-c482-5a7f-ab6d-7e5e296c8479','Laurel magnolia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eec3451a-1925-4c12-ab95-cc81ff0f30fe','a143bd78-1fb1-5902-bbc3-bd784a7dcdb2','Eastern Little Tern','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2bb7b509-f98a-4fa3-8dab-8357e71321e5','57070eda-08a4-54e5-92ca-919dabb74fdc','Sanicle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0b2d792a-209e-45a5-bfbc-3a6510ed6138','1862f08c-cd0c-538a-a550-11351b2f4cfc','Lily leek','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d3200a5-26e1-4685-bb22-fc840a6b5306','10db4d14-48e9-5bf6-8812-27f028e1f6e8','Asian spiderflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'08897d09-54d9-44e5-9a67-1f72b742ca82','ab424957-268b-5e45-9ff7-97996c7e8bca','Octopus plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d183032b-51f1-4880-8ce8-4fecca5145ab','e4cb50ef-98dc-57b7-a6dd-2ad19f16300d','Doveweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3a42cec5-5796-4060-b415-8b3612c0ada1','c2d2310d-36c7-54c7-a600-cd00d5f290b7','Weeping pagoda tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c7280452-0086-4a78-a26d-dc776aba41a9','a8505652-0261-56f2-ab0f-48875ed0854f','narrow-leaved maire','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'df2f5fd6-e27d-4fe9-b3c0-e649e3086e3c','9a3103a6-a942-5e69-9fa0-b858ac58911d','Chinese pear','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ca997d66-ab4c-43f6-80a9-bf05b610f024','3ca4c133-6b1d-5318-9ac1-9cbb94009cad','whiteshouldered house moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e555f161-4779-48d6-9d6d-be0ff4441f35','8aad292d-ca10-5516-b16b-ccbb86d405de','Utah juniper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fe4415ae-f186-45c0-9d16-fb7644182d1e','97e69c8d-0b03-59e0-a27e-41db5f198373','Crowfoot plantain','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'417fa94d-0f42-41e7-8725-2add7513fbfe','26b7e62e-09cd-5ea3-a069-0b4643c419ec','Widow''s tears','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9467de9d-842a-4682-b4f0-f29f67c7e3b3','9941fc52-ffcb-5d13-8a33-a190c0d15e37','Lamb''s-quarters','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea400dae-6994-42f0-b49a-aab334571613','c2520583-6622-5150-8b1e-4371a89e8ede','Perennial cornflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3626e3af-68cf-47a1-8ebf-0ed5aebb5c12','1d13fe50-5ea5-5180-98b3-a6fe80d9314c','Transvaal kaffirboom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30a14756-ea03-4eec-8ee2-6af1fcf7010f','f8f1f420-13e5-57a0-9716-2261e5ef9423','Pink mimosa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8cc89e3e-a929-4fc7-884b-cc6a197243a9','7495bcb8-39be-5aa0-8f22-bb1f021438e3','Black halosaur','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1cc687f8-ca36-44fb-a142-a80b941bc5e0','ae1d7a3e-8322-5907-ac17-ac0185a24a7f','Himalayan birch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bdcc4583-cba7-4604-89a2-647e5d8fa39c','317c9404-3cdf-5c3f-8adf-89e6853aece6','Willow-leaved mahoe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1927e462-170c-4b2a-84ae-d5d31823b314','f5a89d97-3a76-5d8f-9c1a-fec3337a15cd','Chah','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f997ddcd-36ab-4df0-8d3d-5e54ed8f55b2','e96d733f-531e-5585-a4a8-2771e95ad0b2','Creeping Jenny','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9e2ecca4-9fbd-475e-aa11-92e6d7068cf5','9269d5da-7460-5397-85ae-63a89d995535','whitlow grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8c53cefd-06c8-43f0-b051-4fcb120cf84e','e196cdc7-0ae9-5aa0-b587-9c82ecf18061','Turbott''s weevil','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2252e3fc-c49f-49dc-b95a-232d69083c57','10c0bb02-c1a4-5789-9a72-bc8ec2235e20','Warty cuskeel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'58ab0759-7199-4e6d-adba-b38b3077eb4d','20310e59-27c2-51e9-ac7a-48b3169f2969','African mallow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f657bf5d-3d0c-47bc-91f6-bf4a87dc5a02','ad4fd625-0d36-5626-9420-7e6c6bd7a571','Haroripaoke','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a86b89ef-6486-445a-b09b-6a8d5dc4d260','55556e04-8c94-584c-87d0-ec39d14e8a68','Storm lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8dc67e2-e221-4059-8412-f4b2ae41573c','42aee19d-529a-5ca4-a58d-3ab028cec141','Kaikū','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'6fc01fed-5a48-4779-baf9-b5b3529ceb9e','9780fdd0-7f0c-5c4f-a094-32ca6b8cfb0f','Fan flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a211ac31-2ad0-4595-8f4a-2f531ee172b3','812c8e34-5ca3-5e7b-8584-c41ec93d69e6','Castor oil plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'752a0c08-f55d-4402-86da-0092761189f7','ba0cf4d5-b61f-5e91-9ba0-7f9dc0519a42','Great White Heron','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cae9c325-ca14-46bc-98df-448786ffc6fd','19a1560a-5467-536d-baae-f9106fd4b041','Pale/New Zealand catshark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c4b28a5a-7dab-435c-a701-2fb96def05db','d832b31c-6c5f-5f48-ab21-ed5115cacb3a','Topknot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'205fd009-cf61-42eb-8705-15bb5ab1d777','83232c5d-9c14-5458-a10f-97c44bdd43de','Prairie mallow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0dddd3d5-ec3e-45fb-b737-34f8a8ac0eca','fb4fe1e3-c1c6-56ea-a8c0-1eec450e166a','Blue pimpernel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b6b34a3e-e6a7-4f89-b286-2865e2c8fbc8','ba99ede3-dd37-5687-b879-9a3c0c227f27','Cow pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dea79a6d-3658-4d9b-b589-11279330d44f','c86f43ad-e085-5ffc-986b-4b6edf31b9d4','Shorttail lanternshark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'84228b16-deeb-4c28-851d-c96df9b83cde','37acd90d-cbe3-5784-9555-921743f3457e','Woolly nightshade lace bug','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0bfc3b29-56fd-4c38-b606-c5062b74ba5d','b921b730-59f6-5b17-b551-2c056d967995','Fairy crassula','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7edab866-28a7-4ff5-8d8a-51d200d71b19','e2a37352-ac6e-576e-a4c8-ddd14479ca5d','snapdragon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f3981f49-b230-4206-9470-904f7da51003','35b64131-c4de-5c8e-8972-6e0be3f26369','Oat grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7f708011-f170-4994-b397-735ca2d3c107','82a30253-0485-55a8-8cce-6da84769ab38','pear','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4d040475-36bb-4948-bb56-56cd1ce2fb3f','118104cf-5a28-5c57-941c-5dcc82a47f4e','Poue','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'2a7d54e2-6faf-4b30-b369-69476df54374','ca696c9f-d817-507a-b546-794d8fd0992a','Jerusalem-oak goosefoot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'de130d73-26ee-48d8-a514-757ad64bf15b','3d720649-d298-568c-b883-f0bd4fc52e92','Tolpis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'39b7151b-a2f5-4048-a339-9109e8dfa04b','a0a2c7cf-6ebe-5ec5-a56f-a84fe6d0f232','Pennyweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'86e4f90e-8152-4e2b-a172-8aef34c105ba','60e06162-2bae-5d8a-838c-9183e8e33308','White-winged Thriller','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'306c12fb-f33c-47f6-88a4-f17fb652b772','75978d2d-d680-52da-b808-5711a0e12cfc','Whiteywood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c0e3a0c9-b2df-4bf1-8808-72dc2b42fcc5','ea810925-a971-5170-b5f9-f34b1ef9d625','Dog Stinkhorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b6b34a3e-e6a7-4f89-b286-2865e2c8fbc8','753b5acd-7b3a-5f90-afdb-28254ea30961','Long bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3c0b511e-a06e-427f-a166-22ea11065ba9','9318919f-5b7b-5509-850b-4cae2b3fd906','Club Foot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fada40a0-e997-404a-8972-2cb4a6d3b5c7','c454910d-170a-5ce7-ba91-bf93e8b348e7','mindanao gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6af0038e-1844-45e5-ba91-810dd1ab16d3','45eeb83e-e9ac-5b08-a892-57ca7204dc8d','Stag''s horn sumac','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'93ce3d54-29a3-4a73-b384-3a95619095a8','76f25045-487e-55aa-985b-42879810d178','Black ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'202b4826-0751-4399-8c1d-62d8a7fd4ec4','4d175dfa-ee0f-5f3d-a16b-aa0d4243526d','Bartlettina','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9e63109d-30bb-4c70-8187-7fa0c01f66e7','aaa3fdb2-b302-5386-b888-3050b718e233','Rosewood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a5087cbe-4a43-47dc-9569-d5501128eb70','e31ba154-1f45-5509-8de5-4f6e1ae1675f','Calico plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'322322b8-f538-4441-be78-9a527fdab8ec','0be25aa6-8793-5598-9745-045e659b239d','Creeping lawn sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dea1c35e-c1dd-4c59-be86-10dc40f660f2','c8978f00-0599-5cf9-96fc-0d02b067c0d9','White-fronted Tern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'881d790f-5222-4cd3-bae1-d7e8a12e0de5','33ef62f1-4362-5468-adcc-bf951a1f879a','Woodrush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b9d5a21f-130c-4ecc-b529-0f2fa7763678','d81d419d-e35b-56b5-bc55-060d2a15fad2','Lobster plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a9bcaf0c-3718-498a-9801-a5a5457521f8','ff0ce2c4-928d-56d6-ad78-20cf17a14b57','Hawhato','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'15fb82fc-e65a-4755-99d1-317be83ded54','0543cdda-239e-567e-916b-4502bbdfba12','Marbled toadfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9eeea3a3-0001-4028-9a8c-b1ba8caeec8c','e81d7c0b-bfe3-5512-9546-f1660f4f617a','Magic flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ac7d9eec-e396-44fc-b09b-4ebc9f56c3e1','d8041224-c9fc-5337-8a57-2c03910ba510','hairy oxalis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6f670712-4f34-4865-842a-37f84303cca4','180bd499-92e7-5164-862b-5a87fc77b501','Silver dory','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d10deb21-5916-4b18-a18b-d44db18ead5a','64f687b1-7741-5c00-ae48-a85cc5d843a5','Lesser Knot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0302b169-ea79-4d35-ba9f-fee676e36f8f','f9e01ff9-ce58-5c33-b782-fe692b0aa51a','Autumn crocus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'75f6825e-acdc-410a-a0d1-9f2296a06c34','08ca47e2-5ae8-555e-bb17-fc78a7518649','Ship rat','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1ec677cd-5633-4ad9-89f5-f9bd8cda308f','49cdcdc6-799d-503d-879d-73a8a4c5c1bb','Jaboncillo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e7cba89a-880a-4c73-a95d-45ec67d7e581','f99f77b5-ae4f-5c7e-bb69-d253664ce7cc','Bristle-thighed Curlew','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'07737d60-9c55-4796-a9df-3b60ea74fd4b','2aca2b32-6e9a-5ca7-ad9c-c3ac9fcc7f35','Jimsons weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b9d63d56-d8f7-4e57-be70-7ddb27384642','512cc13c-d1a4-59e5-b5d6-35ab365e36c1','Coastal peppercress','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e770b9b0-d916-4c28-9d27-2f5d08254292','3c262f2a-5f6c-51c4-a74c-83185ab95138','Sea holm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9cc96f33-ea8c-4605-b6f3-c7dde7300446','113447a8-ee51-5f1e-8021-83c039102867','Hectors'' clingfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3a18e192-2638-436a-bfe4-41bf8e7cb175','1cc4aa67-32c4-559f-9833-d28c6ec14ad3','Curly snow tussock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6468d6fa-cb12-4317-8ff7-f02e1503f581','becbd2e7-71a1-5b8c-80c9-cfc46e705afd','Indian mallow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'602a4517-835f-4d14-94b8-6232b3c3c75f','b4ae9193-c3c0-5af5-9207-bdd18c6c287d','Birdsfoot trefoil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3eed7ad2-8ce2-450c-9da9-6085a4d77637','cf168b2d-94cd-5bf6-845e-4bb3fdeb3f35','Pink convolvulus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'de98c82b-bde3-4dd8-b85f-23cde83885bf','20268177-45e4-525f-8323-2278f8b68c69','Tangle fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e90e4415-79f4-40cf-9f2a-85b6fbccfc51','951ea7c8-d0b9-5f2f-9d6e-4ff7e4ef4ccf','Grey duck','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'748034ac-aab7-4e82-962f-5661c276f5c6','f84db277-7bfd-515d-b617-fa30725e5de2','common lime','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'67bf732f-c9ef-4f0c-8342-eee675201b64','c1f08423-b850-52af-a6fd-042c4fdbaaf1','Kotuku','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'53f7913a-ddfc-4d25-8d1a-a0a4328e5f84','238ba732-8f13-5874-a48c-14f29b6c6106','Rose of Sharon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'66e263ea-842b-4315-af87-e57cf5f024d7','95418b6f-81a1-503c-b7ed-f99ce89425af','Yellow Cobweb','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'360dd20e-a1ef-4d3c-a5d3-d7642398dd82','1b0fd8b1-a9b6-5f0b-b003-64d06f4a4e75','fuchsia psyllid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ef37d424-fa6a-44dd-b7b4-baa86924e1a1','3dba73cb-368f-50eb-9048-d7a3b751c864','New Zealand ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0a8d4a16-ec2b-410f-beb7-d2493cfd25ce','0eddb93e-0771-58fa-aa69-6412e4d1db2a','Marsh cudweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d7c09fb8-0624-4091-a4a6-7fb341f82ae2','26284d37-ce4b-5751-a5ec-5c65a4f8cc53','Californian nut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e31aec0c-a66d-4b32-91cd-1f6e852801f0','2269f720-0727-5264-8972-1ac1fdb6b4db','Bobtail snipe eels','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a11776c9-31f4-4dc8-9feb-842b92a5e9fc','e0eff4cb-fc7f-5f79-afbf-25df9e12dc68','Chaste tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4b680d24-7bcc-431a-b4c5-d203c6012c88','6963bdee-c695-547c-8b0c-718cee5fc5d4','Prickly poppy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f3de149f-bba0-458e-88ac-1c2a3529a274','d83677c7-e5f9-591d-b1a4-1b523ce1be7d','Californian fan palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b04f8f93-bb4c-4890-b298-355300180a61','5ca2f7fd-d9d8-52b7-9deb-d7ee5ac584a4','Scalyheaded triplefin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bc66afe3-6874-4cdf-9d17-11ea7b1474c7','9e06711a-4787-5c06-bcb3-e658c78b13ee','Rough headed rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8c2c9685-d6ea-40f0-9e40-e4589a0a7e3f','07c32967-5cd6-5129-98cb-33b57c163e25','Blackwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0163aa8e-c631-4991-bff3-d1405b285d05','04041d7a-83e1-5afd-9170-d9614b28861e','Ethiopian banana','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'925bbba8-1fcf-468d-852c-39b9f4bfa38a','1e51e615-3c01-5fc8-9d42-9c937ac229d5','kermadec pohutukawa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'181c31ea-ea8d-47cc-bbd0-1b07ca2af0f0','eb17ac95-4b38-5e29-a45d-7cbebf8a2c15','Thorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4a82ec3c-a055-40f8-aaec-f35d7c66a068','b6798fcc-6ddc-5085-b265-1e7cc30dd781','Japanese larch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88e18d50-05e2-40ed-82fd-6d6ebd063df4','43bd8093-6700-570c-b3cf-a5580d0732dd','Fiordland mountain daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3f6a9d04-7633-45a0-9f94-a08578a43733','45ac07ca-7e2d-5d77-8264-01967a899c1d','Rochea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f51323ae-f9e7-41a4-aca8-647ab12b46dd','d7dc77e8-d39b-55ee-849c-970332a9f0f4','Puawānanga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'cad6fcc7-c84b-48c8-8612-9b239aedfc62','fe6b4b78-7b44-5aa9-b0c3-dfc0b0324055','oregon grape','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f2ebae7f-2f99-4b64-bf59-b819e31e15e0','c29f6684-281a-59b4-8f2e-d6dbc1a86cbd','Rērēwai','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3b2c0e76-11fe-4305-93e2-a2de669cdb1e','a8e0ad27-3a59-5fe9-bf95-af1941913cb7','hemlock flatmoth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9ffaa6e9-30f7-4684-8caf-595595466b12','7edfcb06-59ea-5e9c-b32b-d1a3cb618276','Aholeaholes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b1300f43-1508-4bbd-a090-d0bf996c9be5','7d74bd68-49c1-568c-895d-09332c185420','Druce''s hook sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f9337563-c4e8-46a2-8a0d-0035d8db9724','7aab3c08-72f4-57d8-a610-40edabad53c7','Plume rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c8be9dd1-e656-4d7e-93ea-61fda77e9ada','d8e8a159-d856-5074-8741-30aaa7f6014b','White snakeroot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20e8fdcb-24c9-40dd-bc08-98a98cd0237c','5b1da5b3-2c0e-581a-b9e6-6bd155569a09','beech buprestid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6b07dcdd-eac1-4bd6-93ae-19a2b8b74a2e','991f3c98-89a8-5b41-ac31-280d0d773933','lucerne leafroller','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ea17368e-47f5-4274-9503-1a5ec815b631','2ede7672-2802-52a1-b7b9-90d6ec2cad23','Pansy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ed3bd53c-523e-4807-aa47-6b2de1e64f43','35700a1b-52de-5f01-a7d4-71b8713576b5','purple cudweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10073a74-690a-478d-9f6c-8dca2ff2bb14','35177f69-a7cb-58b0-991d-1533dc1dfb99','Chukor','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'572bc733-6a69-4da5-8153-7ccae414b4b6','cc8621a6-d17e-53b4-93f9-7e261c04b0d3','Brazilian pink tarantula','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1dc381e4-a8d6-4b8d-b9cb-237eb7fcf454','5063d9d6-1c16-56af-8ee3-ba1b2fcae512','kauri leafminer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6145d4f4-16f1-416c-b156-555b83105f83','e55d5f90-3ca7-5675-95c9-e4bda0033495','Witcheel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'670deffa-6ed3-4165-b6d8-e51d088d9bbf','fcc99232-011f-5702-93ac-86224c8a44e6','lawsoniana','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7db35714-0239-4087-ad1e-58c914288ff6','f9a79b88-d73f-5686-a9db-3d2afd65a1da','Waxeye','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a1947a83-5863-4183-801e-fe379daedc70','1092b408-d05d-537f-8932-fe9ad82840e7','Sepia Webcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f38908af-50eb-449e-8257-6c71c6b484f2','917c5d9f-6245-5d8f-8400-72dd809354a8','Mexican yellow pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ecba6170-164d-4b7d-aa62-a0f4c0f79342','1d99f641-9d07-5a22-a7ed-0e5f850b11b1','Little Barrier giant weta','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'720d37d2-9e4c-44ce-83f0-def20e5e04f5','827d46ee-87de-5c13-a039-1d1ae1afd2f9','Californian arrowhead','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'498e25e7-0335-4d89-857a-c84dfb8c4801','90f239a1-2082-5cf4-a4c2-8bf10c0d034b','Petako','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'2919d5ad-4b19-4257-87e6-519cc069f746','a9714f04-1138-593e-89e5-4472ba8a48e1','Pink swamp heath','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b7b2caa8-cdbd-4f16-aeb3-976d5c435237','d1245096-c416-549c-90bc-d9c0d3caf29f','White bladder flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'055db1db-8d4e-47f9-9873-3cfc48ec3323','66553c46-13e5-55ab-9d16-dc67b8547dd0','Himalaya fairy grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f4f9db45-6259-437a-b683-0e22a48251db','ea9790ea-471c-5167-b633-20f5a064393b','Parako','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0250d48f-a215-4981-a923-ea6c1e8a62b2','1095a547-772f-5654-8684-8596169fa77f','Sour orange','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee8305cc-19f5-4091-94ba-377979670deb','5531a9b8-e069-5f6b-a2b2-a9026363ae8b','Yerba maté','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0fae3833-bdc8-46f6-ba1e-017d63ca8e76','2e1654d0-7cb4-52ea-ba71-f6f3222a6f0b','five-seeded plume poppy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d88194ba-f9f2-41ba-963f-439ce9322064','e62a59a3-61ee-56d5-87fc-b3ac5c67aa26','New Zealand storm petrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cd5d76fa-78dd-4c77-bdf5-ba65d61c7eb9','065d22d0-7f26-584e-be6e-3ba083131884','Cardamom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3f63158a-1211-45ba-a8de-d240f3893e10','d17aaa34-168f-5f31-bcae-653534624683','Taiwha','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'1b08f871-9f42-4ca8-914b-0fba08ed30a7','c0115007-8f4e-5d07-8d2b-f71158ec355c','Red tarweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ba7132b3-dab3-4885-ae1c-02f5dfbb1460','5f1d6186-7b26-5a44-a46c-839c4778942e','Waitakere kowhai','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d5d669e7-58cf-4d13-ad2b-79c5f8ca646e','afbc9e28-e501-57a2-b4b4-6494b4e2fb00','Liquorice plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23eed4c5-45bb-4c36-bb4b-827c5c59efed','dbe79bb5-e77f-57f9-a366-3c316d7126f4','Ngutukiwi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'950047e6-a67d-4620-9a96-d6c4b981701e','1e057fb4-8553-5e78-8223-a954a4dca943','Yellow Star-of-Bethlehem Smut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6ffa7cbf-2a41-4d51-838e-821f67a8b934','58b2f962-840b-5244-96f6-6bbb62f4dc96','Rauriki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'99e5a288-de21-49bb-b70b-2fd61d28d841','03289466-920d-53e7-9ff7-e5beeef30b01','sticky helmet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f8dc48e9-337c-43b9-b9fd-399cd8558da3','196b8ac8-d32b-5fd5-a9f6-fc8b22252d93','Masked booby','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7e8b8506-3f7a-423f-8964-ff1f55bf419a','41a45b7d-7175-5679-86f8-a0a7033b3038','tumbling mustard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c4486848-64ad-4307-950c-23dac76c0c10','02526adc-08c4-5883-8999-66bd5b3dd1e2','Pleurisy root','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fac09521-efb7-4f17-a0f5-d179537db9ee','9899e511-5221-5669-b050-36940fc67886','Wild oat','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2c9e3c26-a70a-46d2-9a28-b8ecd52267ee','0cca31ba-1dd3-503d-ab04-ffdeb704e43c','goats rue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7105e766-ea33-4f81-a73c-83f2eaaef634','504e534b-fccd-56ea-a973-7d6c33ca7065','Sessile oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9f654c7b-7b43-470d-84e8-eecc922c9dd7','18afdfbe-a459-5a85-a84d-7c416133f319','inland common robber fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3a8304bf-8d48-4916-ace4-8f3df459024d','d6e6d059-22b5-5ae0-885c-7e26b7099b74','South African pomegranate','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fc7cd1b6-a9e8-43a9-a884-f306a20e7fcb','3c1c9e2a-92ba-5303-af0d-6161c055ab8d','Cootamundra wattle psyllid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'89392451-427e-45d2-9be7-5180040a02a4','0b59eae6-864a-5ab8-a7c4-04c771fbbbfa','gorse spider mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'352c4fdc-3479-43bf-a76f-0f0228f6aded','39ee6596-b4f1-5ad9-be7b-49121d963c89','Pipipi','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f7483605-8a7f-4713-8aee-affc019e2284','b479375e-9af4-5311-98ca-6580d408e868','Loblolly bay','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'116e8933-df77-4f54-9c2b-47d30110533d','309f5024-4eb0-5eeb-903f-d74ac57dc2ed','Large-leaf lantana','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'94d55f93-68a0-4121-8f4c-867da038a22b','7059693b-28de-5db8-923e-998dd5c8f129','Jewelweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'41dcdbf6-63e3-4295-94b4-97ba41a295c5','be6ea3b5-5780-50e7-bb97-e10fe14faae6','Tussock bindweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2b7d7494-1d4c-468e-bd5c-82b2211296a4','b62eb907-9422-57ae-b14b-ba63cca993cc','Annual chrysanthemum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14c96dae-acb8-42f6-b2ca-f5bed7145873','ed683d64-3ee6-56b1-b848-2fc032c8a5d8','ngutukākāriki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'1c5e486a-3b86-43e3-bc09-d3d697517231','eb4ed239-ac45-58de-bbcf-318ec16c1325','Canary Webcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e3c6f930-a60f-4412-87fb-cc26b802e080','40515471-0518-5090-bee9-f22a13a43c89','Brown slickhead','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b35cd2d6-0964-408e-84d1-cbf1c91f91f9','8db7e18b-2d52-50fe-8ee1-9861d5aec8d0','Silversides','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'31e50393-a209-45c9-81b2-d831998afb38','95368f95-9a2b-5135-b2d9-f815ae92856a','Ngutuparore','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8b18c791-0084-418e-bd45-87f48441e9dd','00f97ba9-67e3-576e-81d5-932a3e09c1b0','Socked Flycap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3e9057e7-ab7e-41f6-b53b-4ed378d3686c','1ca4bc0e-1c1f-54e9-b1a6-2a13782fe944','camellia bud mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6eb11586-6588-4732-a369-597d2e77b427','7b87a00a-d3c7-58dd-b3f6-f9ce6b39134b','Jockey cap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c69704ec-ebd0-4e8c-a6c2-edb025a9dfb2','bb8f3831-a9f2-5a53-bf05-cb19ac42031f','Spotted hawkweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'49084e24-a73c-4b56-843a-58eb51f48739','d935e06b-1860-5ea3-8f93-dbd3b16ff915','Sixgill shark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a24d8400-6cdb-4b77-a072-c2283531e157','470b99fb-4ffe-5cd1-97d8-a9371ee5e5ca','sexton''s bride','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'839ffe9f-e7a3-4c19-afdc-eb585057fe47','b5263954-1255-5ffe-8767-5c8858d4a71e','Banded rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a1ca333e-ee28-4732-93ea-7e7195f4c6ca','5b13b46c-5c6d-585c-a8df-5315ad1e9a45','Chocolate cosmos','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d0b378b-8ce0-479d-b980-24bac707cf96','8faa5168-58c0-5f7c-b020-e7ec1b845414','Trailing velvet plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2e652c97-2354-421d-bc06-fb946922445a','2d8d304a-28db-5a71-8786-b4ddb0b42a1c','African honeysuckle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a4f26f51-3927-475f-80d2-029fc9b0ca59','a1002ce0-7bff-5b31-876f-711d69d6b0be','Hakes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9e63109d-30bb-4c70-8187-7fa0c01f66e7','2c66069f-3466-5c2c-964e-825f5d135d26','Pride of Bolivia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5adc432d-0dda-4bb1-84c3-0af61f2a02d5','89a52d5a-71e2-5eaf-b02a-4bbf78c90685','Toetoe tarangārara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'1f688b01-4446-47fd-ba38-03c3a195f9e5','73b81d8e-c491-55b6-a554-06887a0190d5','Arugula','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d1a60b56-8650-4842-8034-8ddd65425118','c0514fc8-4aa1-5a2f-8b3e-4b1e12dd5904','black billed gull','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'933abeee-7f0c-474c-a10f-922f95c9e8af','0f863edc-67e5-542d-bdf9-36c071883daf','Waewae-koukou','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3007a41e-f32b-45d0-88c0-bc6f68227ee8','3d0779cb-27b6-56a6-8139-d909d25286ae','North Island Bush Wren','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'68c41cc5-282a-4e86-bbbb-fe90bfed2220','2a5557a9-5a29-5e16-8e0b-2c611d72070e','Tall mingimingi','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ca6fdfe-8f7a-407a-a94d-54a5b184e51e','59bce840-c507-5ca2-9bd7-5c9dfeae9169','bristletails','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b380f539-52c5-4147-a9fa-e4af78f57fd1','de6e72b8-7685-5e35-b2b9-461aec105f5b','fanwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c6e98c8d-d19d-41c9-a5fe-e8256c06468e','7466c26a-3242-56c8-900e-92b2563b34b4','Dwarf spurge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c8c6f934-93ed-4ccc-a074-230fcdf560de','826d2601-b655-549b-b800-6b8b7722a9e8','Edible burdock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3f8b8dfd-a56d-40dd-8fb9-2d251eb7fa1f','8551a715-0e3b-543b-8c78-892aad2bba5d','white stringybark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e5c6ab5f-657d-495d-8586-224cc7bcad17','4811f0f2-560e-51c1-b630-65d9cb514086','Small maidenhair','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'68f5e12f-8d6a-4407-bef5-57375f08c77e','ba948157-4b46-53a1-8e8b-2c3fc7047290','Australian mint bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'522c972b-e2dc-42ad-a13b-a797b1366bc8','e59a0627-26bc-5db8-8730-0e74af8968d2','golden willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7bfe735c-2fd0-4c49-b262-e6cd3a369e92','71895e55-b838-5a94-930f-5b9c0418b74d','Poroporo','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'66c41849-8faa-433f-ba49-d92f251ee308','fc6f34a3-0d88-578b-ab84-367f00896f34','Yellow milk bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a6de247-4715-459f-a848-e45b06ee107f','786423de-d36a-5ad2-a400-b0719ca9d52b','italian alder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'73aca517-c66f-4b01-aa15-cc42347a2c8b','8cecf36e-de7b-55e4-9c19-0f94ac818995','Golden akeake','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fff73974-a377-4d3e-9bbe-a7e09d99e78e','5db58405-6c58-5597-8863-dd21339d2e2f','Manioc','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'908ede30-57d9-4986-ae9e-aa8b25a7346b','92ff27f5-2791-5a4d-991d-4be1c0e7f56f','Chestnut-breasted Shelduck','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'51221019-0a0f-46eb-8ed5-2c9171cc9915','f8a1fa3e-3449-5a3d-b2d0-f04b7e549e94','New Zealand Stiff-tailed Duck','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8e548583-87c4-4414-83f8-f4f2bdc9f8fe','ebb61829-6206-598f-a1eb-1cf9ff624762','clock vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'60abd0e8-9a1f-4bfc-a189-d8dc30d1fb92','543c5f83-b330-597c-8e94-28b09b4024b0','Giant Chinese snowball','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16d72d18-3d87-42ca-9d2c-13ac27fc91f4','e877be25-0eba-5f8c-a41c-4fea87aa83d5','Kermadec Island nikau','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9d7e9da7-8d6f-4c43-9ced-b0a488d4d4a6','04dc7c91-2741-5b7c-b81d-2fe0e6809f1f','horseradish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7ff48a39-f9c6-4028-9859-d2bafbf5372d','4e05350f-153e-5041-8c6e-e52a0e1f335b','Fire lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'18cd8828-3325-4f3e-b9b0-b886e93dcec7','b81dd08d-42a2-5aba-b049-f95734c31e81','Niho taniwha','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'b3a451a5-6780-47ec-943d-3adcbc9ed178','4fe40113-16f3-570c-a1b6-748bacd60ca2','Bushman''s friend','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'98cd8c82-93be-463a-bb63-f2ec70e1875e','7585b672-6a1a-51ae-8e16-7ff452fbce43','Pāhengahenga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'94878583-7d47-4010-90d4-0c9cd146b52a','c2134b82-39c0-5732-8399-a83e34c175b6','Fern-leaf begonia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5e1ad59b-9416-4ebd-bfcb-b1666fc79893','520366f8-fc47-5a22-ac21-99fa2daf93bd','Bilsted','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f357d932-24f3-4d69-a269-8564185ce277','36f7cc59-45f3-5a65-8feb-46b8e12f968e','Silver roughy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1ffa87ca-dedc-4cea-8b02-b7d38c82f271','0a043803-8409-5df0-9721-d014e255fe72','Burgundy mudfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'493e4295-9635-4b5f-93c3-9eda123f091f','a5bbe17d-819a-5f31-97cd-09e11ec60dbc','Mata-kupenga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'2d93fd3e-8f80-4b24-8e71-cd634eb21ebf','5350c177-bd80-5955-ad5f-7822430d0b10','Tōtara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'078e13e1-c33c-459c-94ab-44e9fac3a353','de4911bd-b3e4-5a35-8e52-042e622b8d69','Jamaican fiddlewood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b6322029-52f5-4271-b722-7a720544f21b','5646ff9d-b41e-50ae-8b1c-fdbe04a13642','Sharp-tailed Sandpiper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'41cd50d9-20be-4a3a-9489-0bebaa160a81','cf3b582d-196b-55a3-9b0b-004bcf474c05','Mexican marigold','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1f12fede-ef2f-4ac0-b7ae-f85f5d800a73','58abe908-04a6-5a7e-84aa-e6652e2828ef','The Aptornis','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8ac86f0c-2a98-42e1-bb7c-a0c011087fe5','71ace840-352f-557b-9117-93f682518fe3','mountain Christmas bells','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cd3d42ef-d366-43cd-a525-0103a9bf4904','81832aac-24ba-5866-a5b6-c94b646ba095','Twiggy tree daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ec2911f5-1763-486c-a7ea-3ffa69850637','f9578fc1-643a-5e98-811a-78ff25cb907a','Soap bark tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9a72c89e-d059-44c1-8960-df245e321ae8','02f5a0ad-2288-5e66-8fa1-eccb57605161','wild tobacco','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fae9fdfe-41dc-473e-877b-2360ebabd20f','a16043e5-d5c0-50d5-bb6f-ea92d3e023c6','Huia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8fae2b3f-0784-403a-ab78-be9d3d3e7ab8','5a4c1647-4834-5703-aef3-cdc20eb1d684','Crofton weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'89086080-5d03-4bdf-9ad1-bde72f3d25e5','ca92e52f-422d-5c78-bd81-54c78b3425ef','goldflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16098ab4-7c04-4f75-9210-de4948349796','54d22716-fb85-5817-9ebc-17abf295f2b1','Luchu pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'76e787d9-5bc7-46ee-b3b2-43d7e6c9ed03','672050d2-bb21-526c-a96c-301400d63edb','Storksbill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2724727f-2fe8-43af-9f61-07d9dcb81c01','180ce782-62be-5a41-8921-a8c9974dc819','Mexican dung beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b01a2b49-5ac8-4895-b967-9100829c419e','670f8199-ee6c-5595-b87c-58f5990ec050','New Caledonia pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8b2bdf48-82c0-42f7-8813-e406e2225421','2d6a0678-17fb-5b12-b68b-4691eae1cfb5','Yunnan michelia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f4602c47-3b4b-4bdf-a885-2c2c394d161c','ad15ad09-6efb-5941-9a47-7f41b252adc9','Natal bottlebrush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d5dc1df4-638e-4387-b7ed-665837f5bada','66340fd2-64cd-5d08-9ca3-50006e60d0c3','Climbing saltbush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'50cad9b2-c697-4d30-8131-5fec057f8a77','f5632b58-2502-5760-8de4-91cd38787698','Queensland bottle tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'94f76a71-d670-4121-ac19-26b48ce7ee92','c13963bd-5347-56cc-8ce5-2e8601946a13','Mauri','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'dd92c12f-6fa7-4604-b054-8c71314cd9cb','21e36f1c-eb49-5900-a3ca-0090f394d99e','Swamp lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'da52bc90-5267-4226-8627-15c228b47c3a','3a0fd577-799b-514a-bf72-484599c58b92','bigheaded ant','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'514bc215-fa19-4629-be7d-2c03d6f579c8','8d388550-9b21-5a72-a1f0-90eb5dab4fa0','common money spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8cf49aa1-3efc-4838-bd31-913e57080696','49122f22-db48-542b-ad10-846a85bf0525','Cucumber','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2bdd575a-78d0-4947-affc-4788c9d118d0','f9ce2c7b-f936-52f6-9eed-613d40d2fc9b','Small-eared skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'448ed9e4-2260-4b36-8822-62f22f2dd0a8','a4fc6da0-256b-53a5-9c92-560ce8036e4b','Prostrate bluegrass','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a6e3b4a9-a3ce-49a2-98d4-c65588559e77','8dc2d086-4c8b-520f-9b89-81003fe3db27','Caraway','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'76119f93-79f6-4c83-ae86-49ee3b25f76a','ee304d64-5b7d-5791-a48b-112bffd0ed8c','weevils','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a4b85cd1-3ea3-47ee-ab1e-64b6b4578977','0a99c8fc-6525-58b7-8287-5abd5a4da585','Sweet Alice','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8b0b929c-9d87-463c-9049-0850df226aba','1a9207d4-237e-577b-b990-7e3b7df8b77e','Morwongs, tarakihi','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b41343a2-8f48-4e2e-9aff-a83f02538faa','125eec79-6f5d-52cf-a726-0183a1e72586','Kuaka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'023cb554-d330-495f-9580-2379b7967cb4','56777dce-f078-51ee-9f2e-968e967b3175','David''s maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e1b18080-ff04-4096-a65c-f63e89e9eaec','ed6a3045-2d25-5fcf-af4a-c56f685deb1a','Faya tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'223c22cb-d570-459e-b249-bc40581e28d4','703c0ef3-23e3-57f5-a1e2-8e0c0b158c89','Narrow-leaved peppermint','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b50b5987-c212-4efb-940e-8ab3681efb9a','1842f61d-3eb8-5402-aedb-7d7d2a4a32b0','Marsh bent grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'60fb810b-1bfe-4ef3-9118-4662e4f8ebc0','63f02f00-4cfd-5417-badf-4092c42283d5','Luma','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7cb06473-78c0-4c18-9ffc-8f7787a34e2c','ee6ed56c-56e0-57e8-b02e-0427bda76aa0','Sea poppy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'40bfb9af-84c6-448d-805f-26c979154a31','72494690-5ce9-54e0-8791-6e6772594f05','Mexican whorled milkweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2cc8ec29-167e-4c73-a77c-2e4b68fea498','71cbbe31-f64d-51c7-8ab0-f7764771f7e0','Weeping kowhai','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c5d7bec4-3b88-4168-a31e-9c7853733e50','deecaf01-9d92-5098-872c-f2c191c2fa0b','Canadian plum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6ae830fd-c1cf-4125-8862-7a300d00ceca','9214a6f4-048a-5722-aa43-f0ad87bcfd85','Plantain lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30a14756-ea03-4eec-8ee2-6af1fcf7010f','4c2be85c-e07a-5844-a9e9-1b27dff0eedc','Mimosa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'129166dd-4d75-4458-9ee1-606dce1fa4b3','29a0b17d-fb7e-523c-abdb-abbfc3f97fe5','Fiery bottlebrush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'216f745e-dd7b-40cb-9767-3e1aff4e0c9b','7d73a0a1-d847-58b8-9aed-0b9ba457a115','Amantungulu','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4cc7f4e9-1be7-495f-aaa7-e5ab273928ce','c4186dfe-a6e7-5cb1-bcc7-6fe10a4492a1','Dalo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b03b8214-27de-4479-96b6-b7f0e28ecdd9','50221fca-1d7a-563e-8381-2a2ebbc124b4','Auckland tree weta','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6795b38b-1a4a-424e-8492-1757e4e41f01','141aa7cb-a157-58d3-90d3-4b3ad578680a','Cotton daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2e938b3f-25ca-4270-a6db-ad4761f4844b','7bbb555b-21cb-58ea-a80e-cfafe16c520e','Water fuchsia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'acc1e5e9-91a7-4446-adbf-ea8aab071d58','38e21281-e6fd-51c1-829a-39bbba94f9cf','Torch lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5bbea23e-2d60-4e8d-bc97-ad859840b0c0','386740be-a9c3-5568-8fee-ce36f42ffd4b','Tinselfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1743abde-51e8-47f1-8b99-07ebe371c859','1c338c1d-bff4-564f-8240-b2deb6887c8c','takupurenga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'4e9189e9-88a0-422c-9517-917a6687f774','26adf3de-73d3-5ada-a0fa-cb7ddd2a5a1a','Bobtail snipe eel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eca84958-0755-466c-a438-6a937eec3b17','e0bc3e78-7f28-5132-a5e9-0613bef455ff','onion thrips','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c9c71ebe-8e9f-44aa-a7c5-ec6d6a353fb1','722cc2e2-3899-5de1-ab7c-958714ea0396','chinese weeping cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fad164e4-1016-4984-8c43-3b2afd37d581','369e2b9e-38d7-55f2-b27e-5f274343fbc7','Rio Grande gold tarantula','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'43d0847a-225b-4fbe-8aba-9299dbe6d21e','fc1d0968-080e-526f-a2d7-cc78c1840433','Caucasian alder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7e01be04-faa2-4837-abcd-a0ba12e5f3a1','2a85eef0-6499-51f4-b52a-73e30441fe9d','Californian black oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9f667394-500c-43ad-8100-fb137020c1ae','88135b30-8327-524c-a89e-20db3651c9f1','springtails','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a9041f45-e4b0-4398-b56f-b71d0b705f9d','32226971-c797-5bc7-9c0d-bc0e0c574d2b','Tī koraha','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'763f67ff-9bf3-4088-989f-2967f9f00eeb','6cc7bdb5-703f-54cd-823a-9f3ad557b2c0','Common weasel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5ede94bc-15f9-4ad3-8a18-7019dfbc574f','026f91b7-3f3c-586b-a0bf-5c9b6dda9064','common forest looper','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1fb00fb1-5465-4038-bfc7-14263d28e368','f2016bb5-87dd-5631-8682-d506c8274438','Chatham Island Coot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4e13551e-cddf-46d5-b9ae-685c4d2385ad','1cf13807-9061-591a-a299-ceb65e827f10','Groundsel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'073a1b48-a5cb-4124-b473-02c5772eea88','a553fc8b-8605-56e5-851b-2882cc9129b2','Northern rig','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fa1ca4f1-1a5e-4431-84d6-fdffdca0478e','c289d95e-61ef-5449-b8f0-046fb1664e40','Good luck plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8bac2982-f06e-4050-a6c4-81d09676e275','a158136e-c750-560b-bcf5-0f4e6b6f4b82','Lamb''s-tails','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'74062839-5b63-4046-a859-21d2cef64eae','b4041cb6-4551-555a-9cf7-50e47cd49270','American mountain ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b3b78307-0b77-432b-91ed-720d3e56a281','508c38cc-2250-5e78-85f3-19bb6d07964b','sod webworm','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1a5481b6-2c9c-43fe-837d-6c19a4014150','6a6fbb77-e68c-5e9d-b197-c6227082e14f','Rosy Crust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2bec369e-b9fe-4dc9-9182-dd68e043271d','aeee090a-4eb8-57a9-8273-388d953fb6f1','Glaucous sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'74933b20-4732-400f-a875-9dae8fed3375','2793f8f8-1f79-50b9-a96c-3c276b9fe316','grey longhorn','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'776ce90c-ad39-4428-8ae9-6812bfd7c700','bcb4f3fc-407c-51b9-bbfd-0f30d7884774','Moonwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9aa84a5e-1a87-483d-b218-07c33e37c91c','f90846b7-687e-57a5-a84c-b8a5d81f4ca7','Yellow statice','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d5eaea05-26c1-4e09-8b25-b432874dfedb','05f7bd1d-1e50-585a-9edc-97a10b024020','Fire tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ce8d40a3-1edc-46d2-a4ac-187d7d038e67','251ae370-ae3f-5191-9624-354fe7a6b03b','Winged spookfish','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'02e176a3-3568-465a-b1cf-82b1fff72e03','431419a9-ef68-5dde-bf7e-e86eb756fee5','Kumquat','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d9e2c8be-22ea-4027-9df9-ed078ffbdbfa','7262a956-bd88-5a4c-9ceb-0a91d6cabc26','Slipper orchids','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'df82a3c7-4d11-40a8-9adc-9b2ee769dc65','a5c2c7b2-39b3-5277-b356-f42ee7d2f277','Poisonpie','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8e902ea3-37df-48b1-987b-db7a81f84ec3','05b3ade0-b1a2-5718-8b62-65f86f39c788','Oyster Rollrim','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ebb46b29-6042-4093-8905-61ac8ecfccfe','fe0aefa0-dea5-58bb-bcdd-9ac475251741','antipodean assassin bug','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7207501e-fe15-4137-ab6f-6d4277addac0','dfba4851-4694-5d15-8a58-f381fd289dff','nodding thistle gall fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'92cecf4a-81b9-4690-a82f-9ebbce1d3fa7','846787b4-a144-52df-b714-ccaf9a7a6038','Blue oliveberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'48a8aae7-8634-48b8-b6ab-ccaf4c27d3a2','6c37aed6-63ad-5c8d-89eb-8656cbd7cc30','Stinking Earthfan','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9f35787b-522b-45de-84ce-e36a0b516e5c','34e2fcc0-c211-5637-a7b5-5384d6f181d6','New Zealand long-tailed bat','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'70177c78-c5a4-490f-9521-50fd24d3c3de','fb7f8dad-b1ae-5d02-b2bd-1de8e0d45253','Maltese cross','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'caeb5034-3d77-47a1-8894-42d24b54e8a1','d00dfe30-c954-5b1f-a996-ad4537733b56','tuanui','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b2b59640-4f4c-4a1c-bc11-24fef65e3517','e2871b37-78f9-57d7-bee6-3fbf20421238','Surge wrasse','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3dbeda05-31ca-46f0-bc54-dfa86d20b6a4','14701e05-8a6d-504a-bc77-b8c309ca0ce5','Little black ghostshark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f51323ae-f9e7-41a4-aca8-647ab12b46dd','eb1a6a66-5f92-5059-9b25-faab77da077c','Puawhānanga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9205a7a0-6cd1-4989-9a98-a843c312f540','a51a58fe-8178-5035-add4-3f584ad09a89','tara iti','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'72acc284-934f-4a96-a7ed-60938e71701e','195c441f-9a9d-5c9f-a28c-0140edc3e14a','yellow stringybark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b24a149b-987b-4a5a-99d4-900d89e64dc6','9175bf7e-1827-5030-b2b8-ad546ada5a2a','paperbark acacia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'89b2f946-5853-434b-9db3-5b2961bccb5c','6d000088-6f95-56d5-a6a6-bc92d65e3be1','New Zealand blue blowfly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'10cbf7f8-a098-423e-8e29-5de8d615dab7','f0f2ca26-85d8-5c24-8ef2-0f274ca046f9','Teasel Sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'75e525e8-cfe2-4ba4-9903-c24b05684784','a644b338-0356-5aec-8061-a4952a2b9fc8','spidermite ladybird','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bdce6a15-1630-48b5-ad55-ec38eb27daa6','a5aac425-9bc1-5724-84ec-10806af106a2','parkinson''s rata','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'58dbb419-3661-409b-b257-f60b903ea6ed','3f4b4ee9-a5bc-5a1c-879a-91cb4ed0554a','Smooth witchgrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0acd44cc-8560-49ef-b6f0-eb05f39b68a2','bb6afd81-f58e-59fa-ae0f-2eaf0580a4f6','Carpet weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e505f499-9d85-455e-b341-69704883abff','27dd5723-da97-5fb6-956a-5f6899d7e706','Blue maomao','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'473608c9-df1e-4c71-9193-15acd5f92e5e','72d046db-8f6f-5d89-8868-96a17a5f60eb','Tatarian dogwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a4bbf66-cb91-4d5b-bfb6-0f81a0ba8d3b','a0ff6f8d-b70c-506c-9d53-4be74f9ba39b','mountain beech moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9073006f-81cd-4e9b-bc05-693851a1b722','14fde265-e190-5906-a119-24d974aa01ba','Wintergreen','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0bcc7e62-6fa0-4102-8f2a-e17b27ff66b3','91fd2b30-ca93-5342-897f-9a3f815455cd','Summer grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'67810d9c-0443-4cc9-a79a-07839e0c303c','c8ca7b0b-95e3-5734-9427-630140a6480f','Deptford pink','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30567eaa-0fd0-4d50-9253-b7e76ade7498','99d69cd4-da89-580b-8334-d02cd586fd0e','Plumed whistling duck','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f2fb54e0-0518-43ee-85d3-11d91bb16109','5071bc45-c643-5fd6-9ac3-9f69aa663fb9','Thick-leaved kohukohu','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4cf26084-a90c-4f28-9dc0-14f4586c7b01','cdd9179d-6616-5a8b-8737-c645a820e44d','Bitter cress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6266f5b9-054c-4490-ba32-05914ae7f304','e2f94763-9922-577b-b98d-5928741b84ec','Chatham Island Tit','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9e3289a7-7a2e-4e89-a137-756ef00f3c86','0362df00-bab8-5a81-867b-6293fcaea78f','gaillardia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a94efe4e-9190-4c54-8104-35d7f4cb6730','ea50984a-0b7e-5bd5-8f67-652ea04f5b3c','Rarauhe-mahuika','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'532ab1f0-58ea-4766-aa22-93577fe16804','29d060dc-1af7-5761-bff4-79596bbf6e9f','owl moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'88e18d50-05e2-40ed-82fd-6d6ebd063df4','fb2512bb-85ca-5c63-ac05-898951ef22b0','Silvery cotton daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'363c0e92-a712-4988-b34d-757448720b20','f727855b-ac76-5ca3-ac43-d5777c99eea0','Purple flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f9c087b2-4106-4a1d-8419-e7310e3c6733','52363522-d98f-5c3c-82a2-b8b4f8b2cd56','Coast redwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf94b1e2-cdf2-4b8f-ab1b-472d5a092940','a9181ed1-22b9-579a-a5f3-a9a590053a4e','Tree Swordbelt','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b689661b-12e3-4f96-88e6-0c4a46ce776c','fb148536-a45b-5a08-a387-312f56a33c4e','Bush germander','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e73e770d-f7bf-472d-a04b-1c80caf9b226','7f5c6192-0ba2-5514-9c38-df3f26bc0d5c','English oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2b140328-8f6f-4469-9cd6-5907022d61e7','a2ed72a2-73bf-5d5e-b645-82739fdf29c0','Kowhai Ngutu-Kaka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'183f2c90-9fe9-407b-979c-07dd31f77f11','70202265-5896-5732-9c51-112d413ae078','Red cedar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3f06107c-25ef-4739-9aab-418062bbced3','7c02dff1-e07f-5f4b-a36a-d82ed304cfbd','Stewart Island Snipe','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'272f143e-2696-4f5f-8c1e-383f7da479e0','ae7ea1f9-ff74-552c-a439-fd885809fdb1','carnivorous land snail','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'78b8aa85-94e6-419c-9aec-1af0443665e7','efed5cba-00fc-56bd-a90b-44ab49d6da84','Summer lilac','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0984dd6e-e264-4719-a99e-91dd6f43085b','82d253a2-89cc-5661-ab20-57bb9393b032','Ceylon olive','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f843b3c2-f176-492e-8867-6deb18d7ca26','9fdc0b8b-19f8-5cae-9131-738443aafad9','Calla lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34448ff9-234c-465c-8240-b2b93c5b04db','df02ce46-6b8c-5b0c-b4a6-83bddf01ebd6','Bladder cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e8950929-af1d-49b8-9b78-0abdb256a77c','e5d9eed1-7d77-56e6-8c06-f9779e1f5ab8','Plectranthus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ca3c6ba5-a4f3-40b7-b1bb-dfd5e487fab9','a638c643-d0b4-57ad-9286-ce1e76140894','Toothed Cup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'053368a5-a97c-4b0f-aea8-4d25bd37bd1f','a85f5ff3-019b-5fe1-a49a-ad7e453e8d6f','Nutmeg','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'023cb554-d330-495f-9580-2379b7967cb4','899701f9-d1c8-55ef-8311-f3735fd4cb10','Snakebark maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'07e16477-47f0-422f-9b39-86966035580f','dc83a9f5-ee1b-5680-a4c9-4541ff3d433e','Yellow forget-me-not','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c343a6e1-cbd1-418f-82a6-c9b083f985a3','bba4ee9b-f9f7-59a3-8c24-ad0386bdc9c0','Bluebell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6042ae1c-5563-4e97-a8c2-d1d4c4249c72','fd1cde24-15ba-5781-b357-0808d1b801c6','Northern catalpa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8ebd30dc-9141-41cc-8d4f-30d374927cfd','51dc17ee-68e2-536a-955a-1fc303b01584','Wild onion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'255334e2-767c-416f-b185-93edf8207e01','aebff319-c10a-5ae5-b8dd-4c8f30248e72','Mother of herbs','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a4accee7-502c-479e-848a-fe3ca6e99adc','3ce58f1b-ddb0-5205-b1db-3f381c0f9ee7','African senna','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'555fba24-f063-4e59-bb16-ef241f9e1b94','0229124b-fb28-5701-b80f-825694412574','Heath rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fc1475d8-62aa-4e1b-ad6a-f3f1199903e3','e45f789c-6888-5a63-96ed-15f00e9fa36e','Bastard teak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7ca11dae-513f-4496-8f4c-ff6c80c0a8af','400ec2ac-35bb-5c03-95af-1f37e058dc79','Goosefoot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5b345f21-c28e-475e-b3ed-433bed3cf8fb','d90c4dbf-dd60-588f-a13f-b97b00a6a725','Pūriri','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'df1ed689-0391-4427-8b3d-ceef47988fed','0de79cd6-ebe3-5262-b637-1ec69e22ac68','Little Pied Cormorant','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'40930661-6d6f-45ef-933a-c60da224e296','53ea27cb-1c15-5748-89e6-35038a6c21a8','Tall bilberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5e3b212f-dd06-4c89-b021-b90517efd03d','eb195038-6f11-5ca2-a3c4-9143b0eb6d96','Dwarf carmichaelia','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4e18d81f-c4a3-49c7-abbe-afb9cf52f2a1','09cac79a-59d2-55be-952b-1dffed99699a','White Brain','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28c98700-118c-41b7-bcd6-2bfa013d0120','cdb2bcd4-a1c9-54db-a1fe-23b792de74e4','poukatea','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7cab2a9f-1ed9-46b5-b7ec-be92e49ca858','bc73806d-5b87-5b79-a626-c90248ee89e9','pigmy pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b7255dff-ce6f-4b40-97c3-7ba40966e851','80ed2da5-be14-5c3c-aea0-3636a952e107','bush nut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1d4513e8-a171-47e9-bb1b-17187130378d','30902fbd-c8a0-51ea-a3b8-5a4ba259cd2e','Rare Waxgill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2f036b13-488e-4996-9cb3-d62d1f90ee6d','12c86270-8697-5ab7-b6e1-690ca8a1a9d5','Pompon tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9446ccde-369e-496e-aebc-d1f944ad3515','32674dd7-6023-59d9-84f7-a0dc0465bca0','Mountain horopito','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e2e9afe3-1822-44ea-b40f-e8f1c98f4035','28b6a130-bd35-559c-a1d7-594a438eba05','Helms''s stag beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'df6f606a-be9c-44b0-a1dd-02ad2fc6692b','7f86dc07-1ec4-5da6-8723-6708ae9d30a0','Red rocks sand coprosma','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5d6db60b-ff85-4edb-84db-bc9ae3a98194','fd750f41-c2ba-5cc7-b924-3a04b66d15b7','fringed goat louse','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'90517dcd-839d-452a-b20a-e0c4cbe15b12','e29ee3eb-4be5-5927-8756-6e63580c6c56','Mount Morgan wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'83e27980-ab2e-42c8-b240-28af9f8a9b21','3fef0253-7209-5946-b715-33ea372fd643','Red honeysuckle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'90619bbc-cacd-4c15-acbf-dfcaeb5f1a8f','8cfc8cad-9ea2-5db7-bec8-1c835dc28a88','Boisduval''s scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6a479d2d-f66e-4e80-b8f0-0acf58f73645','6dc0b409-52c7-5630-ad54-44489e9cdf0f','Chufa nut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f2209452-6bd1-4a0a-ab62-351c80545e73','11ad68ba-85ac-550c-92a5-29411a2d2c4d','Hare''s-foot trefoil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4ada967d-dc4f-4b2e-a390-a58c32ad0cad','7c590348-1ca3-5dfd-b9f9-cda1a5bfa6e3','capsicum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'74afdd72-76ad-47f0-8f8c-a9a43e238fe1','cb7be9b0-1a48-5ede-a14a-2f9c38b53feb','common copper','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5faf5cf7-9c5d-495b-9afe-f18fdcfe3f68','c2e277a3-f3da-5822-903e-56e4c5f103af','fruit beetles','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c5f2b6f5-22f0-4f70-83df-1a1e07b79641','33560485-83d5-5a2c-96e9-85ded0646ee0','snow mountain daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7e14f48e-cb13-4639-9694-69a7de7bd4bb','58519e8d-19e8-5509-8668-4b4a0d889a4e','Hop hornbeam','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e791dc33-87a2-4186-93c1-47f286b215a3','3eba1e3d-0594-516b-8332-35c5cad7e4b5','Lesser Snow Petrel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'901f5f8d-35f7-4c8b-aed6-5fa054934c1f','5ad0615a-0353-5b9a-b085-6f0e3c1a130d','Cluster pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b93a0bf1-ba98-4787-8f9b-4833b067146a','ac4c7cd2-e110-541b-9539-7068789a7ffb','Shepherd''s needle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4593fe78-1e69-4c80-917b-41a7f64a445f','430d0dfa-7735-51b9-add7-cb0599017832','Houmāpara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'87ff8a23-73fc-4f34-a18d-a06a7f11a85c','a5c7f93e-9824-550b-a06b-232b6a5446d9','Marshelder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'637fdb40-dd74-453c-8aeb-34242b2f9696','157308d1-5a19-59a9-bd1e-77b1cebbfa2d','Poplar Fieldcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'76be08d5-ea15-4614-b8ac-1c0c17b8d255','2486cc8f-7a7b-5b90-8c93-e61fed6427b0','Nepalese firethorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e17085be-e897-4801-a0f0-37ada81a6453','3aa2b3c2-831f-5c12-9799-664e55a58e2c','Weta','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f5f75275-1036-4ee9-8160-1c20a1d1a4d9','fb6f0f9a-9ab1-5923-9d42-b2c452efbce0','Pink pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a883443e-d621-4043-a28a-0b47c7e90580','e7714825-8320-5de0-aa81-e9b4f53b3aeb','Chinese fringe flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'95bf1fa1-e9b7-4552-8451-77bd47fcaba9','2ed32027-568e-5884-9af1-47708dbb9f4b','California redbud','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c7e4fb0f-d64e-4075-80c2-b687571534a0','409e3bb6-de81-5b06-83eb-857d35be9d28','Moorish idol','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2084be1a-25ed-4007-8f82-69f906281f55','a1c2fe0f-b381-5873-998e-47dfcd93c575','Tabasco pepper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a494d510-58c5-45f2-91d5-9f3604982600','8daad725-00fe-5dca-9de6-344614999b8b','Waitaki Broom','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5eecf589-2e6c-4ab3-a3b7-1354653f5c94','925219fa-58fb-5b34-9e18-902302fe257e','Water speedwell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5ea7e69b-3e2e-47c1-8c96-1c9b68ad28a1','0b152ee8-2d8d-50ac-a221-c80adaf87d80','Flannel bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'68d6eeba-4838-415f-8a85-bf7bacc4ff47','b1227b80-1994-57c3-b931-01c7ea2d6366','Soft broom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b5dd5e19-8bfc-4302-9dc6-7634bda97fd9','6a9cf678-a531-5931-92b4-14dff3555edc','Natal laburnum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'53fcaec4-6a28-43e9-8cf5-bb43e4eaa30d','d8d851fb-578d-54f1-ad2a-256215c9c7a8','Rush Disco','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e30c7331-b266-43d4-b94c-a61878400516','6dc352c4-230f-5490-b4a1-ea6afbc9fa33','Sand pimelea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'00cf72c6-682d-467d-95c0-c10a756bfa82','c3d56d4e-9caa-5efe-9e0f-25936b0fd4c2','Crans'' bully','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25c76cc3-e24f-4b3e-a308-4adc7065bc24','2891eb02-31e5-560f-9fbb-77fb398fc73b','dragonflies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'18f7d458-a696-47eb-86aa-a2bec6195944','975ddbb1-490c-5bb1-98ee-1fd69273ce13','Red mahogany','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4d0da1cf-2a6d-40f4-88d3-53a7900c5e02','8d18f26a-0c6f-5542-9e06-6e4d840050f5','Striped clingfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b10a629c-d10d-4f1c-ae3b-d2f17e307bd9','b7c3fdc4-76d2-55bd-b529-41b4e1e6fe48','Pink orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e2f1fc42-0894-4b7d-9b7d-ebb9d1c1fe20','ae68aed0-7280-5dd4-9510-037fafc302be','Earthy Webcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'769a29ce-c7b8-4e10-850f-d99c7f1fcd07','49478d73-b261-5f26-8b14-a4b232e88dd9','Silver beet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1e0d05ef-694e-41b5-bebc-83c7e000f16c','cc086f53-7d07-560e-8d7e-121a6997ce43','Nāereere','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'230177ed-2ef5-4a6c-af41-9366ec67c580','9f51d3d0-9fef-5ab8-a1e9-83bc98375cb7','brown spider beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'43b33a34-3bff-4558-a0cd-0c6ab8d4507c','3d0a375e-0c37-538a-a571-fffad8f09773','Rue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3163f1e4-65e3-4759-8bcd-dc56822f644a','3a91f12e-fccc-5d83-b03b-712949c5bf0a','Crows and Jays','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d6bf695f-3061-44df-92e4-da1e576e7586','16837186-2576-5cb6-97e5-a1feaa5f993c','Heather','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2f4893c1-8f20-49f5-baee-2aff32f9b50f','acda2621-3ca5-523c-b71b-f1088181bc61','red log beetles','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8d1ccd3b-d4c6-41fd-92cb-6fdc230734de','76e546ba-7b4e-5d19-9a59-7ecbbe5cf75e','psocids','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0944d683-1441-46e7-8b2a-2a99b34724c6','c7dbbabc-2e5b-5f2b-a38a-4b0346911eb2','Albany daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'444453b3-307b-41d5-99f6-50ee24dd2c8a','857b66c2-3502-5616-a3f3-2505d2986de4','Chervil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'54c896b8-f8c5-4d42-a824-107a4471337b','cbbb6c79-fa47-52e8-8847-2e8e22fc6713','Cucumberfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'930f4282-f41c-4ba3-9d0a-8513fc5122f5','0c01f95c-1ef7-546e-b0a6-315242e65074','Giant Puffball','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'871c9af4-587e-4298-91b0-b8ea053dfb8b','aa8a03d1-26e3-5361-a58d-6627ebf853e1','None known','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c5caeb41-abe3-4e0e-b388-98a9c1d4dff6','0d410d45-ab68-5f7a-95aa-320077175927','wattle longhorn','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5fa97db6-fff3-4cc0-9ceb-af3b970c45d9','eca5f619-9053-5b15-8877-9c4ad65924af','Chatham Islands scurvy grass','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d5bfe8dd-dc93-4922-9758-3f864746c23f','464c7b7b-d826-5ea8-9340-ed813a0aefa8','green lavender cotton','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8761a29-2ba1-4ee6-ad40-4c5da668ba2b','cd3ed32b-67cd-56fe-b884-02612fd571c4','Cat''s-Tail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8202e6e6-11e7-4ab8-8a66-0f2a0bf4e958','9198977f-c4e9-5e92-b936-799420c3bfd1','Fiordland snow tussock','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'89779243-1e45-4ef2-8b6c-e16ac6eb10af','45cf0866-fb47-5124-957a-53a776e04dc2','Giant gunnera','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'48d632d5-0292-493b-89e4-c5dd3697e9b2','e16da7d9-b063-5af8-a628-beb9b8d7c149','Yellow wort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eca87102-8dad-472b-b314-a3dc454c015d','be53113c-039f-5c20-8755-0c5aeb78a95b','Fox grape','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f0731060-56ce-42ec-a058-12b408b8497e','710355af-9456-5001-ac1d-7d2aeb3c74a2','Alkekengi','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'726640aa-1554-49f5-a1f1-d5277c8ce87e','bfaf2078-4057-50d4-9665-4d668f90cf00','White-chinned petrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aaf7f0bd-a28e-41a5-8473-bfd6f0d9a369','89e87869-0675-5c38-a68b-0b24d0cc069f','Lesser bulrush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'439479c8-444f-4eea-b627-f320597485b6','745eb319-4a4c-5ece-b8fb-38e2fce1c5e8','London pride','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1e55c0f6-d2e4-455c-90f2-407e733f728c','cff8d644-af86-5da6-a3f3-b282a0dbf643','Birds-nest fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8bac2982-f06e-4050-a6c4-81d09676e275','490e3b2f-d12c-5050-9633-03d5a4bf5680','Woolly betony','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9d0191e9-d7af-4327-815d-9256d275e905','d4278413-29fe-5f51-a8d2-01211000950b','field pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30d0acff-0eeb-4e20-bb39-0351c0b0cd0e','f73625cd-3dc0-54f4-9007-9d35a2c404ab','Maku','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'2b50b687-6f93-41d1-b54c-a562324e3b52','290821af-a103-54c4-a379-8b92660e739f','Hanging clubmoss','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d6fc5db9-7f84-4167-aadb-893ae75cc059','7f6c8d04-22ff-54b0-b63d-71c018ffbc93','white rata','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d054b9ac-f95c-4d56-9adb-b588337d0d2d','c8898398-fdf4-561b-b12b-97a08724905b','Kāuka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a0beaffe-6490-41de-8134-5a433310b8cf','23fa21d3-bc29-5abb-a2b0-a25d3244e9d3','Dahoon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f99cfba6-5cd4-4ad1-ba1f-7495c50a660c','53157be0-45b9-559b-88db-6a7c24dc585f','Grand fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d0e2b62d-3916-4e75-b404-307c54f2f26a','c7b924f4-60de-523c-815d-11db8505f3c1','Jacquemont’s Himalayan birch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a795aef-24ce-4979-9706-3a4436d68ade','3fce93e3-fbc6-59bf-9ab6-00090cdbfa83','Marshwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'37bc849e-8284-4eb1-8a7e-a0200e834d12','e10cd732-307f-58b4-a191-772b04a2d147','Butterfly fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4f5ed3ff-b4cb-4074-8182-2c5768a04e72','decc4cf7-b91c-59ff-b1db-ed267b77aaca','Hukihuki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'768cb09b-eb69-4d74-80d1-67965eab7cb2','ae0da7d4-4503-5c77-b5bc-f0dddb373e05','Mezereon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c776668b-ab80-4d72-8471-8a6924560acf','ace07964-1e8a-5d3d-973a-20c8b7d1ffd9','Wheat','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6ddac51b-9ccb-4962-8c84-a98a44a510c7','df6f983d-13da-5a35-8902-cc223b4595a3','Lily of the Nile','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ca5d0460-0363-4567-986d-3cb5398da920','8e556136-78b2-5111-8c41-d9698c4354e7','Black raspberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'25d883c9-6cc2-4a23-8deb-9252a1db6a2c','9705a56e-900f-5a26-8b62-18345490e642','lily of the valley shrub','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b2189936-ad6c-4481-b7bd-84c91a8317cd','725a9fa2-4d11-5ba3-8efc-149c8176cdec','black oystercatcher','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'01aa0c02-5a39-4a37-8e2c-44cd704564c0','3d5dd36e-6bcf-581e-885a-f5362e5ee90a','Chatham Island mahoe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0579274f-273a-470e-ac83-387744ae574d','6c4f966a-d30a-5cae-aa93-a2f7fe26b7d8','Pink periwinkle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a43d153c-da5a-46e1-888d-d466a702ac72','1a6d0e0f-a9e3-5b12-a4b9-ed9cc5c7ce81','Hedge woundwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b503363-0d8d-4a56-b7e7-0f0671936426','c56ac548-9e75-5553-bdb9-a89dfecdc364','Wenewene','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'53b0bb1c-ef42-4820-8a18-eff4d73cbecc','c152d9c3-4c7a-5c04-bc3f-2458737f0d64','Silver-leaf pepper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dc3eec02-5bd9-420d-97be-756f90dcbe8c','6e029580-3932-5220-9d6a-65ee9ca508d0','Adams mistletoe','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d994a79b-657e-478e-b815-67423f8c0a13','123ebada-02d9-5636-b5bc-a9bfc775ed68','bog gentian','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d1a9761d-3c0d-4513-b3a4-521a51d6f09f','bb4eb753-f5b5-5381-b3cc-3b66b6f29cae','Common roughy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f232999c-8a16-4336-8847-b83cbbe561de','bdf9f3f6-fd54-5105-ae89-4606654382c5','Japanese black pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3407b84b-389c-4361-9a0b-39c95f26cac6','11cc32aa-73a0-510e-9b95-8b1d64e5d098','Tasmanian cypress pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9bf0f3b0-fe77-49a0-8b9b-93d8801d128e','69f38ce7-36c7-594e-9feb-a3ba26b4e9dd','Brodiaea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5e1175b0-02f7-4c1a-869f-cb0efa8d418c','40642284-0276-540a-b25a-ab410c42700e','Longfin eel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a250341f-6b0a-441b-a641-f57a4b44cc86','91eb37f9-25f5-5163-93e3-1c90ae5875c8','South Island Fantail','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'838cda23-e8ab-469d-9610-e96792ea4307','2d699a80-9af8-538e-a51c-ab9a7a7ffdc6','Red lantern magnolia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9de95a62-0ea1-4c1c-8537-6f9ee8b312dd','6193c5cf-0b03-5fe6-a10e-2fe5c570b11e','Hairless cress','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bfbd4b99-d724-4cde-ac3b-7ad648f1dd4f','17ca4e98-c140-5bca-873a-3225422d1116','Pearl millet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa15a07e-07eb-4629-8dc5-6f47a27d3a0a','39ef2293-a4f4-55fb-a813-c89d51ca483b','Yelloweyed mullet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'549561fa-80dc-498b-b8c3-e60bade7f506','d01eb7bf-82a9-5098-8a37-50a5500e2111','Longline barracoudina','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4226f598-077e-48e7-ba7e-4a2cad1c03cf','8d2b9fa9-61dc-5926-b0f2-270b8143444a','Rocambole','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'93d4a606-ca2e-448a-bc2b-27d60d961513','9a8c0297-48e0-5ff7-a0b8-54474df7ca10','Chickasaw plum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9601b75c-d0c2-46c9-bc5c-198549ac3d57','c4187ba3-acbd-592d-8e77-e5c9fe6e69f4','Hop clover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eb578ae2-51f6-40e3-beb9-0f2027ebd6e1','a9b61529-a26d-599f-8e35-eab19c2a017f','zebra plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1c9e7ae0-cbe4-429b-ab9f-9fb97618a474','39433ee5-3260-5e8d-9702-6a1f965e7edf','Narrow-leaved carpet grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aed43ce3-4b54-43de-b5d0-5c3fcfc3c21f','5b23e3fa-368a-5352-b9f3-aac0dc565a4e','Stewart Island tokoeka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0a1345b9-03ae-446c-8df8-b4099747a1b5','4a78eb3e-828f-560d-bd6b-55a2b7262bcf','Irish yew','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9c880d13-6f43-4e1f-a31a-063fb19e6ba2','6c3d0c0d-5e8f-5e6c-bd49-df69771ad1cd','Sand wind grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3c0c5b2d-7648-492a-82ec-5d489cc8849d','ff25bf6a-24f0-503a-8b0a-f0e35a23e330','Indian banyan','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d81116c7-1374-4ad0-89e5-f3c2fee93f2e','19ef7c8e-5f3c-58dc-903b-afb1230f5c7a','American red spruce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2703f010-a9f0-4917-a66c-7da9899c3ec3','f23ea408-2fb6-5b90-8209-0fa3bcf20f0b','dog flea','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'31c61c68-180a-44ab-a44f-920de511b10b','6762b79e-3278-51de-90f1-d9c89b902540','Toro','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'681fd7dd-a891-4887-ada9-2d92c83b128b','21e06c22-eafd-5e58-bd96-0ebf7f89efa2','Cow lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'108f630e-c394-4e49-a0ba-35fcdf1fdc97','3a701288-d978-5580-913d-9890142bc16b','Mexican cotton palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea9efb6d-5d9c-477e-84d5-c1b48e170c11','39ede06b-ba64-553b-8fc4-52b16194dd31','Baumea','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5364d1d1-98fd-4e0f-806c-cb285bdfc97e','31f26758-effa-5a37-980f-ff0a3fed5605','Toetoe kiwi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'954ce4af-0477-4d80-b54e-68b43bc45994','12afd18b-b1f9-50dd-a818-ff3c03d4edd3','Pūreirei','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7d03f0d5-55c0-4b22-b9a1-110addc00d91','d93d6dc1-29fe-5f66-8ee4-790326db3ad3','Popoiahakeke','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7dc82685-235e-4c9a-9a97-1afbf48ea161','9d333ae2-68d3-5e1d-94cf-21d7722d71d8','raspberry sawfly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f4c4c057-5339-4059-8c05-f1da8ab1b305','1a60e407-4514-5778-b5cf-241f79e867c8','Jellybaby','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5d394fc5-916d-48a5-a649-d4884b3e3c63','c94565cb-b53c-553d-a794-22a6a83e5e71','shore shield fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b42d9ea1-359f-4a13-a8ac-d840ee3ea838','cd6793e8-a375-5769-a2b0-7fd6c1c10097','Winter squash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2eff04db-d813-4571-8bab-397e01d9190e','ade5daf2-43a2-52df-808d-12757e4dba22','Cook Strait Tussock','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'51dd5dc2-11f7-4b84-9e1f-26e2c59f56f5','752db59d-9529-51fe-a7ae-a8bde2798187','Borecole','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e1ec5540-5dc3-48c1-b183-d7d1347a2ab2','d4028c07-05b1-5639-a31c-a5bdd38447e6','Morel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4c1c33f8-4232-4aed-aed6-b3b297664fda','041442ad-6ccf-54be-b433-99d488f91695','Creeping campanula','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0f9dbf1b-86e8-42a1-b232-dad415698248','e5168598-3cfd-5bda-9ca1-bfdef9366936','Rook','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3ce62477-d83f-43d6-943d-1d1765323268','4631bd60-c842-580f-967c-b3d99c12c661','False Chanterelle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19979a99-669d-4370-8262-0c0be5eca12e','59253552-ca88-50c1-8d9c-f8f7f3ba6d5f','Coral pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'83902593-8c3f-4fba-8b4b-045c0d98abd2','8fd9550f-a842-573e-b0ee-1ee3af963ed9','bumbling chafer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'be0d43f5-85ca-4deb-89d8-47c2df5cf085','f396165c-0185-5c5b-85f4-24831bf6bcca','bean root aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'131784f2-ed12-4378-8698-69349d7c7344','e739ac87-2b04-5b27-9eee-5f582a70875a','Dwarf montia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a78a7b50-a075-413e-84cf-b18bb3f38c48','e2c1c1fc-f526-51c2-9c0f-3235b0a339b7','Jewels of Opar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cdf3840e-75b7-45a3-ba97-b4776fcc1f6f','3b3187d4-5b07-5fa2-8bcc-3524f81763ea','Blue cubehead','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'98865666-43e2-4315-bb5b-41f9688cf2e1','bc88214a-db27-5f9f-b07b-db105e805379','Australian red-necked avocet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'726640aa-1554-49f5-a1f1-d5277c8ce87e','ff9aad7c-ebbd-5586-912a-c87183349caf','shoemaker','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a5de4b84-315c-41da-b638-821c0224db2f','8094517a-566e-5359-9846-26579f88fe37','boston ivy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'267349db-e9a3-4914-af59-474dbf95391e','1ff9a128-0ae5-583f-8271-8c1a49baf333','Wīwī','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'306c12fb-f33c-47f6-88a4-f17fb652b772','91fe7251-ee5b-5508-95b8-8200ea64090b','Hinahina','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'c01437e9-e084-4270-a29e-a2d61fb35f37','e685712b-f8dc-5c96-8941-1d2291adb861','Broad-leaved rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f6f2020d-af4f-4aca-9a30-4b025be3f925','e8ca4a61-5346-5fc8-89bd-33ffcc6bcaf6','Fire oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'031238bb-552b-4b70-b4ae-2283ce8b64e9','bf793af8-f6dc-540a-a106-2be70ac4df44','Redbanded perch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'94f273ab-fb67-45bd-b169-ce0ad0732fad','abeafd67-8ff3-516c-ba30-aafab548ba39','Barnyard grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b2a7cff0-9dfd-46f4-a95c-cd5b33479357','b1fd527d-59f9-50d9-bbef-b7dd1d4a3f26','Mouse plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8083beb6-681a-46e2-9c51-b168dffeb997','46e3db67-c8b9-5ce7-aef9-830395f1c00f','Black spruce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'46325fa7-b25f-44e2-b7da-e145cb2d403e','9c6e5df6-67b1-5f84-920a-73b2814aec96','False mallow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e180fa1b-e096-4635-99cc-cc192c361a14','ea553651-a429-53df-b7cb-efd4f3b49bc3','Red clover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d73b7dc5-0fc8-46b5-a823-5e287a3e3ef0','d722990f-d920-58e8-87a1-3039c267607b','Male fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7d2138a5-31f4-422b-b891-ceff89682d48','9fde2485-3cd4-50a7-a2a5-7e878257bfae','Manchurian pear','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'023bc870-cea1-47c9-bd38-c0c43b81cc20','67bf49c4-d782-516c-9753-4ef5fb3f1307','Pinkwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'088ddbd8-999b-41e6-8dfa-c2f5a470987d','ae9e1613-60c0-502c-beb0-b8ada8a8d8d9','South Island Pied Oystercatcher','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bf9ced2e-5d6d-4d8d-bef2-a182442a12f7','34a017ff-910d-5476-8ed9-5b0adf195a9c','Swamp box','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'de4f7f9c-ef5f-4241-9370-7ebd99415ba8','3a13935f-d86c-5f5f-89c1-eaaa0381c38e','rose aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'14640582-409f-4740-a1fd-14b4a354ed6e','c1398f7b-8533-5484-b816-e57343ae93f9','Titiaweka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'81b4d9ae-8989-4ba0-88cf-c601c4db36a0','f7b89557-6ad0-5bb6-8b53-659bb849ec4a','Nettle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7d41e2bd-90fc-49ce-bdcf-07d55bbbedc1','c0451649-992a-5107-ac11-67165e710e6e','Groundsel bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'856440b0-ff45-4021-8b9a-8b7c98d95542','6812dfc9-13ab-58e2-b7a4-751ae0167ba9','Jack in the pulpit','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6215fa6a-0579-4c0c-bb83-29505bcec0f1','3db0596b-3012-519c-a95a-ae94308e1ca6','Bluedot triplefin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea65c874-2816-4605-9f46-b6c746ad8997','64e57787-8fcf-5cd8-bd66-76b634bfaf57','blue-wattled crow','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c03b26e2-9737-48ad-888a-ee3cecf70686','8b0d13bb-7220-58dc-ac46-78d2fe11b662','Nakedface rattail','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d209c56a-77bb-445f-be4d-9061a54b175c','caee7a0d-2a3b-5172-95fb-dffb5f2af546','Banana shrub','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9c3879a1-9e5d-41e6-8426-f06d37017259','29e7fcea-ee82-5a12-b667-95fd41190eec','Cotton','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f9d0d24e-f701-445b-aec5-eec4e7ab4228','2645e624-dba2-52eb-9ddf-d8566504549e','Gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1746a485-8867-42d4-b3dd-22ae0c529963','dd8efede-2ea5-5a67-9899-209b5f2d33d0','Green pigweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5947b2fc-472e-4a85-99eb-2c009c162aff','bf5d238a-49a9-57ab-b245-7db9e93dd905','Montezuma pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'972d6ef5-52a8-45e7-9862-6815b72eb63e','48ebbd13-0bd0-550f-a18f-d2a29075bda1','Marblefish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e36cfb3a-b3be-466d-942e-4d8d098ebbc9','f0eeb7f0-a936-50f8-af79-6cfdf8569757','Red-necked Phalarope','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'70c90a37-7389-48c5-a3f5-ac189a0d3b7f','610e05de-7d11-5441-b9bd-bbd4d7cf8188','Sweet pea shrub','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'59b2aef5-077b-4499-ac60-5631b37c20f7','b8542e91-1a28-50d6-9181-29d869817840','Squat Snow Tussock','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1eda43f8-497f-4be6-b729-6043bf703d35','f27af170-7730-5208-b440-6fe367eadb6e','Dwarf Broom','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'612fb661-1e9d-4d4e-9686-846da84f60b6','46d37a4d-2dc9-57da-963e-ee323257fe1e','Tangier pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9b7d5f1c-36c3-4447-81c4-0681079ba0be','fe971b98-1dc0-52d0-b063-3b5dd5bb2a28','Grey birch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ca811bcb-25b8-419f-943c-95734474bc4b','6ea4f513-680a-5179-bca2-23802778edee','Bastard grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c8acc09b-35e6-4f46-872b-c9abcca62ddd','61cd9dbd-9870-5c5d-b57d-985d5375f700','Cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6e25c949-ec9d-4d20-a674-4cd746f3b7da','eca40359-9bc7-53ed-b44d-c69c4c06d141','Avocado','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'362a6074-5b6a-459e-81e3-cb164c2fa88c','df8e29d2-bc8f-54a0-b27b-ba1ee7069c95','Field bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c2579fd5-03f0-4271-a1fb-0f0db5014a34','2783c445-5787-5978-b9f3-68ee80c60d5f','diamondback moth pupal parasite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6ee29443-feae-440b-993c-c157eacd2732','fe100738-d17d-5414-b24b-30b1f0ec3a71','Bloodleaf','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1349e255-aa82-4adc-a540-7aab5e3d0724','c2f3174b-9af6-5d0a-9cda-85250acdd1e0','azuki bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'795b1043-be39-4ce1-b7ee-72ec17906ad1','a9bb945c-532f-5452-8a52-973812302823','Caimitillo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9154ed7a-a92e-4d26-879e-c7156fd2fa27','f3ff948d-d83f-532c-8dd3-532c3a982854','Tufted vetch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'36d8b4e1-0e63-492a-9fc1-395fa2cf47b2','4aa0ae39-6ec2-5c6b-965d-7c51ce849add','orange clingfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a1d83f84-4933-4dda-85bf-3cf88a1138ab','f3aa296d-a448-52a9-a425-e52a8bbcdcc4','Hāka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'4ffec67d-ed41-41fb-9151-da08a1a30489','bd87a08c-dca8-5680-be9f-d7e2699c045f','Scented sundew','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae0d5b9e-2b1b-4095-8a47-0ca5522e70d5','ad3489f8-2e13-530f-96aa-84567fda057f','Southern rock wren','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cb2f03fb-2dc9-4949-b1f5-ab2f32046da7','3e9682a7-9b9e-5350-aa74-2283822d523b','Phycid hakes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5d0c35bd-d657-4aad-94f3-510ccf245650','d3b35f5c-9064-570a-a601-df053d7959c3','Longtail grenadier','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'085e3fd5-3e69-442a-a081-23cccb0975fe','e29ea111-86ea-5e69-acf4-c28c0224c72e','Rusty Porecrust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5a6f9fa4-b4b7-4796-8bb4-97b6ce71523d','da74a3f0-0a4b-5128-8f52-3d069379ed60','Beefsteak plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'02013641-226b-4c5d-bd28-fe0ba59c279b','48deb7a9-4817-586b-8eb7-02814c3836f6','European earwig','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'62297c6c-b871-4628-a756-06089fabda84','5d0774bb-c23d-5e91-ad74-6c85814c3f75','Argentine ant','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'31897f01-4621-4db2-beff-47a2f70a9204','1edf5aee-4666-5d56-9de4-7fc0c79ddfd0','Chatham Island bamboo rush','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'753295ca-24d3-4563-af26-3b0f6a654c8d','c44de06a-3e06-5625-8532-267e62395819','greedy scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4568bf7e-e0f5-4a22-915a-b5fe59df71c6','27ac3a41-b563-5154-b007-e7b474a09688','hard ticks','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'09bc142d-87a5-47ac-b4e2-31cc6db8fbd6','d6ab9b91-d520-5e78-a898-f396a7ce7019','Maire raunui','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9ae74501-53d6-4c34-8ec9-97531ad12f20','0b76a88b-0b2b-55df-be40-7859fac11baf','Horned oxalis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f8b02108-07f1-4f16-a95e-a9a2c0fc53bf','f7db752d-5e36-59a1-a675-24b3ce5c923c','flower spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'75b772fa-c839-49b7-a729-f7fa9a30006f','4681c427-1b4f-5fdf-bbee-19fd8759b7fa','Common lizardfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fce7cd83-8c00-4d08-ab03-689e825e3519','e46a9a1f-83d9-5b82-a3df-6d44372819e1','Maltese cockspur','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1a195e6f-66ec-42cb-81ba-a477c6dd54fd','7c98a56a-f3f3-590e-93e0-491d458c8848','Variable triplefin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c7df4086-384b-41c2-b6b6-411a65b5db03','535bcd6e-e861-5320-a208-f1fc07b3ef56','brown soft scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'60fb810b-1bfe-4ef3-9118-4662e4f8ebc0','0c1c8f0a-48b5-5593-89fb-2f9ac4b7443f','Cauchao','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1441405d-a9bf-4320-9a1e-058709a5d953','bb546b7c-b729-58af-9b15-a149e115a54e','Flightless Duck','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5cf9f311-3c82-4188-8d45-519cde07e4b9','f93ebc9f-bb6a-5423-8957-9d9b3f9baec8','Cape silver tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'172ffdf7-3a61-44a4-9c64-25ca4bcfbaf2','483c450b-212e-5087-bc34-9c7fba9768df','Skottsbergs Astelia','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'64ee1ec5-9970-45cd-aa80-947d60f3b9ad','a7ec93f6-9a56-50f3-87f3-b379ffdb01f3','Koekoea','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ca406a87-15fc-4ccd-b987-8ab7184bc340','6e3cda4e-da5a-5c72-9599-e1b8c7e3699e','Southern boarfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2e955b18-44c8-4b51-9c54-decab76f571f','09a4fccc-f2ac-5c08-8bee-c7826355b3c7','Star of Persia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f7b78db3-c3e9-44cd-8188-a55541d8e7c4','3b4b26cb-33fb-5c89-be7c-8937ae8b4155','Plum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'597bc57b-1b5e-4b08-99b9-5511b4375bbe','d34a67d3-b56e-5ab2-809e-c2a0275448d8','cuban pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5947b2fc-472e-4a85-99eb-2c009c162aff','5785d8d8-b283-5662-8cd2-64a425091641','rough barked Mexican pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4f4b3e35-28ca-4c30-9d94-118c208a93f2','73ce99ce-b58c-59cd-89d5-b08769a19061','Whistling frog','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e0e8d97b-e7be-4d45-9a78-224d46f56bb4','76f024ad-fb6b-5623-bfa7-507fe509ee73','Chatham Island toetoe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aa42c7d2-be70-4108-a8ab-f243be1c7f43','b8a5be6f-61a6-5807-b4fe-06d87679861c','Kei apple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5979128d-1f3c-42ad-a9d1-3e5d851fb0ee','8891ae6b-955a-54f1-900b-e99f7deb05e6','Balm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f6b43006-184a-4f1f-b5ee-f83017bb34b9','1584c5b4-ef07-5a21-918d-de610e1738d6','stick insects (ro, whe)','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3c90a46a-64b3-4399-b8ef-2e88a61f082a','af49ff5a-8d50-54a0-9407-2fbbcced2acb','Perennial flax','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4c56516a-866c-4d26-8063-a40aa154c8e6','352d3cf9-b0ce-5851-8cdf-787f9a12295a','Confetti Bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b0491ee0-e4ee-4b9c-9e15-5c1f3739b660','93fec74f-25e2-5154-9704-e924a5bb2099','Small bedstraw','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d23b2545-6920-4c91-a1c4-2770a63021ed','a373b6eb-5d92-5009-8d16-c20d61d9d827','Immortelle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'618ad83b-0f74-4bf4-b237-71d2268bc380','d43de56a-31c6-59a8-9f55-652f918c3454','Grey sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cb2f9c89-8bb8-4f03-a27e-d50a41a0df08','a3ec8a62-e96b-5ce2-a3bb-2526641720c3','Australasian gannet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cb61c13d-154d-4127-8e41-041b28b49bb5','de106157-4a2d-5d21-8900-93748f0c44b7','Temple plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ca1cc2f9-64d9-43f4-acaa-0ae7c52af8a6','ef881272-70ca-5d1e-abb8-1df6b73387e0','pua raukautori','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'2d69a9ca-6f36-4511-ad0d-a4071316d41b','4d8fe3c1-e80a-512c-8e55-a0903cdb2ac2','Blue ginger','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'06df24ab-857c-4f0b-a87e-c7b5e36ad155','a13b8d82-4565-55f9-8589-0f712e4d6f69','brown field slug','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'954ce4af-0477-4d80-b54e-68b43bc45994','37668df4-f69c-5edd-92a6-34f9368d5de1','Pūkio','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5f7ca6df-bf55-4bb7-9790-d8b93d5b9dc6','4a062c3a-1831-5a1a-9748-af78f53dfd2b','Mat daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'491c1e39-e94d-435f-bfe5-141bff4a1322','79b92dd3-e255-5f3e-a871-84cfd4be8130','red currant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eb2e5f94-c8ea-4689-a738-1dff5f72715b','08fdf29f-12c9-5f8c-9f25-6ef9667c48fe','gray-backed storm petrel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'799cfd33-ee13-4193-aafb-b3326faa1999','4928097c-1a3b-5524-ad9c-2d13ae594a92','Suckling clover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf3389e1-a924-4694-8c03-b5b32e33873c','eb2f47c2-cdee-5a63-bd96-48ed0f03e90c','Narrow-leaved houhere','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'905a42da-f69f-431d-bcff-81d49bcb3a88','02e1acd4-fd26-5ec7-b3f5-07bc67ce9d65','Tūtae-ikamoana','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'c326cf7e-2156-4ee9-a3ed-8ffbc4291d23','5c2f0743-accb-5f0c-959a-da730e0daed3','Annatto','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3f49cd84-853d-444b-bb0e-2aeb8ad533ff','448c6ca3-7028-52b8-8868-bacdf97dc7cb','Aconite','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1c22f060-8e05-4ffe-9998-60e0bd5cfb28','1ee5b761-4fdb-5bb6-b7e2-8dc471add473','Milk bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d037548-a781-43ea-9996-0b15f22030be','04a2f43f-5818-5502-ae8d-083c07d50f75','Twobanded rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'24326c71-5a64-42d2-ba49-76b2b5964c2d','54f36ef1-22fd-5447-b89b-13610e21ddcc','Common dwarf broom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0de40a8b-f964-4777-b5ec-6009ca6081eb','1a3a1c82-594c-556d-a4e1-597360482876','Mataī','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f76f6ea0-dc63-49a5-911f-bfe146589282','8e44cda0-c6e1-57de-967d-28cdafc1f18c','Water thyme','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2fe09d5a-5aad-4fc3-9cf6-7144dcc71b84','b32e7fff-2a88-5e72-9962-83d337ad3184','Taurus cedar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'91401ed0-0c18-49ab-b3c2-df726073ada5','f1952abc-716c-56c9-ad8d-211608a79119','Inaka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3c2e7ab3-2905-4f71-b53e-23cba073a8ef','dd86d3d2-58f5-5fef-8470-a5cff2ba0637','Elk grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4c222716-ad02-4356-9152-5b8465ea4bbf','da2f4d8a-bd5e-5505-9d07-ccb6cfa4d3b4','Snubnose eel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'362d6d7a-ac1e-4e66-a526-1312890f1b8f','8414cc11-38af-5c1e-8d34-5f80c63bd9d5','Baked apple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'39386a46-2ac4-455b-a82a-a0612616d251','3a3b98e1-8195-5a84-9ab1-5914fc56db77','Clammy gypsophila','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'200797c7-ac71-4dc7-a84d-095a1a216768','b9690f5b-46c5-5592-a0f3-4771ba5aaaca','Yellowtail blue snapper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3e42ce40-eff9-467f-a98e-83f05d959b8a','1744dadf-23b6-5a9f-bdc9-60a423fc1183','Native wheatgrass','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fbb5f13b-e062-4f2e-80d0-83ab23c4bbc3','6d613ebe-c4f2-5e17-9c44-69cda7db095e','chilean fire bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5282ef73-ec8f-49e5-b731-c261940b28c1','354ad370-8b96-58af-895e-a7db079d90a6','Rock tulip','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a8982fac-40a8-4028-bce9-1e627392a3ce','d27ea487-4d7e-500e-a128-278c5ab402a9','Pennyroyal','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ad8b6efd-a5ab-45a5-a951-a901c92c193b','1c59c771-21dd-5b06-94b9-a0934a38de72','pink escallonia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c7fef70c-6f62-4353-90f5-6596835d2343','dbfbdd0f-4a4f-522a-9c27-4609763f5a34','Heath milkwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'980b154c-87e1-4f31-a52f-a90ac499d76c','cb4760da-3480-589e-95fb-1d884ae0bed0','Andropogon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0da0745d-dc40-4bb2-8139-905e5ff9e698','835bdadc-e44f-5a62-bc8f-8c254831b920','Atewheki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'d34a7ca7-fb2f-479c-886e-c81d44c1d18b','f353dae3-927b-52aa-9729-a924688e04ef','Leptocarpus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'33cb4b64-7dfa-473e-b8d8-ecbb672a0c63','6d58f98e-4065-573f-8ad2-ce3d54e7d3d3','Autumn Skullcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'665e88dc-e428-4604-9cd0-8a3e90bc84d6','1661eea7-e974-5cc7-b8ee-85499c1ce1c7','Giant grenadier cod','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8d533579-c336-47d6-8631-4acf81f1ef0b','ad41eded-ab92-564d-89e5-6fc2485ccba5','Maori onion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1ced2b5c-6231-465e-a45e-1571090a013e','f3c0f518-eed7-5950-a6dd-2d234a4b5412','Fou','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'213ee0aa-9ed9-47ed-9d69-3914cf8554e4','91549170-1c8e-5b0e-8c93-1bd5463199d5','Santa Lucia fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6df076a6-d12b-4da2-9a59-5c320b1c2869','04d28779-d987-56c8-b7f0-4e501212f336','Papaya','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b5e3144b-2b96-42b5-8987-c1e631bf1a73','76f040b4-f02f-57c2-8746-907b1f20849f','Scarlet Pouch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b99bba9c-fc77-4d96-be8c-43cb100383f3','85f09496-2fca-5650-9716-482f5e568c3d','dwarf mallow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8b506f06-5095-4767-896c-41a799b14e6b','d2e2433d-811f-51f0-9c81-71fb25f90d57','South Island Aptornis','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b0c65a3c-3390-485f-a9b3-ba31f8b23aa0','f1cdd9cf-da29-59f5-b5aa-92a0adfb599f','Spring cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a8170f88-9fdc-4602-8739-c991ce6c0c4b','26aa2610-0fd6-5015-921d-eb2427c6a13b','Chinese winter melon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0682abb7-a8b0-49a2-8469-a8d54307aeea','5281d6b9-1354-53ec-84b7-663bb2b63a39','Javelin fish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f1f843d7-222a-40ce-98bb-54020dceb179','ab69131c-9ae0-50e3-be7e-da19d43fd400','greenheaded leafroller','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c8af7733-30de-40d6-882a-f8e5ffe9d38b','098e2162-2dbd-5006-818e-291b59fee33a','Phoenix Petrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8d47f91d-2196-4225-89e9-c9ccfacda62c','07195fbd-4f80-5319-b639-3e8cf82674fd','Spurge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7b1052de-4e5a-4317-98da-ac8e010139cb','766270cd-ce8d-56d9-b4fb-81f91221426c','Flames','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'187afde7-d104-4a5c-801a-42287654202e','c4c27807-64ed-5f70-af22-8689ff9ab79b','Gray''s beaked whale','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dbf77460-d4a9-4ab3-82e7-eacf5b94a5ad','dd2d6bd9-5b64-50c5-8532-33d245c318e6','chirping cicada','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9db64056-ad6a-4ad5-8fb2-2b4b577ead8c','6d6fd1d5-2383-5118-b877-50c633a962bf','Rockfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'56ff57d8-8571-40f6-9572-b254b438ba69','eb0adf4b-86cc-5e7c-a634-146025794d2b','pasture porina','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'85229f6f-5486-45de-8d89-e8e3479f3eb1','55b53f32-c251-503d-9d19-2a55ec1d323d','Topal''s beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'17f051c4-db63-4c25-abf7-853c62d3a783','c8edc734-010c-567c-a0ef-8042a93e4cdd','White-throated needletail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0eab4413-d665-4d02-bed6-b8388b132737','801b0956-9f9c-58f9-bb24-5c3de31bb394','Mountain snowberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'da21d84a-8c04-49ee-8c1c-7dee94801ab8','78ea95b5-6b17-53a4-9c3b-a95e0bc7563f','Tarapiroe','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'72c1d6a0-7b41-4a3b-b245-b4a8f80a08eb','4fce3d9d-3a06-5442-b09b-f0871fbc41e2','broadhorned flour beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'727837dc-d3a3-4927-81c3-147d20a10d29','8cdd704e-0b6b-5b75-ba04-f45082b36cfe','China doll','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7dacee5c-4143-4daa-a03f-57c9a1b23fb7','f7a416a4-70fe-5aab-b7d1-a81b234f07b3','Stone pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'80253916-7377-4bd8-954b-027ec7827239','b87abdc5-3e06-57ca-a987-68dcaa1e3a77','forest semilooper','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'03da25f3-b148-45a6-924c-4e46d12ba096','c7d5e87d-2132-5f2c-8e1d-627c25da927e','Dagger plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f084ed97-157c-4d66-bc15-40a66adf38d2','4aaed62f-3054-5047-8668-8a539d8381a4','Kākaramea (scent)','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'4a5e8dd1-6fc9-489b-b769-a38ebc3c3ec3','4581ee74-0e2a-59c2-99ab-7eb23392c98e','Snowflake','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4f5ed3ff-b4cb-4074-8182-2c5768a04e72','03bedf27-edc4-528a-b976-d4f5f2e44bc7','Prickly mingimingi','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'70b293b2-045e-4854-9e04-02719a7ffce0','61da10ac-3bb6-52cd-a24b-f7f6ee95dba4','Orange bellowsfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5b730f66-a20d-473b-8633-73c61c2020c6','4913f82d-7da8-5e54-9d2a-8d1b1ac5d956','Cormorants and Shags','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'584b17ae-03d3-4915-a948-cc7464475010','25a99df5-f17f-5ab5-90c9-a6812bc076d8','Flowering almond','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c80439d6-0d04-4a30-83b6-2a8431b23092','006822a7-f48d-535e-b0cc-5103f3942b3d','Chinese pistachio','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32b88899-23cc-48e7-a6e0-5a10eeea1ada','6015bbc5-a738-5808-83c2-630832bfd34d','snow-in-summer','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4fe4e444-0e14-4b84-863c-b19090df1576','b5463521-6f6e-5b83-8859-d1cef617d418','Kiore','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0fc452e2-1cd2-44c3-ad88-c150bb1e3216','a63df394-6ae0-5df8-a6e4-cc6ee21b2960','leafrollers','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'35eaa96a-1169-406e-9f21-a88297dceba0','57e61d2f-690e-532f-84f6-3cee369a851f','Chinese happy tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'89388363-f538-4567-99ff-d7919984309a','faf9f654-f241-5d56-a628-3d6702f80eb5','wheat cockle nematode','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'046117c7-7289-46e1-8935-93d87d0a70b0','edbb4ba5-4350-5910-8955-52030912dda8','Kōhai','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'b9d5a21f-130c-4ecc-b529-0f2fa7763678','6459498c-43b3-50a2-9e14-959b813cd928','Poinsettia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'46624e12-43ad-49be-9488-a496bcbe4047','ff6769d8-c00a-5201-8826-faa69e453f09','Tī eiei','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f3b190cc-20ae-4ae5-a5de-bc032916d926','f1ace388-6cac-510f-8b12-ed7609103d61','Star of Bethlehem','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea65c874-2816-4605-9f46-b6c746ad8997','8f586c46-c223-5d32-aebe-c4cc51ca69bb','werewere','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5979128d-1f3c-42ad-a9d1-3e5d851fb0ee','9ab51d09-3fdd-5773-a3bf-9a7af2c7a3f1','Bee balm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8e427b4a-1dc6-45f9-8ae5-a5c118331d33','a45cf6b1-5bba-5be0-a2ba-a8c5a7772642','Key fig','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2a4c9358-ae3c-4952-b42a-764943c89bd2','55acce00-10f3-5bdf-b03f-ef598c8ff7eb','White Domecap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae34ae5b-f114-41ab-b15c-2f2c7d206cc0','832fa8f2-dd18-5ea8-afdc-aff1d4daadc8','Mountain swamp gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'470aecd0-1926-4993-850e-757adf4fffad','46e3bd0b-c211-5b62-b4a9-0e3af65fd6cd','Large pink nerine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b9890eac-0852-49e1-8fa2-e83a3713d14e','f0f7e66a-cb48-5eb6-84f2-a4940751fb53','Malva rosa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'45f36e6e-10d8-4ecb-ab72-857108bbf6b0','35ff76f5-cdaa-5507-9995-b3705cc9e06a','Black Swan','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'310b6241-10ab-49c5-ab35-694f47fe434a','2be2552c-71a8-51bf-8a1c-fd61b4d009e3','Northern shoveler','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d534ddae-f982-41c5-be22-3569ac043c03','25a8f8fb-bfb7-52cb-8cbc-a522df2de744','tropical armyworm','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7bb070eb-7d97-4c97-b068-4ef9bfa325e6','deb779aa-1e0c-5fb6-b13d-5264dd336486','orchard swallowtail butterfly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'69c11e85-83d9-4895-9836-281da7ab8359','ad91305a-e10e-514b-97e5-84113bcf3b03','Creeping zinnia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0ddde333-6613-4187-8305-5ba032042f08','f50c4906-d67a-5f75-8fad-ce9282a96ae6','Stephen''s Island piopio','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'02c47fdb-8919-4664-8678-7d93dcd8113d','f7e71104-b207-5f67-871e-8bbe2c85d8f1','Kōtaratara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'27500f6e-f7f6-4321-911b-6eca4f96af50','fac1c6de-083f-57a8-8c6a-8b8a69526dd3','Rose she-oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'73648049-03ff-49bf-a68d-6fa76e9f0ee5','c75e80bc-0a68-518b-a1db-16c96c4605e4','Yunnan pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'80ff6e62-13b2-439f-926a-10a85ef51619','4d7a1a6a-3a8a-54af-8958-4d580a6921c2','Moray cods','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dfb4a86d-35a6-4e4e-8429-29774a490a9c','e62d792d-ed61-5c96-886e-0c62f151e2c2','Slender birdsfoot trefoil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4392533a-7dc8-4ebc-851f-8dd243a96ccc','0e838a77-5dbc-5c18-bd7a-11ffc0654a13','Sweet rocket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aef026bc-e11a-4618-b294-1e185ba3b1ad','ba57823f-cbf2-5edb-af73-99d4e0eb5a41','Tall cinquefoil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f6e4bc6a-c7ca-492b-a1aa-1ea3e9b0556e','c0b8466b-0e4d-5dff-ab72-99c5e64dd740','Eastern Rosella','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6461f9b5-2fb0-4278-96d4-7ff16dbda35d','771a6ae0-d70e-5b64-a4dc-78486ea26d0a','American dewberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a4e22424-15bb-4c38-aed9-586e50d6e901','6391dde8-58c7-566d-8bdd-6fa3a6da5616','Common Scabbard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4a9d87a5-2867-42b4-8481-3c78daeb43aa','f53fab2e-201e-5f61-8b9d-195726a8a7e5','sheep nasal bot fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5e7b0816-7622-4789-b3a2-285f7f73d4ab','578a87b3-c899-5148-8c72-b26474e4a339','Sooty Milkcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'03411e17-a31e-4222-b70e-482e853b98cd','85ca430d-f627-5159-a0d9-5f616d6749db','Juniper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b2b052cb-e457-4b25-8135-ed68ef4aae8b','fb611a58-df26-53c5-a70b-56aead7ed100','Three Kings Kawakawa','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'473e87e3-8599-4707-b97c-9cd01534cc46','879d113e-394c-5101-a32b-f9668c3af67b','Beech Fern Rust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'77d6fcb2-282b-496e-98a1-124402dc0d34','126017cc-e072-57b4-9e34-ad121188ce62','Netted Crust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'930f4282-f41c-4ba3-9d0a-8513fc5122f5','2d3e19e4-ec9e-56cd-8010-8a387ee26a89','Rope atua','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'8cb127b5-a148-4327-8069-e7abec8d7e6b','3a3bf779-99ab-5538-90d0-bcc86878e6f5','Marsh stachys','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'16f1fec1-06dc-4d62-bcda-d71c3faff237','87ad0d73-81ec-5ce4-96e5-efa758314ec6','Mallow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'206894c1-66fd-4f77-841d-62492f6b3c1d','16828071-c756-5f41-b451-5b23c7bce836','lake clubrush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cf4d99f5-4ed6-4286-91d3-415c155cd975','e1e18b4e-4faa-5309-ab7c-13741c8a25aa','segmented worms','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d2874c32-0d9e-4e96-9754-c078643533ae','a24bba2c-9c6d-52c2-8a5e-811575c857d7','dodan-tsutsuji','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'448d3dfc-a041-42b0-b396-bcb396b2ce53','33993b87-6413-5e4a-a956-874ad722d6f6','Sakhalin fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'98416906-fa15-478a-afce-b9e0a4d33c5a','341ae335-9158-58c3-a615-7d9264f90333','Wahoo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'677a2ba6-aff1-4a26-bfce-c7061f022ad9','30aae6c6-d5ae-5b76-b2b1-895ae7d2ae72','greenhouse whitefly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'265c997a-85d6-4ed7-932e-94b5ffa5d2f9','ae0c9546-5a60-5b12-93b7-15c18ef81183','Hoop petticoat daffodil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f51154cc-468f-4ce3-a36b-5950d0c8f3c9','e4ad7151-c5a7-5c9d-bcdb-6e02ab32bedd','Copperleaf','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cecea5a8-cb98-4efc-a8a8-f77826dca927','83970eb9-26de-5e00-98c7-f4e71a419dfb','Shaggy Inkcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23205a37-fcc0-434a-acea-bf8c36c85443','e7aa9e65-a734-5607-a24f-aa52be379752','Shiny tea tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'efd6de2d-bb72-46ac-911a-4e91ca10d0f5','5c268057-8cdb-5a10-b961-a44c67d75d4a','Linseed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'87d5bcbb-434f-4bab-a856-534ce30e29a6','f19a4f1d-bc3f-5c60-9064-07b199300783','Pocket Plum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'50e1a25c-a15e-4e31-9561-95b274587bf9','811df7c3-107a-5db9-949a-c45569114113','Ornamental rhubarb','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8a50ce3-5e66-4543-8056-bc2b9f96dfa6','c5cd2dff-f794-553d-a3a8-0e0665a39bb3','Cuckoos, Koels and Coucals','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7812b5d0-276d-4082-955f-68d4b2f8ff90','93147a36-b0c8-56cd-951e-9e12501b9fdf','bat-wing passion flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'642967ed-a543-45e1-9437-eb52a0d463db','c3a5b09d-b773-5c4b-8177-1b6978830f69','Cookiecutter shark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3d145f2a-903a-4a4a-a0cc-377add5cedc5','7c99925e-b55b-5765-9089-0e870e4fcf59','Yautia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'89297b86-33aa-43f2-9e8e-7c42842ee8bb','0aeb29f7-622d-5b13-8bdd-1f1022b79155','seed bug','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c604d569-004f-4001-8106-cacb55d7e5ff','f20b7c6e-6bda-525f-bfd9-05ae48476dfb','golden orbweb spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8e912267-1d93-4ac2-9d5a-74c6daa41507','c78ffbbd-8109-5b9f-be41-e4a2619ab9e2','Grey marlin-sucker','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a14aeea4-2a2c-4889-be2b-381bd11204d0','e88d72ae-111a-5e84-9dd4-2490c2f2301f','Nit grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22ccb6ff-6126-40af-917f-be6bbdb39f8f','a493d21d-69b3-5350-b906-7a46e50243fb','Lilly pilly','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'928372f5-8666-4a15-be91-9a5008540f9f','571bea31-dd5a-581e-9283-4e4a1d7b8986','onion fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'48f20e0e-8176-4eee-9243-352ccd8b7230','a63fac2b-5c2b-587c-8074-d4275383c3f7','white silky oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ff5d002-97e8-4af5-ba8b-a75d48f297ab','f20cd37d-66dd-5454-8778-dc91dffed6c5','Waewae-kōtuku','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'8c5dbdeb-2bad-4c64-a26b-9d9922d1c7fd','a3d3fe6c-7a07-57f4-9b27-8808b86d8db0','Welsh onion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e8874d54-b3e8-4ad5-a75d-45b95b69a157','bbdaf37f-ce12-5bfb-af98-72227338f997','Tohetake','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e2c09395-9b96-417f-969e-b3c196419609','683cbd47-b374-56da-ae3d-02d773162ef4','Mottled petrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5ad2c821-0a57-407b-b6d8-894ef23fe3e5','1b3e7196-4e90-56a9-952b-20ed11565e71','Rayless mayweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'197bd38d-12e8-495f-8dd5-5ad92cb88ca0','f1f68d9b-be86-5c33-9c78-eefb6801df86','tall oat grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4e42a125-9974-4f1c-b95a-13be18c43b27','4caccd54-3282-5c67-a8ab-06b60010858d','Ibises','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9a06a476-f357-4182-aee2-2b479025ef93','adf63fdc-ffb9-5afa-9151-bb247eb05507','European field elm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bc6d62a4-9f59-43c7-8388-0bb9a12b890e','c92cabc6-5bcd-5629-bb10-ccb552cef07a','Bittersweet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eca0f045-304d-408c-98dd-2efed7e8d2e4','f84d3515-dc5e-5685-acfb-c0fec1f5370d','Northern New Zealand dotterel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e7586083-03f9-4ebe-b4c0-dd49e9a02aaa','4ff950d9-16ba-5dd8-a35d-bda663407592','Foxglove tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8378055f-ff04-42c8-aa85-70b5a4b57e22','b91a7681-bf53-5f4b-bec2-90d9d94fffcd','Garlic chives','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'209aa353-520c-4e43-920c-b9ecbe16f544','c07dbfd2-7960-5538-bc59-bf632edba955','Wellington tree weta','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0205dbd8-d693-4999-be07-1d0450be5368','28c7b904-ebce-5139-b2e5-28e9f89fbfbc','Paniala','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1f8d15fb-019a-4473-94f9-f4549f751c7a','a87ae4e2-25ee-5fa2-a8b1-3e683a874c08','blue-leaf willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f7e06c0a-8e54-47fb-9b8a-57df9b6800cd','9647da94-f7e4-5792-9deb-f87af46795a4','Bush maidenhair fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9c9e8c05-9c92-4ace-813d-5aaa54e940cf','6a7cb367-70b7-5282-864b-9d03a1465b93','River lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e22d4902-4d13-4c5a-b87a-12080c8ae3ff','d471e886-236b-5bd0-ad3c-a9197bac3ab1','The Inkcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5f4da089-a91f-4d3c-8955-80a5e3d5be6d','1c0d28f5-57d7-597e-9dff-9795dcc49bda','Vegetable sponge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e0c68f3d-d1d9-41ac-b27a-979cfd031c85','9a91c13d-0f10-55d9-ab44-4c3a60ced51e','Titi Wainui','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'03e92110-213d-46a7-9255-744370dd1f9f','f8a98015-2b98-556e-aa38-cf5c743e0282','Bleeding Porecrust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4e9b5932-e4f1-4590-ab08-81778b76e656','a4e1cec5-90d5-5250-83b8-649a2b67235d','Mulberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'69b5ae9a-e650-404c-9b82-8dc9c1b5b4ef','84006284-922c-59ad-80d6-42b60b0a9031','Takahikare-moana','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ff04dcdb-e3b2-443d-9df8-8c5b2b6e1867','114bbddd-38cf-5f49-88b9-e22d4d465ffc','sirex wasp','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e8a139f5-aad7-4676-a91e-6ebbd3d7b828','2df079a0-8087-5192-a874-e2afeb393b90','black flies (namu poto)','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4027183c-3f9f-4053-ab0f-6420d2ed3831','fb223911-9642-534c-9c6f-f27bfcfaddbb','common marine caddis','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'41ef5d75-dc6a-4b36-a675-e81463dbbcdd','aadb44a6-dc21-50c6-96ee-7bc90e3bda5e','Turf speedwell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'93bd0ed3-ada5-4931-88bf-d02e27b4e33a','2b41f465-8707-5d3c-9416-b2f618ae0810','Matuku','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'51b7428f-cf25-4b3c-8574-8af9d481b1cc','c779ee4f-a872-5bd1-abfc-231c7bc48c4c','Brazilian plume flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cdcb89d3-727e-46c4-b624-a65817ec759a','7ff72f07-5c1c-5ac7-88bc-8f44ba6961ce','Wild celery','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa976e22-1ba5-4c5b-bc1a-80535bb67dbb','edb3d049-9990-5e3b-87e3-7c5ac6ae612e','Fierce thornapple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4e05d4c5-f133-41cb-9c29-819e168f8dc0','dc3b8b1c-8167-5489-9175-00ef9120e58d','Giant hyssop','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f580ee64-8395-4eb2-b362-9f7c4da743d4','015b44c7-b917-5a5a-b745-47a2d74949de','Smallhead flyingfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8be5d9b8-7db5-42ad-a132-73c0b2230ede','928a0661-dffd-5641-9390-2f33734330fb','Violet willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'558e2249-ffda-48ff-9cd4-20392b022c32','d892c135-66ce-5f6d-8f7e-99a56a0dda0a','Magpie-lark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7d8bc9cb-3229-446a-998d-53a68ef5cb7d','34f3a469-7df8-5ec0-8616-49200e71b562','Catmint','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'87edbcb1-c885-47da-8755-a36e574a4580','12bd2a4c-aa6d-5a25-987e-b95513561aad','Soft-plumaged Petrel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0502f15d-d941-4eb1-87c6-65c55492f086','6b81ff6e-a86a-56e1-9488-7b08406fa406','Tui','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a9ebd117-3215-4f77-b7d6-77ab2b592c09','987ec835-4bb5-583e-8244-798b8fddb8d9','Winterberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'653e2853-47c9-409c-abfd-1ee435a1fb73','f64cf0cb-b40c-5437-afab-258e77e06e85','Bleeding heart','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'610f74e6-0b6c-407d-883c-bc1454aadd57','102462e1-f80c-59de-9a9d-3a79b2f26210','American barrenwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f2d3bf2a-b572-46a3-a290-f89dc613ca95','40121121-f196-5862-9ee8-e281ab296934','Purple-backed duckweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'acd605da-118b-4915-b219-7cd285bdc9c9','58160795-8ec9-5475-996c-223cd3b4432c','Pipiwharauroa','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'98fbbc36-356a-43cf-8f94-bcc5de920d56','0603a909-f1b2-5b9a-a006-fb1b404fc308','Feverfew','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ebd1ad39-d809-486d-8af6-8dbc87a6d13b','a2126821-28d3-5b1e-a5d0-662f90efc8d9','Tuart','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9956afbf-aecf-4dae-8ad7-856007edb6ff','2182ad1e-f14b-564a-ae3f-d73bb8c7289b','Longtailed skate','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5504f674-7dff-44b8-a2e2-45e836825272','9f15b1f8-0126-5a4d-a143-b1445fbd72a5','Colobanthus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5904793f-5167-48ff-9e8c-5eb64b2fc949','9144ae6e-50d9-5c04-b532-f5752d5f6a8b','Cave spleenwort','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'564a627a-e34f-4eac-a0a5-2020474e622f','953d0d28-7e28-5684-915f-2009ac09dd7f','Stock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f887f5f9-a5d8-4272-ac45-ef842deadef7','4b3cad79-f804-55e9-b24c-d0c3cdc57512','sawtooth oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12b28bfa-c29b-4fe1-973f-6a45bfc39c4f','dfce4ef1-9ed9-5f39-80d7-b4c1e61a925a','Night bells','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1ef9ddfe-9b8b-4555-8638-f22261f0394c','054401e0-a9f3-5114-9c79-90edeb496492','Pie plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c7280452-0086-4a78-a26d-dc776aba41a9','2ce83867-0fee-5e0b-916e-9c5dd91daad5','Rōroro','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ba717919-2b30-4be7-980b-19ffcde1e274','e33e36bf-e27c-54e9-97ae-b58c0b244949','Chatham Island ice plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2eadc66a-0411-4446-ac84-f22db2571415','9c6fc7d1-4780-520c-a5e2-b777084ec9f7','Himalayan alder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'58a5babf-7c8e-45ea-b334-a80bae8c2d64','8f822283-2342-5311-b5fd-5ab409f848f1','Pied Shag','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1f36b4c9-13fb-4f38-8f9c-4f0fa99d44c6','691b86e3-29ca-5906-a91e-e336d958f6b7','Tussock hawkweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa976e22-1ba5-4c5b-bc1a-80535bb67dbb','1b8df4a5-bc62-5e3c-b443-fdefac899307','Long-spined thornapple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bbdff851-3331-4683-9a24-8922c4625ef0','06b7e0a0-9912-5c4c-806f-90f3711ee1af','cut-tail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ff0981ea-a137-4ea9-9868-9791e65613d9','f81e8a76-02a8-51c7-8834-e25fa4e590a0','Swiss cheese plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d58ca674-06d5-499f-b934-13a4cc6f9d5e','7690d194-9ee4-58df-9a19-924b571e26d7','Black shield fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e8cca626-27be-4f82-9330-255435ab5340','90bd4687-6b84-505a-9add-7fed6ce56287','Soapfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5612d764-37f6-45c4-9ee5-e931a776d0c1','dcf0e0cd-b56b-50b6-bc76-b14c0cc39c47','North Island lichen moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'267a809d-8460-4957-ad09-f04dcc3f45de','979b8c3a-6573-561e-ac78-67266f40dd77','Wire rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'022dfc8e-f370-44c5-91aa-3390345c8ac4','177400a8-2fca-5130-a5cb-e385adc02166','Beach morning glory','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f0d03438-5f33-4fe3-be7a-e3fc484f4ae1','855ac81f-6078-5875-96eb-6fe222b25490','broad-leaved cabbage tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6468d6fa-cb12-4317-8ff7-f02e1503f581','aa7497e4-8766-5007-ae5f-be44c5d5423d','Parlour maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'819e1d20-ab32-483c-8076-1da375e9227c','7dcb3131-2d4b-53d8-becc-e85a69b0615e','Smilax','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4d040475-36bb-4948-bb56-56cd1ce2fb3f','5c1f46cc-b0f0-52ef-b424-a3c9ad1e3c77','shore bindweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b45a9090-6e6e-46a5-a365-7e71b9778640','0d68f8dd-fde8-50de-915f-10eb1e1cb7f4','Ugly Milkcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a49ad8c4-dfc8-4f48-bdc8-90733ed13645','b5ea3aeb-1761-50fa-b0ed-ff830e52d8b8','Pokotiwha','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'02817bbc-16ea-425f-b1fb-e57c8723fa56','bf1a0c5c-dc17-5717-b6fa-2e6067a1809e','Chilgoza pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'82d03b8f-424a-4e66-84f7-ea6f784ccf7b','7ba0bd19-407e-5d4d-8682-634740e794e8','Table fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'015b002e-1d8c-470d-b8d7-91ef15fc0fc7','6b71f306-0bd4-53b5-82f9-6e0d7a4b569d','American blueberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa8aaad5-6726-492d-bb50-b5f0a8999718','185f1850-b312-54ac-96e7-345fd9d3f1ca','Blue potato vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'91e4d84f-c5fe-406e-90c2-b0eea359e537','41ab0d30-ab55-5e2f-a814-590db9d27aeb','Tassel hyacinth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9abf17ac-a67a-4215-8f8e-42b9960be029','18e6c310-8386-592b-b087-5f1abb708c93','Peepul','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9f623402-2370-47e2-a34a-6d10cc37ab0f','2a0035c7-6dce-5b8d-a2f9-bae08c46060e','Purple osier','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bd9bf3f7-eef5-44c5-a5fa-dc22d898c486','9957673b-ded7-517e-861e-43f73599beeb','twospotted spider mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0fc72b7c-837f-4bd2-a154-547d58ffbcee','91db182a-7564-5cab-819e-0d213690088c','Savin juniper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e0a47938-0dc5-4201-8396-dc5574d15b71','1c607b2d-97ca-56ba-bd73-3fa269dba880','White silk cotton tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aceb19bf-5c45-44e4-9534-2082ff914fe0','3e1c6e99-cc26-51a5-b24f-f76e938d6faf','Fan palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'321b07fc-2efe-42a8-a887-e5e982ab42b2','48016472-3264-53a4-b89f-5dbe9a8790d5','Bitter Webcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'85a47688-c347-4a2c-b00b-5a5587817fdb','2a943970-1288-5898-974a-3579ef0ab34e','Stewart Island silver cushion daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'30075761-9f20-4615-8bd4-20d0b17075d6','10ef6d2a-75c8-57a6-a09d-3340ed20802a','grey gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'137003f6-7502-48bc-8d79-d80f9f4ee193','85193fc5-1048-5cbd-89f7-e6e320647953','Sunset wrasse','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9c7658a5-c0f5-4178-ab9b-0288d513d937','f87af507-98c9-5b62-95e0-76050c039abe','Grey moray','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ffadbb80-5718-4866-9781-3780e4153ec8','51c83bf9-f0db-5f43-aa6a-0d9bd815ff43','Bhutan butterfly ginger','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'213ee0aa-9ed9-47ed-9d69-3914cf8554e4','85440f59-9fa2-5932-893b-9886df04622a','bristlecone fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7d03f0d5-55c0-4b22-b9a1-110addc00d91','10a28108-0254-5e45-bc70-e6a1f3544f64','Taringa-rakau','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'d34a7ca7-fb2f-479c-886e-c81d44c1d18b','62957c00-2f54-5d72-a64a-367a863f21a0','Jointed wire rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'417dcc7d-c186-4fd2-9f84-8b86dc408c98','494ba38b-45e7-518c-9969-83ed76ed13e1','Fiddleneck','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'df4b83ac-b830-4ba3-9eb6-dd3291e1be36','a1245aa3-2369-5566-a722-16339c7e237a','Weeping Widow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'488a5b8f-018e-4076-aa12-5ab881307ded','ab23fc33-6b23-5479-bbc2-2eea6811a01a','Kohgis kauri','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'551332b4-4dde-4aeb-82ce-490af3e215f7','69efbbcc-d0e7-59d2-88e5-ab41bafef4c6','Babylon weeping willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6b57d593-3f92-4901-af29-0830c48d602b','1a71a9f2-f06c-5b02-8ecb-7631110bb626','Mother of thousands','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b63a7799-11d2-4e16-91e0-2d284b4bc242','866ff505-80f8-5334-8e05-732b72126ebb','New Zealand flax mealybug','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'00171e87-773c-4607-94aa-b596b4117120','9f404ff9-7af3-552d-bb3f-833f452b25b8','narrow-leaved birdsfoot trefoil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8e28e1ca-90c8-4584-bd9c-17deb9670896','19ece338-d774-55a6-9c77-66128f621868','Joshua tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'43671cb3-a7b0-4f01-a440-b89e41cf9583','f937492c-01d2-5c9d-be1f-f6dfbf37e0d8','Wild olive','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3dfda893-34a9-4cc1-824f-b426ca09d3fd','9f895f46-2b75-5b5b-99b1-d3eb9ffeaac6','Tawāpou','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3635c63d-27b7-4d46-8c44-e3efdd2e4aa3','2caf7e2e-4daf-501f-b648-e038fbbee3f8','Black wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aaeaf886-a19b-464a-96ac-583843ca5fde','c1728f25-d80b-5d04-97a1-ab357a0dddab','New Zealand lilac','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a23fc94a-d3ce-4b4d-9033-c10163a58375','a58c1902-4a52-567a-a2a2-853cf404bdc2','Frillshark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f7e06c0a-8e54-47fb-9b8a-57df9b6800cd','c93e2dce-4cff-5d0e-9078-9c6be93eaf4b','Maidenhair','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88af3a2a-c37b-49c7-a7d9-188ef4003a44','ddbc648e-b601-5a00-b76d-d7dd5f75f731','Applemint','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2703ae52-1024-48c3-96b8-51e27ac4ab89','6fa8c7ec-2d7a-5d0d-a0fe-54a9fba9d645','suckergilled mayfly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'33c8337a-f141-4106-b411-db1886b467f4','64712abb-69ff-577b-8de5-3a1c4e783c98','New Zealand myrtle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e82d08a5-bd6d-4bb3-809a-ef82d2bdea24','226946ef-9027-599a-8b54-95c32e19c4f4','Hooker''s mountain daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ec643492-3177-45c5-83cc-54c286d4a708','343e3b92-2401-5b47-b751-b6954025f947','Broun''s scarab','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7c4edeb3-c054-42ab-a331-74d9e380a2b7','4e544e62-4044-5581-97b6-fbf232a1a460','Yellow aster','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8d48dd30-41b6-435f-a506-6de8767f2a61','f6d3e328-dee9-5f14-94a6-cfbed93cd931','Mexican juniper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5c58f50e-6fd2-44a2-865f-6c633d054e2b','fa01c5d3-bb48-5953-8d0c-925573052f0f','shrubby hare''s ear','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f5e1bc78-b387-4886-8bc8-a2c034f68f11','29658e5b-b05f-56f7-8eb5-13bb20ff39be','Amoko','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'d9ff4afe-a87a-4464-a0a4-9fbac257799b','206ddd70-36f2-5b45-92a7-adf40596878f','Clary','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4f161f63-84d7-489c-9399-a75d2bdcb3a5','2d02c935-414e-5280-940c-434b2a26d021','Bastard nodding thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'249efdb8-a632-4a95-87a1-8f94dd0ffa6e','e5f65cd6-b589-5d5d-b4be-914558ecbbc7','leaf beetles','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a23242d6-1ab8-4b19-947b-0d44a8f7cad9','69f43359-5d2c-5996-8073-3e737bf1d084','Wood sage','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5119a2c9-47f4-406f-9cc4-0d4acece5805','8c15ad9d-732b-5bd6-bbfd-e81028c225c7','New Zealand hazel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9fab09d9-1d97-44c5-a90e-64299852638f','5983b77c-f0c4-51ef-b51a-60cdc1b326e2','Gabon tulip tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5881f172-639e-4eda-8ba3-e88d1b98bf94','30a242bc-8ff6-5353-9fdd-d5b630e6808b','Hectors Tree Daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'842b1050-4fa1-4d19-a237-d44a4af1ef35','d6d1a863-9c35-5fd4-9366-fc847f5f45fd','tuber fleeceflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5dc390d1-c6b3-4b79-a278-28b59e96e4e7','7db04e91-7773-5be7-80af-c63961ca96d8','smooth elm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bb75fbe4-5e73-4692-91b7-64541684f7d1','ac6ad540-524f-53e8-9084-0a226919a0ce','Taiwan alder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4ed78633-3ed1-4954-b968-1bf6c43d941b','8f193403-5b69-5c02-a137-f011f773a828','white sapote','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9a328d21-9279-4063-98b4-14223fcaa69a','a0c614b7-b7a5-55ff-bc0f-e496e3b50a9d','Woolly Tooth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a8c01622-b263-470f-aca0-60995a773f3b','4b34401d-d503-5554-87c8-05e63489a68d','North Island Tomtit','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3443746b-7180-4468-8247-77db1eb8eceb','7fd439e6-294f-511d-84d7-9f250fbfeff4','common grass moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'17b9e110-960a-4701-94b2-c53e41c63e8d','64cfca3c-5bc1-53e5-aff6-e3eaaa3eb4f3','Flying gurnards','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d47ad881-6508-46a8-8abb-7ac9355ddc3e','0246dc11-b02d-5997-8244-023de8893e48','katydids','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'676071cc-1145-48a7-a9f7-47ef3b15f682','9aff1bd3-1572-500e-9949-09b49ba51bd0','Dusty Flycap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ad680dc2-0e87-48f4-af2d-e07945c50668','24655fd2-fe71-5983-acfe-4a2bf798efed','Rusty-leaved fig','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'36070f44-fe42-4610-bd14-681afb01c1e5','49fefbee-e99e-5bba-b420-5d4010a22f22','Brazilian water milfoil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'600a8d9d-5f97-4019-ba9d-b4bf34d555e7','c49b623d-7bac-53f1-9b9b-7b0811288f47','Fireweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4074771d-bf43-402d-b24b-2840d176ec9c','75788265-ec27-5fe4-8e19-aad86d26b07a','meadow fescue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'68eb270c-b7fb-49c4-8849-15fb55ccd850','557ace5f-b50e-5e9d-bcf8-d1484dc517aa','Red whalefish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'acc43353-723b-4767-9df0-c681ffa98cf4','18f3e98a-eb5e-517f-a400-fcb024e7fd6a','Elecampane','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b3581519-181c-46a6-8784-2ddd8d320faf','2bcd1196-f824-5c16-b674-7560b72acb17','Campbell Island mollymawk','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f82dee32-cb5c-4401-ae81-7458987e5167','1f405321-2414-5c88-9180-d9c9496242e4','Fly Agaric','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8dc67e2-e221-4059-8412-f4b2ae41573c','1455e9e0-a30d-5271-82b3-9cde1699415f','Tōtoroene','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'13ec18ed-0acd-42ab-96fe-7afd0673857b','1a6dd6a5-da7b-51d1-a5bf-d21882fb22cb','Kickxia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7e6b9e2b-01b7-46ff-952d-8e7a3e473aed','8aa2f325-2b29-5aab-b860-e0efa35342e6','Bleeding Bonnet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'78b8aa85-94e6-419c-9aec-1af0443665e7','e6a0bf96-ff0e-5901-aadc-2c6f19822f48','Buddleia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dda00f12-9730-45e8-b2d3-11dccfa290ce','0c3161c3-83a4-5b1d-a920-e4239b3ae7f6','Tāiko','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e742a2e9-2108-4b23-aefb-731d197181a4','726aa103-109e-5921-8def-6e3282339ab1','Colensoa','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'804ce8e6-fe9b-4720-9884-3783d82f6704','cd2fda84-999c-53a9-a6e9-ccf97f2635b2','American grass thrips','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d6da994d-8fce-403a-914f-9eb74f2b6740','ace9cdbf-2427-5beb-adc4-296465a75c82','Flamespike','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3af2217e-eb58-44a5-8134-7d5137b4a7b2','d94f6e6c-a1e5-5292-869d-8f3e758d6ea9','Jessamine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'55cbe642-88e6-4115-94e5-d451d2427cc8','b9cab2d7-9864-5bce-9f91-d4039a1cb611','Gypsophila','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2cb6a29c-f34a-4243-a760-3c44b31f7f3a','31fa92c8-5b1a-58c5-841f-3a0840e85a7c','Giant sensitive plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0a92ce1e-7bc9-4f7c-b695-2894899e0701','d1b4f493-e563-5c78-9959-f1ab3c7140a1','Finger fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'47cc6681-635d-4e30-b948-b5c7838a0248','6f5c52fa-1b15-528c-bf33-c81c227ff03a','poor knights lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8104ea39-3b9d-4be8-9f1b-e9fa08390d36','ffe14084-1028-533c-b7ea-1d3c08de1cbb','Spiny cocklebur','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b24a149b-987b-4a5a-99d4-900d89e64dc6','d5573a61-2354-57de-bd4b-9bc138f5fafe','Paperbark thorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bd8180d0-d849-47cf-9f65-f8ea8f4340b5','35f462ca-b86f-55f4-b3a2-a8a7b75b574f','Patētē','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'68d6eeba-4838-415f-8a85-bf7bacc4ff47','b778429d-4a29-5e64-a8ba-5e37057f6e34','Canary broom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa94e0d4-f953-4bfc-8b6f-53da8b2c4628','20a26973-1fa6-5aee-97d6-32764eaad624','winged thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f0d03438-5f33-4fe3-be7a-e3fc484f4ae1','c9a7346f-d5b0-53af-b5cf-7b9a9e7fe635','mountain cabbage tree,','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e4133e5a-9380-4111-a838-11c251a548ad','748f8dc0-8c4e-53dd-bf2f-d721eeedbaea','common juniper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'71df1198-cef7-4b3c-9efd-560a79d66260','fa3c0e38-6d20-5902-8b61-a8744dc1a66f','Pale Bramble Rust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1e15b4b0-00b1-4090-b28a-7e0428be8ad9','da689d0d-27e4-5160-9535-8645230b651e','False Truffle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7d9e0541-5f59-4483-8afa-0aa5aef06111','644fcd5c-c7fd-5baa-b401-311264eda420','maiden''s gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9181a152-da75-40cd-9f3a-485cb89137ea','dab549f1-a606-514c-ad63-c444bd8d30a1','Brazil cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d4d3592e-172b-40a0-b599-97424f8b525e','dee952f9-8e30-52ed-afe9-2f9cabaf1e6d','Viperfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a4f1769-27c5-4565-a194-919da03bbe0d','bb98d5b9-5c23-5f36-a7f5-e9c6c0fdfafe','Akatororaro','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3bf8d3c8-117e-4ccc-af5f-9bb66be0c9e1','3bdecc3d-9908-5712-a579-04fc43cbb471','Puarangi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'0299f130-092e-4834-9f81-5e0c46bdf4a7','198233cd-28ce-5794-842f-7f2f7bebb5eb','Blue gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dfe1c6a6-5ccc-4807-a50f-a85f7385c7b0','ddd31057-3554-5756-88d7-d39de4d834e4','Petako rauriki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'06c5fce1-3b9e-4514-bd5b-913266c75d80','3c5df96e-3d18-5ff6-92dd-731ff7759ac9','Sinclair''s mountain daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'85d7c3ce-a9d6-49b9-b7f2-9dc7bacda414','a044e94a-8c8f-5574-911a-538133f2633c','Field chickweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c55aea9a-5b74-43f6-9248-9106467023a2','531259cb-a755-515b-9919-27d15bb2041c','Tuscarora rice','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aff56cae-3802-41cc-af46-4ce92a988ad5','7340cde7-bf70-542f-99df-cb313b0dc140','speargrass weevil','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4ca32f9d-2b45-4269-bd1e-88b230d5f19e','f10d860b-ad8e-5049-a6e1-a3d44d110007','Rekoreko','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'1c33990a-f791-46bc-a95a-51524d58cb68','99fd602e-c424-59ef-8301-432bf0a52ddc','Wonder bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4408c1a6-7705-40fd-957a-45904968726a','6fe5141b-078f-5d86-9c0d-7c36c3b77f30','slender tree fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d7d45811-e619-484e-a8b8-ce9071a85a9e','a4c818c1-1c51-5494-809c-793d242bf1a9','Soapberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f0116f72-d440-4707-8817-aa26da19a72a','816fbd8a-c651-5f9b-a1dd-4f722edb8671','Rauiri','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a4b94fad-fc6a-4704-829b-d52ea6dc7d52','4d6975c1-4eb5-53e2-9655-b0b849e726ad','Black-tailed Native-hen','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d4e05945-8ceb-40fc-83bc-0df9ae77890d','57ef8788-6933-52ff-b510-9944b22d3c9f','mamaku','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'413c1f3c-5813-4d2a-abab-6c1ec4a7871b','43ef488f-18a0-550d-9a79-c2f320b8189c','Thuja','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'06984d00-84ac-4ac4-b883-ae588f320e7d','0008bc9a-dcf9-57db-b674-47bd90042378','Rice-paper plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f0a756ca-3078-4fa3-b8b7-42501d3a5d58','9a77ec1e-c60d-5bb0-b568-548b52c86d53','Shortnosed rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1623e88c-342a-4bca-a4ec-94c1e0366d1d','e2f678f6-dad8-5969-819d-792def72dabf','Māti (fruit)','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'33dbf2a3-ff5a-4d28-8373-028dfbf9d69c','b4595829-654b-56d8-900d-d490eff65b60','false spider mites','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2214efba-07b5-42c6-97cd-dc181b824d34','957077b7-1566-5e98-8f4f-78b1a7b880c3','centella','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bf4b9af0-5873-4bd3-8a9c-2a631199742c','ba3bf980-48da-5ba6-8cbc-6896c80ae646','grey bark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8f367ea6-574f-49cf-bb1f-c32d6d0e5a13','bc2b7bfc-232d-5524-9687-851ad0dfc5df','ota','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'6d126350-af01-4494-a586-51d8fc435483','455dec5f-2871-53aa-8ffa-d146d2db23c1','Turnip tops','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6b711d6d-04e3-4495-b83f-e024012fd7e9','a13bf664-e4a4-5537-a8f1-7a84fda321ca','Golden rain wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3359dc9f-fddd-4811-bcc5-461a240c4006','d0466700-2a22-57b8-90b6-9f79bd072af5','chinese juniper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cc8b6824-1234-4b7e-bd68-32cdfa13459c','2de3d512-cfc5-50b1-9f00-2668af1bd71d','Bog whortleberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8c46667a-388c-432c-884b-4873419d736e','0fd14b3d-2964-5fe6-905d-e4d6bf10e4ef','Kangaroo paw','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f2bcccaa-260c-4c54-aed8-396c9b3b2c6b','3381c9f1-c659-5c76-9ce7-b4c5e6d64c2c','Great Barrier Island kanuka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'15e595bf-6d2d-4d23-8604-7b3a688801ba','98ce4abd-4d18-5220-9a31-8be4f73c7ce5','Forster''s shearwater','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'593cd7e6-347b-4b49-8822-676b67a5587c','ea439a28-a2c2-5473-af2f-201e9e1f0b2b','Japanese Turk''s-cap lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0ba4b4b2-3df2-401e-bd14-65093711f484','5ebea036-f850-5d4a-905a-7b37a0beac30','calabur','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d249c856-b82c-4a1e-aa24-4700451f6fd6','a1c42bd7-c2fe-51cc-aa77-c2a058b945bc','Butterwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a4482a0d-ea26-4f1d-a887-ac14608d1ec4','86a61dae-0722-51bc-bbbd-edbde9753c96','Bush Shank','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'61b96424-d2c3-48cc-95ec-67389cdb65fc','ca4a6de8-fae9-52f8-bde0-3d26945eddba','Western arborvitae','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e00c9572-f549-44a4-aa47-82a2015abc23','d58e6d0b-00d4-51fb-a7e5-fc3ff6714347','Holly','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'df068ab1-da8a-4778-87f8-ce2073ba1c5e','1f509cd1-3102-5dce-9974-6b5e0d5f9eae','grey shore fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'039c316d-faca-4186-b7de-dd421c579a7d','18512b97-0a47-56e6-b6fe-b05a5c23de71','Tanbark oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5ce6ab1d-de4a-4f85-924d-04fe139d6b82','cd4fa4cf-2361-556d-8ee0-dd03355c4dbb','Grey-headed albatross','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a6ab3ba4-ddcf-428e-bb8c-f7ebcb7d12ad','91cf4d85-4659-55ea-a2cc-0cb4de17ede8','Little pied shag','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c7786229-03d9-4de2-b909-1b98c5aba834','cf096baa-a553-5e69-a2f3-0c7ee05f2920','Fragrant-flowered garlic','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'54334af5-7676-4048-a14b-f9a0084cb900','02c7a440-8adf-55d3-8646-f7b64a8896f8','Foweraker''s Coprosma','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b6a4287c-cfd0-48db-85fe-eea114355cf8','2c1e97d5-36e5-590f-aa6a-49d81c6e00c8','donkey','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ca02005f-d428-41fc-ad1f-b97ab7174f1f','2834980c-bd0f-5f47-b7c8-c1d95226c252','Black chimaera','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'687f1c00-4df1-4ea4-ab4f-7daf67256143','37fcb490-5fab-58de-a597-d5631e889810','Southern sculpin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'47a10ee6-8ad0-4f6e-b9cf-ba2be4fadb1f','8a922828-83ac-55e6-b2fc-991d66c293de','Grass Convolvulus','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'eccff487-f5e0-4fc7-a61c-2b611076b953','64271f91-4723-5eba-a089-7c147ba18e21','Whitebeam','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'961b6278-1f64-428a-9715-3abf4a67b27c','e233019c-7127-59fb-a807-994a706cab89','Ivory curl flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4deb9d68-8371-4a53-bbcc-9b2c204fd6bd','6191265d-56f3-5d64-9c33-5672572fed49','Australian Magpie','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c08f841c-cd3d-4b0d-987f-81a1594a5bc0','47aef2fe-2a4d-578c-8b43-9e7074343258','blue billy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'eacd01e4-8fe2-4028-a23d-17f207a4832d','fdcff73b-4bf9-581f-b4f0-0350991297e4','Ribbonweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'317c4a67-b62b-4a05-8aac-d07db9586e45','62eba6f8-b658-5fc4-a963-073039a7fe4f','Sandperches, weevers','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3282bdcd-9f8b-4d68-91e5-6d8fd3e22604','e7b94cef-7127-55bd-894c-2262f7208e81','beech leafroller','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e2779f13-24f9-433b-8c2a-d105c668eaef','222b45fb-8020-5509-a4cf-13457aafb4ce','Gowen cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea49a8a5-b998-4d2a-9da9-90acd600f8d2','d46db097-f5e1-5f0f-820a-7f9981ff822c','Freshwater perches','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88b27903-b3f3-4f81-a342-5f4860ddba65','8c2b9b06-03b7-5f33-a19c-35beac9b9460','Spiny dogfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f8600333-48a5-4e88-a88c-f687c8eee692','13f0dc25-a964-540a-8e7a-4a604668986a','Olive tea-tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'de697437-a48d-45d8-9c17-13d795eb2e74','0d6e480e-3970-59c8-992f-071d567effb9','lucerneflea','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5bb8efe8-fe6e-4c31-b5a2-b2dfd3ac7253','34af46fd-492e-5b93-9ae4-996108d307b9','Greenspot frogmouth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3163f1e4-65e3-4759-8bcd-dc56822f644a','c77803d8-7291-5e8d-9c52-5e6e2e8a7f4b','Crows','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0d2aa298-a305-48b6-ad5a-d66d8fc5dfd9','b100412c-f6c1-58e6-bca4-d9c70ce96faa','shield bugs','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a3789e64-304e-4e95-8953-b9786ae40db8','4f8ad8b3-a1b7-520a-b0e4-769570ed5605','cobweb spiders','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4c8e6c08-5b6c-4873-8021-8544becde979','233ad779-a80c-5ad5-a440-28be6a22a15c','Southern Alps gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a4d31309-f3f2-47ad-89ef-bc1133a5b969','edcfdbbf-36b9-52ab-a267-7cb41b03b74d','Chinese necklace poplar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'80690878-90e8-4985-bab7-5773ef4e03c6','95cf0936-1ef5-58e3-8696-acd51ea7e6dc','Buntings, Cardinals, Tanagers, etc.','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'179cc71f-7e39-4df3-98c0-31906ae0d516','6a15a3d3-9229-59af-8b22-cbe35349f930','Furry willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8499dcad-faed-42e6-bf15-e4a98512aeca','34948d9e-de6e-5c6d-9ac3-c7b99def1514','Kōpūngāwhā','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'80168ed7-4191-4271-8260-3b4f4c9b789f','58e6e733-8ac9-5018-9205-6d877cf2821a','Cape myrtle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a1d83f84-4933-4dda-85bf-3cf88a1138ab','c567ff15-be06-5de4-a0d2-f50437a594c5','Kaingarua','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'8295221f-8207-4056-a294-cf0d65a03ae3','186170b5-2041-529c-824a-c851360d7675','Physic nut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9c04313b-7072-42b5-9d08-221165db09bc','dd959c83-bcb4-58c3-add5-3e5a01939c3d','Pavement Mushroom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'32c6c947-4d4e-49d4-b5c4-a7b86aa40e0c','627e70d8-4a1d-5772-b354-134a21076092','Deceiving Bolete','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0166548c-3aca-4fc6-bde8-b31178dafd1f','edb03967-4025-525a-b844-12fe2c0addcd','mouse flea','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'119eb21b-37a4-4e62-be27-6d537f944d4d','c63c7da2-b2e1-5e8d-9408-cd62de4616fc','Canterbury mudfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae5d0688-db88-44b7-8b1c-6dcff05b639e','9f55d7ac-2bc8-5945-8f4e-60e430edf7e0','Squill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1dfdb479-40bf-4dd9-89a0-7098ef53cd33','a5b0402f-a824-5769-bfa9-9b890a4438a2','Wild dagga','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'45433bf3-9117-40ce-a06d-dda1b4a8535c','6a6b8f67-06cd-58bb-9219-ecc22823b758','Australasian Crested Grebe','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8e87e01b-c89a-4db7-8a48-8f313f03f051','56d3298d-531e-5dc7-89e2-748363d5ad69','South Island takahe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'be7486e3-499a-4c6f-b09c-df95adbaa3ab','26540eb4-71c4-5d2f-b393-4444c6c98e90','Coconut Milkcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6513c7fe-4a5c-43c2-8256-eb2ede522027','837e12b1-4b83-564c-9ac7-d9a6d039932a','Bunya bunya','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'14c96dae-acb8-42f6-b2ca-f5bed7145873','c788956c-5fd9-5cc6-b1dd-5bd3417b0ab8','Huruhuru-o-nga-waewae-o-Paoa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'b6b34a3e-e6a7-4f89-b286-2865e2c8fbc8','a9e94ace-7d69-50db-9382-5123e87aa15b','Asparagus bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1c2f1ddc-d294-4390-85b8-695eed369f1e','b30d0684-b4c7-5728-b01b-c2e1e5542f60','reticulata camellia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3d6ec4b6-3315-4cc6-9ead-fa3419064661','1ccf4360-d3ac-570f-a436-c1e7bef9b39e','Cottonbud Pouch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5daf1acb-bd88-4173-9487-50c60dff5747','04775925-3499-5d15-a9c9-70b6bad75f2a','great ghost moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2e48e943-fe2f-4d38-973b-a59e204c5f22','008387b3-a9dc-584f-968f-c2112a4765d0','Hare''sfoot Inkcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'56119e2d-5905-4ff6-97d1-199d9f1014b1','23ad3663-a45e-5f7e-b61b-b3b3e3139277','Rosilla','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'49692620-3c58-4d7d-b671-d8f8d3798f47','a7f17ca7-cd19-56c8-b20b-b1015dc5e7fc','golden gram','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5b8f6813-dea9-4f33-8cda-2271f2a52a06','6853fe8d-810e-5b94-bebf-3f024bba77ba','Brachiaria','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aec04270-a646-49ad-bab5-b150ac546d2d','5e0a4690-8f05-595c-a09b-99ca5f2a14ec','Neptune''s necklace','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8dbb0e0a-677a-44fd-9ada-ab26579a9a64','b8334a09-4a61-52c6-bb0d-ba7394edab43','Pincushion tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa8aaad5-6726-492d-bb50-b5f0a8999718','ad03ece8-42d8-5dc5-97b6-8c80629de97c','Giant potato creeper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a2515e52-b42e-4d50-8712-906270721f9c','388bf8c0-a2d4-52fa-9d83-daeb264cbde4','Curlews, Godwits, Shanks','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a84c3f67-4d66-40a2-8ce5-7c3fc42d2091','dfeaf73d-67a1-5260-9a31-da10dd08f6bf','Sweet olive','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'766e5d51-966c-411d-bc1b-a3c7827732b8','633dc163-0c80-59d1-8dc7-0c1167de03ed','Tātarāmoa-turuhunga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'1faa2a51-8117-4c62-9da9-0df8bb217a26','f90b1de3-a7b4-5b4a-839e-09d6f01e197a','Globe fringe rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7e8c41a2-b83c-413a-8303-c00885f389fd','1b9b533d-513c-543a-bf2b-56d002622e9f','maidenhair fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a49ad8c4-dfc8-4f48-bdc8-90733ed13645','7d9f0562-2265-518b-aa18-d436dbb70c42','tawaki','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c454277a-3e13-496f-beff-c73c57f828d8','676f076b-bed2-513a-aac3-14373030e4eb','whitenaped petre','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1a006688-15e5-44c6-9a13-8582e05b775b','fe1040d3-4910-5ba9-8bc6-42956d48a5b5','Broun''s sand beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f6af5dd0-d2ce-4769-aefc-35c8507dcf91','7d248d12-955d-54d6-a9f6-7bd1e3c07eb4','Mount Cook buttercup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b706b0f2-4b36-4360-b359-b68b132320ea','b28332d6-e7ee-5360-b6a6-5fecbd3ffbea','Texas bluebonnet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1b3baf73-502d-41d6-a64c-5cbfc3eba63d','6804acb8-65cf-56ee-92a5-22bde766f9b6','Large neinei','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2678fd43-7c96-4d2b-984b-52081e622cc6','2b5eb075-42b0-5211-94e3-3a2e7afd7626','Goat willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a5615d00-5c5a-4d73-96f3-3362d65c94d8','25b64db3-10e9-5429-9df9-0128883c2725','Lesser swinecress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa233a6e-225c-452d-bf24-d41bbe412d6b','0504c12b-79e9-530d-8329-c5d6ff470a8f','South American air plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'03da25f3-b148-45a6-924c-4e46d12ba096','0a8d2dd2-12dd-5064-9ec0-dce0e0c0e321','Spanish bayonet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a2a7231-370f-481b-90a9-83c5ee71d253','189e0e5b-9a02-538d-831e-d16325631862','Scarlet runner bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'89ef86aa-d985-42ea-986b-b5f7901f06f8','13c1ee75-f579-5af1-8877-96737b9a2387','Woolly Fibrecap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'83783aab-eef4-432f-acb5-9c17a8e155b0','2dcc6d2a-8d2f-5bcd-9ac9-d13573793fb8','namu katipo','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5115f104-243a-4112-b6ee-81d8b21d1fca','e2433a57-9275-51db-9e8b-b9049081dffd','Marble bamboo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'947d4d12-f5ca-4b53-8fa4-55ff3063c282','705506a7-ea59-5d1e-babc-63f659244bea','pale chrysanthemum aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'31747ac1-c091-4cfb-a98a-21c53d8ffec1','e0d81151-48cc-5561-82c7-0d9d8b1c4989','Pittosporum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0067f05b-8700-40ce-86cc-4ae6932871a5','a0054759-ed69-5d1e-ae87-a77d8201340d','Cream Pinkgill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cd760410-55d5-4952-9269-8ce233401817','589a3110-ff5e-5f1d-93a8-13fcbe86a943','Wrinkled Club','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'03a8d92e-c8f6-485b-a066-aba848ce0272','33defad3-3a67-5fff-a2d4-40886462a434','Gibbs Onion','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9fe8039a-bb60-49e7-b09e-04eaa383beac','1228d8c1-efd1-5c07-914e-ddfaa5a09f96','Brazilian fern tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cb28d6a1-86f0-4bb9-a327-f155f9e9cd4e','bb5e1685-89c5-5996-802b-87cfb5ce6365','Dyer''s Mazegill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aaeaf886-a19b-464a-96ac-583843ca5fde','a93b053f-2a0c-5198-8f1a-67d4cd8e530a','Marlborough lilac','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3bf8d3c8-117e-4ccc-af5f-9bb66be0c9e1','e5ecf6b8-b532-51f9-a891-a214faf153c8','Bladder ketmia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'52f1f5f0-fccd-41a7-a32f-e91c1c504066','68511c46-d0f8-587b-b7cc-a6560e68d4de','Berry heath','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d94526b0-ebea-4c1b-924d-294fa62fff12','c4c888e5-584e-5e67-a0be-120e3f439d64','Guayule','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dc0d9524-cb42-4053-8002-ec2f8c2897e9','0b551056-9b88-57b8-b57b-d0271ad7b55a','Abyssal halosaur','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8cb127b5-a148-4327-8069-e7abec8d7e6b','5a7e3cc4-8b98-5ad7-8ed1-f361ec31e71b','Marsh woundwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'72274a5b-7a9e-4d85-8725-e24b0d23bd76','ba140490-2825-54e9-a09d-baaf23c89aa7','Brushtailed rock wallaby','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ac179751-e281-40e1-8feb-6165b05d9697','18a6d16f-827e-5086-a6c6-3e68a416606e','Flame bottle tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f8600333-48a5-4e88-a88c-f687c8eee692','f566c70d-be99-59d8-b546-b31cfac25d6e','Lemon-scented tea tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'619269c9-2bfa-4056-8d64-019f14e09409','c7cd7a02-4627-5da6-97b6-21e13338651b','Chinese false quince','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3c8208d9-bb32-43a2-8e6a-524d170d3bce','98bd9b88-bf58-54ec-8f8d-6e99327071c6','Raurōroa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'649c4aa1-fbeb-4c30-80f7-b06aa4731c4d','e11d3c52-ec72-529e-9783-63be1ad4503a','White sage','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1efc3922-b445-4b48-a8e4-efbb3dd7d2f7','7fca1b01-85a7-5669-81e4-a1f16d666a5d','pink tecomanthe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f657bf5d-3d0c-47bc-91f6-bf4a87dc5a02','f68534c2-6ccf-5768-bdbc-9735903bbb43','Harori','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'6d09d64d-9188-4202-9e3d-2e3826d62b72','cfa227a1-cc36-5a08-a91f-8c97f4ee9149','Kansas gay feather','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'508a73e7-9d1e-4516-8a03-e79b56e16a66','5d2a2215-918e-58c9-bfb2-a7358813e7a2','Woolly sunflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a5d16e2e-c83a-41ed-9894-ffb2b997f431','29044cb9-2270-5a21-8bea-05816fb4adf6','Sailfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c456a2a9-5260-46e5-8f8d-9c534141cc29','fc6d7411-19b6-5fcd-983d-100f17d04a8b','Razorstrop Fungus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d6f6bdff-41e0-4d2e-82d4-3c16a224e946','bd813216-b737-5277-b1cf-90bc98a44db5','black peach aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'868e8c20-0508-4edd-9267-60182be22ea8','7debf48d-a0e0-5ebc-9f9e-2fa44725721d','weeping wych elm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a84fee9-7c8f-4338-b796-8e28c02ee184','0ba3311b-f7d4-5bce-b3a2-49556a3b5b18','Kawaka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'b23928c2-9628-448b-9a9f-c5d87d6b6ed5','5f082018-d5b1-5c42-9da7-4e8d108fc930','bush lilly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6286728e-78dc-4001-a01a-483d2ed96929','1350a4e9-ab0f-5ce4-8c09-12893e3e6885','angels fishing rod','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f341dfc0-3824-4380-a7bf-1ec2980f3aab','3a90bd5d-27b0-5030-b3ab-51ce3eef9b99','Italian cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'873b6006-4ce1-42fc-85d7-e6338183e0d3','42ac9af2-053a-519a-8319-3a4e790dbb5f','Mountain twitch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f376552f-94f8-4ea8-9711-1aceb4624265','2c513cb7-20ff-5a2f-8cdd-ce02cabf68de','Brown brotula','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bdc3c110-58ef-4811-a984-2f1473353909','7a89ddee-a346-57a9-91f3-3fdb06c59fb8','Kawekaweau','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'89679d39-86c8-4196-b4fa-5b34e07303b6','3c61790a-32e1-5a41-9408-49af5dfb7bf3','Bounty Island mollymawk','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'172112e3-16b5-4384-ab8a-e51f51ec8873','4fd21f9a-3658-52fc-a850-f4d96ac027ce','Smooth anglerfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'493e4295-9635-4b5f-93c3-9eda123f091f','d920c3d5-9f20-5e09-ab42-870f9aa3ad0f','Paru whatitiri','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'fcf075a3-03bf-4f99-b8d3-db60d6eda489','439414ad-e9c8-5b7b-a57e-7b1424283904','palm thrips','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8ad56d02-a4e3-4535-b73a-5e95491c0be2','442c2c2b-2c58-5c50-b6bc-7fc253dba0ff','Sociable Inkcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29029ed6-27dd-4f1a-8039-639527d4c8a1','30afa169-c24e-521b-9e7c-bc30b5602178','Star tulip','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6e5af323-2bf8-4d65-8c07-34115656d73b','20ea7765-d49d-5ffa-823d-9d55ffb46245','White-top','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9be896f0-82c5-4826-9d86-2a0b557a26c4','5f573da6-10ba-5283-b265-d63a35c55132','Virginia pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4f8ada11-323a-441c-8d16-ab061304af9c','02290e40-ddfd-5bf0-9075-8de16cf9b272','strap ferns','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0f5f43bb-f85a-436a-abb6-c6e509c67c58','70ac4f98-9588-5fc5-81fc-d8a3091d157e','Spiral sun orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d126350-af01-4494-a586-51d8fc435483','df3cc849-a32e-5fa6-a87b-44397b1e05af','Tairua','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'4d23c63b-933f-448e-a33e-b4ad5adaf632','591ef249-6ebc-5faa-90b0-b2a3a1b00103','Eastern curlew','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa1aa075-7023-46aa-b233-9008aa065c0f','0367b05e-385a-5a27-b1c1-648a607c6fdb','Little stint','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'92d35603-a6cf-47e2-bca1-af0598c0a67c','fb325a65-0f9c-5c69-9945-f5371df9bf06','Desert cassia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'46345248-5cce-43e8-b010-176ffd1be2f6','277a881b-8275-5bf3-ac54-fa774ab24e4d','Norway maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0c6ad784-7fd9-4374-94c4-9127f612c71c','baa80aea-f2e7-5c13-bef4-8ffbbadd5adb','Umbrella conger','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6b4c13bf-f400-4e8c-877c-d286d3f298c0','4fd0d3f2-546e-585f-84fb-4aa975220a00','Scarlet maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cde7036b-b4cd-4cf7-b644-a2cec9cb835a','c2f38e44-b7f7-58c1-8c25-f3d0bbdb4a5c','Lakeweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'02a8c5ee-9852-44b3-9697-4ef4d2962cd9','97dd54b8-7f2e-5b12-8410-121e857ff795','Forest cabbage tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'23107357-613a-4291-91d6-036ad4601f7d','3f055986-f4ca-5acc-903b-6a0a0618d20e','Cherry pie','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e4b6ce89-2710-4350-9841-b7ae45ed0491','9dfa506f-072f-5a8f-a44b-c4d27b620f96','Xalapa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d7c09fb8-0624-4091-a4a6-7fb341f82ae2','19f7936e-bcce-5b13-b548-99cb6a9b2104','Prickly-leaved Queensland nut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0b76546c-b6a7-4669-9a01-57bfe24797f0','98f69d54-7a3e-5998-a1f5-ee6593254310','Jungle flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'180c57d0-04cb-45b4-b8cf-ec6828f13f2e','2a11751c-3cbe-5139-aada-d638b197d9a4','Onion orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0a154ca2-fb41-4a48-b2dd-c1f1571e3d2b','ab4344a9-a33f-5e96-a022-70ac302fc05f','Dark toadfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6229a8ce-2835-486b-b608-4a6dad7f692f','3e152080-0380-5f5f-a3db-adc24bc7ef9f','winter ghost moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'15618dac-0eab-4608-bd00-641ee19c008c','ef92e378-a741-5daa-a4ff-a40ba15959a4','hessian fly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'158f2354-f342-4aa5-86bf-13471528e272','0d9f5a84-a912-519e-9c76-e4258c3ea39c','Thatch palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ec3b138b-0b45-45e0-9434-0a34548dfab7','090506ee-7ba0-574c-a2bb-750bdb436db7','European beachgrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2bbd639e-1738-45f8-8280-dfeb103e2f2b','641e07f6-c370-5242-991a-124af8d6298a','cottony grape scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'88684bf4-d899-4c50-840a-0ce84c18b9a5','6c11bdbd-5b84-5549-9864-5c31bf2f6b65','Longsnout dogfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9812b6ba-565e-4be1-b812-2b1913e8f956','8caefb28-cb76-5a9a-98d3-3c3756610739','Red mapou','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5572fcd8-c5d8-472c-986c-f25079fcb7ec','be2ff324-dc04-50a1-a32a-33b6151a64c9','Carové''s giant dragonfly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1ec1ccd2-d100-4b6d-86d9-4d2d0e716995','1dd35384-c70d-5c89-a1fb-9de7bf79f123','Water primrose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'058ce974-917a-49a0-a811-dbc4b326155e','03339aaa-006b-51d0-aaf9-4c0fc664401e','Manefishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7e18b6fe-a9d7-4bd8-8516-2a5537ac033e','436fbfba-5f94-5cd1-ab7b-9a27f5cfa19f','Northern striped gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b01da460-fbe3-4e8a-9aad-960a75765379','a1bd15e3-b85a-5d01-b12b-2ccadfd357a9','kermadec ngaio','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4804b3b1-bc38-4e8c-a231-dc5a4103a395','3a2b9545-0c1d-5a09-a672-38d21868a5c9','Pretty face','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4e5621a6-203c-46c2-8311-de93234028d1','81a167de-610a-59c2-ac79-ab619bf273e2','Yellow foxtail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c54d43d6-2891-4658-912f-9c93624be90d','0e778e66-a610-52bd-b87e-1c0d89c3e33e','Velvety rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c300084c-df5b-4ec6-802d-de38c6657160','84bf6a4f-adde-5e26-88df-5c8c4b92447f','spotted calla lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5721efd1-5969-448c-a8e3-8f25a864cee0','80d98698-595c-5f0d-9ec8-db1bc9eb5cb1','Much-divided filmy fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4330e783-5a90-4552-8427-e0bf56a027c3','421d4f51-48db-5e4b-82c2-ff818938083b','assassin bugs','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e5afb7d5-fa19-43b8-a8b0-d0ae6aa19734','a25fc0b7-379a-5260-8913-4ec14789efe4','Water buttercup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'68b7c9cc-18f1-4995-8860-871f68fc1fbf','bd316e04-ea9d-5065-9722-9c0c9a8768b8','Eggplant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a039aea4-d94e-4660-812c-1d7281470739','a102083f-52fd-57ca-8b07-478048fba8c5','Chestnut Toughshank','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'983440b6-48ef-452f-aa12-d8a29b74052c','d18aed5c-aac0-51d6-bfbd-65fbe5c9fa69','Mount Egmont buttercup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'73ce9a8f-b283-4c12-9122-9ef23f6c294f','9e97bc84-c3b6-5c1f-b51c-e8c818b00f0a','red flour beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c8c6f934-93ed-4ccc-a074-230fcdf560de','c0acd77a-a5f2-5f52-9bb5-59609c354d76','Great burdock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a84fee9-7c8f-4338-b796-8e28c02ee184','0e8c94d8-e70e-5505-baa3-74482557b7e1','Tōtara kiri kōtukutuku','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ea1ee2d4-b607-4037-853f-82848dc072b1','209c4275-8333-56bd-8d74-e1a7606107df','Bush lavender','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'253a68b6-1cec-43e6-b1aa-5798d79456c8','31d74b80-ed38-515b-b183-ada739b0307c','Indian weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'760e8296-5404-4a7a-b14f-082cfb3d88b5','4a5fe617-a63f-511f-a1b9-c1e8b0f5fbc6','Mask flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b308a5e7-c290-47a1-9a4b-63231f6344d7','fedffb7c-e546-5ab0-8958-ce476e5943ac','White tea tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8f955488-8b22-414e-8707-21b587c5adae','1b339b01-3f67-5342-bdb9-26d97105971b','Burrawang','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0441df7d-4b0f-4271-b0b9-75c7789ee555','bac44274-578f-507d-935e-78f71ce85c18','ngaro','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'21f8dbe2-2f59-4b34-b636-f373dc82d663','6e877d4b-1a51-54d0-985e-63a78fda6817','Field horsetail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ab3421c9-55e6-4347-a43e-fc4e7db77dc2','bf2ab7e7-91bb-51a3-9a5f-9cae76192e04','Opalfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0d449a0f-ff19-43a5-963a-78dccf0b228f','d7be88a5-c04a-5f8d-8a5f-25adcdefb454','Resurrection lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a36b18f4-6419-4635-aa38-9cced72e010a','7bf45c60-9a11-54e5-8bd4-fb1f678ec253','Hard fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c649af5e-1506-4120-94ad-50bc2bc3b0a5','ca870230-29a1-5480-b112-9b66f5440c11','meadow foxtail midge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'93d9ffe5-ffc1-4956-8bdb-f5ddc4f1cb1f','7c11b59a-7348-5e5a-9da5-6ec4dbba4f53','Oxalis tetraphylla','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b85e0a98-3cc0-4b1e-bc20-9fcb347835c0','3e403e08-89c1-5b3b-a3d8-c24a7bad9a00','Bush snowberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21c4be3b-7e84-42dd-95ca-b7f40ee6490a','f2a72aee-8b8b-5e24-8c81-27a736425874','Maratata','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'bce5f5d7-d72a-4b00-bf62-270ec967ce46','71ea5d4c-151a-561d-b131-cda9b690f337','bluegreen lucerne aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6bb6382b-0dfc-4f1c-a1ba-683b49f5303c','60a1afb2-753c-5566-9cad-c979dc94df87','Malabar spinach','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'771b9ef4-5bc7-4620-aad0-a84f854e84d7','6d35d724-560f-5c0d-bd6e-498dae26a098','Stink lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3e1eb81d-52b8-4085-b5b7-577ebd4852bb','d8218d9e-7c2b-5a93-a11e-26ae4f852487','Poppy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'af2aa499-9bf0-4375-b67a-9e8d73064b66','e0b72056-da10-56a3-84d7-73bbffccb0c1','Japanese tanoak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c2adb631-f4c5-4fb7-8bdb-97ff9e94e4a4','03964423-e4dc-5932-b488-7625a3495552','Extinct Chatham Island Snipe','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a2de20f3-c7fa-4546-9de3-d4854567fcb1','c2d774ce-6075-5aac-b088-1d6169fbe79e','Field penny cress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'875a84d2-2f85-4769-91a6-4b572cd4962b','d8edd811-4aca-52ee-bb1b-9ea75ac02818','Ruby snapper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1bde01a1-c5f8-45e7-8dbc-7cde9bb1ea9f','3b196cce-eb76-5fe6-b4f7-7c39ae766cc1','Small French tare','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f2afc806-a57d-4918-966f-d6dc7c1c89b6','96d60735-a1bc-53ed-b119-eafbce5b46e8','Pride of the Cape','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea65c874-2816-4605-9f46-b6c746ad8997','3f4dbd61-9295-5cea-89af-058ceb00f68c','North Island kokako','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f599d270-60b7-40c9-8612-cd12ad220f27','1162547b-e015-5788-93c9-f385ea536a0f','Suntwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'125343f6-5a33-4a9d-8831-c414610d7381','4278f436-a5e3-5b4b-987e-a6343b849833','Easter demoiselle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b8d7ff56-da64-4d17-984c-20e5714fcd25','cbef0e35-9edd-5b0a-a315-a7d9b973f510','Box orange','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e74ed578-3ae9-4b93-b5bd-c814d87853ef','9c3ac86c-ffc1-5734-a24b-8808b63a0e61','Common dogwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6de1b599-dced-4456-80f1-29c6d94e71cd','d8fca8b6-2399-5a99-8da5-4096bd374f9a','Panahi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5babda8b-3afe-425f-bbd2-3629cb60f014','3eccdf44-7418-51c6-8ba2-5c6f9d3a1ea4','Hammerjaw','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cd70a552-6c35-42d5-b59a-0dc43945c182','24e41774-6cf5-5f6e-8091-9175975fe571','Least sandpiper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b0dad056-635f-4040-8393-f7c1231668c3','873c91d5-6a72-51fb-b873-ae62f16929b0','tussock butterfly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ecbedc00-2fa2-444b-bcdd-1f7fd9fd0c1c','1aa03201-b2bb-52d9-800c-f6f1f22fb3d2','marine caddises','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'44f127dd-083a-480b-8b78-d3ca739b7990','2e783fc8-3dd0-5040-a4fd-800391759655','Sydney golden wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea6151cb-7b90-4601-994b-e897902f61fd','a2ca7e98-983f-5c65-9ca4-6115561de32c','Lady''s slipper orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c28ba114-2417-4bca-86e7-bce9ba5d778c','b113e953-1437-5c83-b9f2-fc29912f3a4c','Tāweku','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'8faffddf-d286-4dfb-9eee-371d4d2b1a12','523d6bfc-a83d-5779-8820-a91a941637b0','Kaffir boom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'90d6f0f1-b5ea-4bcd-b8ad-9009aefec409','9c75f050-5cbe-55de-8038-ab9aca19358a','Spartina','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'65f70ee3-99d1-4e41-92e9-e890bf910b2e','503ef00f-8045-5fa6-a1bc-ae0842f9bf1f','Stem ginger','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fd56e103-dfd6-42a0-a624-4d8d79cf4765','39b7babb-bdb7-58d9-acc1-eb0f13c2ce70','Night Herons','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ebd28922-a75b-4da6-9f6c-7bfef02a1c29','0092777c-ac5d-5f04-b1c3-709340c49784','Tall waterhemp','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'78a1fbcc-30d2-490e-b19d-31922bf4da13','25880ff2-0593-553c-80f9-32f1fb47c012','Witloof','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5986fc82-2a48-46c6-a9fc-f01d1caf23b1','26ea02e8-0dfc-530e-981f-1b0833b57709','China rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0c3d7e17-bcee-4935-b47f-293fd1405dff','845af10f-c402-5861-98c7-ba279a232997','Fine-leaved Bastard Grass','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'20327611-2627-4d1f-928d-0f77168bc5fd','def149a4-d177-538a-a9d7-fbed3cabe3be','popokorua ma','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'fd9346c9-2dc6-47aa-a766-d79171f61465','f0b4e60b-8c8a-55c4-87fb-b7674a982d29','Hairy hawkbit','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a4b85cd1-3ea3-47ee-ab1e-64b6b4578977','cbcc63de-a0c4-5648-b9a5-89d048a0f6c8','Alyssum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'606f9680-b80a-46e9-acbf-3943d4076687','2263bb01-581f-5da1-aeaa-47e558269543','Tortured willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a418ab3c-9004-4f82-8fb1-fea78515cd5a','074097b4-aea8-5a65-8ddd-76bc1f7861a2','Silverbush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bfbd4b99-d724-4cde-ac3b-7ad648f1dd4f','9663027b-7f31-5130-8a86-bc443b22ab72','Spiked millet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4d3a31b1-286a-4e6d-8edd-d40c9783a4eb','138a74dc-032c-51eb-a1cf-446bb58c282e','Scorpion weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'46620c94-2c45-4e51-8870-81bf41b8c50d','4ac350c1-1261-5bdd-9212-13f13ea54821','Canada goose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'514599a0-1641-4791-aaeb-4f7ddd8c87a7','a31c6ab3-e888-549f-9786-340fa96a0323','Winged barracoudina','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'aff53814-4201-4400-9e54-c8ff058e0232','bc16dede-8477-50e9-a04f-ee0b76741072','Turk''s-cap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e5cf4a90-9394-4690-98fa-e9f50078583d','a3d2e32b-28c9-50ba-8678-1a20c2e6e199','Mexican nut pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a479d2d-f66e-4e80-b8f0-0acf58f73645','f89bfadc-9379-5d56-be4a-cb3571c6e933','Rush nut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a774479-fa11-4f54-8290-dc8c4d9d7873','e45e444e-273f-5858-ba5f-6f9668735b75','European hop','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'986bf728-4b81-4edd-b193-c690e7863495','03a2dc10-8122-59e8-a4b3-8830d88fe3f9','Little Black Cormorant','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'68b35a25-5cce-4a29-b19e-43ca109510dd','059c2753-5f3d-5dd2-8f60-b821bc426027','redberry mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cc3dde02-380a-4c87-8eb4-65eccc55058c','c03ca81c-d4a8-5192-a6a6-7908226be324','Parore','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'84b92fae-7a2c-40a7-b159-dad5eb54c108','dae38cee-ae80-5e6b-8eac-a8f6b33938a2','Korero gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2328c540-c744-44c2-8e8f-df728790b285','99d39402-0816-5a16-acbf-72479b576bdf','Kopakopa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'26cce971-1339-4543-b9f9-29da79dcf0c0','d5791177-28be-5bb8-a278-bf6e047abf3b','Blue Douglas fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'78b8aa85-94e6-419c-9aec-1af0443665e7','5e615f02-e368-55ee-9c5d-bb8d1f4e7ce7','orange eye butterfly bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'206e81fd-f4d8-43a7-aee9-8f42e86f31ff','71a40f5d-078c-5b2f-b65c-7bc093ce91c8','Thresher sharks','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5d586e5a-f1e5-4b56-98e6-66b98f0025d3','439a5497-cbeb-529c-bb85-b19d59339615','Water oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a479d2d-f66e-4e80-b8f0-0acf58f73645','5c3271e4-95a8-502e-8744-4d8d4c6dc3af','Zulu nut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f8267598-7360-4a93-9858-04c72c7dd529','f91e2bbc-9f24-55d1-a405-733d2dd1c80e','Barbados lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'07467936-e19b-4dd5-a0f2-81b9e0a1a76e','4ea27966-8b25-5bab-a512-d79077285972','Traversia','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a53d1ff3-306c-4a2d-b8fe-1ddfa855052f','071e890f-e92c-5b89-b730-6207aa8e167b','Soft fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'45f7c437-9231-44fb-98ec-f14c46672463','cb1d2aa9-9b03-5819-a821-5ee75830a6e4','Maire-taiki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3887ee20-97ba-4858-83f4-fd55eaa2dd82','154d508a-540d-534e-8a23-15c5eada2612','Burkwood''s daphne','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dc86940d-2628-41fc-abed-f51ff6ff80d0','6fcd71d6-34cd-5049-9aad-b9456131012c','Pampas brome','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'57b2b9fd-a17c-4768-bcc2-d5661d4d37b0','4fac4296-beb8-55ba-b97c-076546b64ac6','Sulphur-crested cockatoo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'afebaa6a-17d4-4cf0-bdcd-5ead2745faca','370f0b71-a26d-5090-bbbb-4d82ed5a62cc','Kaikaiārure','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'4fb9e75f-c28f-4b5e-9fa0-a4c5c573d293','de5130d3-0c6c-57cf-bf48-f99724e8da3a','New Zealand gre','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6d9c145e-fd84-4c2d-a7ff-547230659866','91f06969-fac8-563f-8918-0f960baa9a4a','bracket fungus beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8bc84e2e-0142-445f-87e9-275f4a06d764','9bb554de-7cdf-59e3-a55f-785044f26377','Great Pignut Rust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'61821bcd-70b6-42d6-ac20-0e98c1877f15','31d4482b-1515-5ec7-95ad-134d25a3dffd','Large white rata','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'36fe4fff-67b1-452d-bd3c-1ed1a1392fa7','317d3c43-2e7d-5064-a429-6c85200fa0cf','Tauparapara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'6d60703d-54c0-4422-873d-c6f82e80c54b','2a167a34-1d80-5db2-a776-0612eb5b59b1','Indian laburnum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f8af7871-0f3a-4eae-ae0d-937fdc77de27','63717012-1dd0-56c8-bc6a-26b73e144758','Largefang rattail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8b51f69b-649a-4ffc-8ab9-6edb11a8d71d','cace8f2d-2fd7-576f-8be5-31ba02f9332e','lancewood leafminer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d7840756-bf7a-4bab-82e7-df9a3b41c6b9','e23979e7-d6be-5295-a352-1d4297884c17','Porcupine shrub','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0dd7b250-fc73-46a5-868d-fba85011f4b9','55dec23e-541a-56ba-8bd9-a6a0591782ca','Black-faced cuckoo-shrike','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'037b0098-e0fd-4a4a-92c6-28dd1bc2a564','fbf6be56-f700-5938-8779-b2f2512b6616','Rockspray','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6f85b41c-55a1-4c38-8210-ad3d0498b306','2cb4201e-91c5-5932-a7fd-a7b509fbe9b8','Musky tree daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d9f1a0b3-4e75-4475-a254-010fd8228ff7','1b477f8e-560e-547e-a5bb-27becd79c36f','Wahu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'e9f4d1fc-51c9-4b09-9810-1b1809ccccf5','b88e396e-ecdb-560f-bd35-f0378fa05cad','Common Eyelash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cbe7695d-8912-4c15-b19d-f7ec3af3954c','95b611bb-c599-50aa-bb8a-e631a5891bb5','lobster claws','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bbc0f3dc-b22c-4cd1-8406-4783a68944a8','d10f7e63-95c7-5189-a540-beced16c0dd4','Chatham Island Red-crowned Parakeet','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ea17368e-47f5-4274-9503-1a5ec815b631','62e3d3a6-b38e-5ea6-94d8-5596b7cdc8ba','Stepmother''s flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'51dd5dc2-11f7-4b84-9e1f-26e2c59f56f5','c3566c3a-7392-5017-8eeb-f6bfb1190779','Wild cabbage','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19c7edfa-9ef8-443d-afcd-60926519bbfa','72fcfae9-5853-5e9e-b30d-f41009e9d11d','Common myna','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3a7c421b-f283-427a-8906-ed8b5c41b564','670f46cd-50f1-5186-a033-60c1b633af7d','Coastal immorality grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9fab09d9-1d97-44c5-a90e-64299852638f','d733e91d-c95f-5e44-b541-c0b4b083512c','African tulip tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8dc67e2-e221-4059-8412-f4b2ae41573c','02b19352-1bca-5554-ba91-e9061a1213a6','Kaiwhiria','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5ec2361e-e55c-43cb-ad29-257cbb662122','78807143-8e6c-5910-bfdf-78a3491e71ba','Bellflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'66aeeafb-127f-4d28-acf9-26358bd083c4','eecb4b27-d080-5da9-8710-92b8756ea528','Velifer','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29b8b404-06f3-4773-847a-c09186932ff1','f1a936c8-0738-5766-935a-057f204e71d1','Tall spike sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d6dc7798-c98a-466c-b2d7-031bcbdf896a','d7144424-15b1-532a-a3e1-2fcc7e83a899','Discfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a1d83f84-4933-4dda-85bf-3cf88a1138ab','73aaa725-24c0-5054-a5aa-e160b8edf949','Porerarua','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'0249ea7f-445b-4806-8194-f0b57d0e7c92','afe75767-579d-5013-bfb5-5e5c65fb9101','moths','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bdc37aac-1f83-4188-bed8-8d402028f7ea','b48a2954-64de-5cab-9b73-b8c81f476dd2','Chinese parasol tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4647350e-8bd6-45fc-a5b1-a3e08249a63d','74f9ab92-157e-5eae-b987-7cfb20d93dbd','shorthaired bumble bee','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9d5dc732-5ff2-437d-aad7-78722a35766d','7e17c5de-bf0b-52df-ad24-44900ba67617','Del Mar pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e48d9393-18a2-4542-8c9f-1f6fd02eb0f6','7f58dab8-d428-5054-976c-0c3f265b02f8','Nohi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'50fd8f57-d3f5-40c2-9085-3c20e87ec5f9','6dab06ce-7a1f-5b71-b082-feb8203b17a7','Southern Bracket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a669d05-5e09-486e-9e4a-69d0e1651524','c023f42d-fb0e-54b7-9594-a1d237dbc7fd','Oak Mazegill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'290c0fc3-ef59-4c47-8ec8-8608760dcdbd','4cadb805-7635-5ddb-a6fe-1b020b0dc686','Snow-patch tussock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'060633e8-08a1-4144-bfa6-a90c29fc5ab9','2b44c7e1-6409-5d1c-aeb6-53109071eba5','Woodruff','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3f82ec67-4955-4132-877d-50589b082f7a','36800a12-74ac-52c9-b35f-79590c86e700','Clustered Toughshank','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'85fbeebe-1c48-4075-806b-5f7d06043bd8','7d780a17-decf-5380-bf0f-ec613b63bc60','Purple-stalked daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8dc67e2-e221-4059-8412-f4b2ae41573c','5ad3fb9d-71c7-532a-b8cd-a7e4978e3697','Small flowered jasmine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'342c9383-44e5-4096-8f49-ad815ac9cc01','5ec1b540-c78b-5b42-af83-a64f8ed0bfc4','Levant garlic','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'08ee03b1-293f-4701-a59c-948edf566e34','0dd141fe-6a26-5672-95c3-6a7c7aad774b','Protea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'984050f3-f7d5-4c5a-a157-3c5ad4d65ed4','e8d9d0b2-b613-53b3-ae7c-4652fc44e273','Bindweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'98acd11b-5023-4f87-a091-01bcfa829dcd','6363d979-fb7c-58d8-af66-ad2a3da167d0','Cut-leaved cranesbill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0f1ad927-c42f-4b69-8501-9f6009ade1a2','c60ca47e-9eea-50e6-bc80-9cfd5a2f8c41','Mysore thorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'76cd4aee-b6a5-41ce-a12c-bc503b96b9b5','e731ff66-e6f1-5758-9a86-5e318db80b9e','Golden wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'141a3030-1feb-44ab-bfc8-ca6c8afde487','6b933f03-8445-52fe-a1d6-5f0519e4f58f','longtailed mealybug','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d9936d61-147b-44a0-9941-7f80b735b94a','cc81a1e0-cc6f-5ad5-965b-841a04a2c5fd','false holly','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ada3bf26-d22d-45b3-b25b-c5ee7581acb2','1997f40b-f631-5758-a7c8-fa062f663498','Knot-root bristle grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'de0ff77d-b889-432a-8a7c-513062775c04','a20c90d5-ed3c-5437-a90c-56abdd22ec66','Snake lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'83c7c5e2-2261-425d-8cf7-1ac20dbff81c','2543a09d-51f9-59d8-aa39-93228dd82ce7','Stubble Rosegill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e12ab590-0741-48ca-8dd0-88a6e4128e2d','fbf9383d-4cf8-51c1-81f3-685b068395f4','Umbrella palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'69bdc802-7ccf-4496-89b4-8af9805dbdb5','f1fcae03-1024-5e96-8469-18fe0f3e0493','German owl','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'37f872e2-5bbe-46a5-afb2-f0908abdd4ee','a36bcc5d-f268-50fb-a332-8011f7e87f2e','Golden tree fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1d57fb42-ab70-49b5-9572-7d7e08a7bd22','472791b7-0842-5b25-b1c5-fca7256b3f9e','Fantails','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5f5cfb28-b09e-4327-a7ef-1c5b2c90d589','1ed7544f-852e-5f7c-aeb4-3f9c1714050d','Larch Bolete','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'74e5ab9c-083a-4bbf-b42e-52777aa7111c','81eb1c1d-1ecb-5388-90af-bf24202279ff','Snow daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1e4c48fd-834e-4db8-89e3-6ca51d4f152c','8c6bb0be-f1ee-5f14-8475-db2a6b23a345','Florida spruce pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'baded817-0a47-45d7-9a49-50fb5d8fae19','2de6bfd0-8097-5a5c-ba8c-c07fbf090a2a','Grass-leaved arrowhead','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3295f003-0b5a-4089-bcf8-d8ccdd681049','416f2020-8ca1-5265-bd31-bc1ebf3eb7aa','Common dragonfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b3882c49-d531-4e4a-9ccb-582b0a609188','953506c4-a33f-5de9-9ab6-08504d168310','Puna grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fd15471e-769f-455e-8c7d-1f1bb0dda7f7','70b00d92-f909-5ea6-b2b7-6b2a806977f0','Stubble Quail','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'53870ddf-8438-4268-a409-acf1e9eb2f12','6999fcd0-6c47-5848-b201-b440bacbb573','Tauhinu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'fcafc22f-7544-411a-99b6-20ecb69201d2','ee47183c-b5f0-52c6-8bbc-8f61b727d6b3','Wild basil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e550ca92-3dde-4baf-8c0f-9730f86ae741','6ff2b105-5843-59a6-abcb-7815633a79a7','Khaki weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fd362944-7555-44a9-b72a-990cf804f4e2','72ab6a1f-3a00-54de-a4fb-f682e994cc75','Inga','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'be1b9766-f73d-4ca1-852e-44f73446f878','4290d02e-5bef-55aa-81be-58859e07549e','Skull cap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9d9d6702-2cd6-442f-b989-f52ca005ef90','3ceef432-35d7-5a06-aaa3-efe7a8d3eefa','Garland lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3139c176-2371-4ea5-8bb7-20c5498ca879','0100d4f7-4f12-5442-9f4c-7b8545d570a3','Egmont Bog Mountain Daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b39013d4-0f2b-42a3-8a38-da4b6494f309','5ad7e224-fc95-5c46-8072-edd4c0d83128','Rock cod','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4dd41e9c-6d55-47bd-8846-54ad6302de88','a9d0f861-7ace-5214-bb69-c411a29a7cff','coffin juniper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'73db898a-b1e9-456e-9d54-8418c56cbb18','40036066-2bda-5592-90db-490481db332f','Blue lilly pilly','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b665d907-cde6-475c-86c6-ce9273622da3','04d90319-4d65-566b-bd03-553f030fd030','Hardy''s skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7d2138a5-31f4-422b-b891-ceff89682d48','7d626949-b6a5-5180-89e5-b4fa4d4cd715','Ussuri pear','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7646bb19-4184-444b-988f-106616826372','1f498814-64de-5b8e-a558-9eda1b1110b1','Raftfishes, warehou','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1737c978-efa5-4e55-aead-fc7ff689d4dc','130108f3-b9fd-5068-986c-435569075c4f','Fiordland skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4a5e8dd1-6fc9-489b-b769-a38ebc3c3ec3','7ab0d5e9-7ffd-5898-bf18-5d9d6131dbe8','White dead nettle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dfe1c6a6-5ccc-4807-a50f-a85f7385c7b0','8ef28ee4-ec63-587e-985f-57ca2013ac85','Spleenwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'de4ca293-dc07-42d3-8f68-ea4627d5bbbe','1b910cee-31b2-5832-8c05-8e051e99c268','peach silver mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7e8acc28-f54b-49a5-8eda-e2f686efba9c','0bf4febc-d60f-5e83-923b-0479e42ecf46','Himalayan balsam','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c7f1d183-a57a-46b0-a36d-f31a023580ae','7fe2426b-334f-525a-91ae-2ce4f895ba7c','Crossberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9a193ccb-3eca-477b-b126-ade436c91e68','b4507d73-7534-5589-bcdc-dd8febf4a4ed','Asparagus (edible)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'efd6de2d-bb72-46ac-911a-4e91ca10d0f5','dce31fff-01a1-5150-adb8-d263b04a3cdd','Common flax','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4174cc63-7e01-4747-ac30-a276833c1773','abcdf52a-3750-5c1c-8185-5f879aa73da8','Turpentine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5eb5ba21-bf76-40c4-adb2-35d4f8c734a9','28893a5f-9fce-5c5f-9a9b-e8b02403591b','Eurasian skylark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b946e9be-1917-498c-a8ab-830afabbf73f','13d10c41-29c5-5c60-af6f-33659f338776','Indochina red junglefowl','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8e427b4a-1dc6-45f9-8ae5-a5c118331d33','59b95004-1ab1-5a8c-9fc4-091a7eeb4bf4','date plum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34e5495e-485b-4638-a411-9d1711e56984','cdde2fc0-bc05-5438-90e5-627b6ace964a','Spring snowflake','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2109e644-f361-4d28-a207-a397ebda3238','4b4ad023-202f-5949-9ae5-23bbd4f16070','European fan palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dab611a2-7f68-4b4c-9ed1-b144ffdaec1a','998c98d8-2d24-54e0-9b94-f5dcfcb12949','Nasturtium','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dda8a48e-743f-4625-a0f5-66b9a76596b2','0293bd79-e427-5a1e-aca8-995ee0cce08e','swamp sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dda4f08d-19b8-434f-a1d9-91b3d86413f8','eec17bfa-0b6b-5975-af11-0f4e55a30c4f','Nashi','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a2920cd1-453f-405d-abb4-d0793f6b0953','6d7e278c-1a8d-5345-a44a-934ec6a3f7f7','Rabbit''s-tail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1c422644-cd31-4902-8c7b-f0245488a390','c036056f-dca0-5698-bbda-e81cd5e173a8','shortnosed kauri weevil','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0efb747a-80b9-4d29-be88-53315d12b1bf','03b93ff3-145f-5164-bbe6-53778973f690','Waterweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4ca32f9d-2b45-4269-bd1e-88b230d5f19e','75f63aa4-ba0a-5ea0-a322-ea89047531b8','Raumangu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f9bfea3a-2f2a-4249-ac35-0bf8d98cbb11','d27dae43-63ae-5fb7-b865-8df2b6c00a66','Patutiketike','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'49a012b6-c3cb-45da-a6b3-5ad80d067a99','cd849c52-eb63-58fd-861e-a7d58f678e52','narrow-leaf water plantain','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d421c25f-a5e9-48fa-affe-3843a41ec501','62bc895f-cf9b-5338-b48c-234503694adf','Malherb''s parakeet','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1f427b15-dbb8-431b-b293-10e3b2a58a42','5e89297d-ca44-5004-b254-526e6273734c','Swollen headed conger','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'405305f6-c9e7-4062-9cde-e931e9cc3177','de9aa9a4-f5ba-55c0-bf1d-46538e9cb3d5','cocksfoot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7db12e22-46af-46a1-bf62-ab57fa746b0f','3d5c7b45-c75b-5fc7-8f3d-7771062851fb','Coffee senna','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cd268f51-20c2-4f7a-9a38-f77d31d26236','51084ddc-a3c5-5a81-8d88-ec7726c7d7f2','Sandager''s wrasse','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0794e88f-500f-40e9-976c-10cd9b044833','3cec0e20-1faf-5fde-8e91-4c614155ab19','Lavender lizardfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21e8a051-3b60-461e-b271-c67ced5e5b9a','071dc6a3-6faa-5b61-bf2a-cfe795679114','Snaketongue Truffleclub','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a8913dca-78d0-4aec-93db-e63bc3728a7d','dc3f985c-b0b8-56f2-b131-126fd012a3c7','Amur maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'38c66aee-68d9-458d-89f8-48d1b0fa9ff6','9a1577a8-a8f7-5280-8029-85811edc5fda','Hawkweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b254d3bc-6889-4da9-a745-74aa407efec6','ae8d0412-042b-530c-a897-e1c66a5591f4','Cabbage Rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e6e0660d-68de-41a7-b41c-31898fe9cbe7','1ed2d6ee-7ad4-5fb6-90a3-34492fdab6e5','Martha Washington geranium','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aa455602-77c5-41c6-a8e9-ba00dbecb506','2a6743fa-c655-5938-ad87-1b1f680e1983','Zoysia (Poaceae)','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d0c51a36-1954-4f0c-bc2d-8b0f0f73a710','c57cc1e7-5258-5dc7-9843-645a02fba6b5','Redroot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ec8eb09-22b6-4ee3-9719-95186728f33f','157ac07c-1068-505f-a430-32cdbdf70176','turnip-rooted geranium','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1623e88c-342a-4bca-a4ec-94c1e0366d1d','c6a3890f-7f1e-5767-bc15-6a345ade721d','Hōnā (fruit)','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'b4f273d3-000a-4fe0-b1e1-13117875fe4f','fa34d34b-cd9e-5f56-876e-3c0538c00cfe','Woad','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a0ef3d5f-4875-4b76-8e41-8a996f7099b1','e0f87541-05e4-5a38-afd4-d09ec4ca822c','European apple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d770292f-6ecd-4c3b-85e0-e63faa359c18','b01256e0-68b1-50ab-8030-76c99eb658fc','Drooping brome','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'11844370-04ff-470d-9bcf-e5ba8e0beadf','717dbd4d-6088-5e42-9fe5-e7da230323b9','Fairy flax','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee05541c-000b-46cd-9ae4-8e24f7f14aee','9ef80caf-a08d-51a3-81a2-0a01b6cec715','tassel ferns','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'72a1f543-955c-4159-8df7-e48ba5e0f4ab','2c9b4e2f-b441-501c-9521-4744ef70a659','Taumaka skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6b0db61c-1bcd-4a2c-9aec-345f9e41ddd4','7dc86bd7-23c0-5f37-9786-12614515b1ca','Skuas, Gulls, Terns, Skimmers','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e9def492-1d92-4c7c-8f8a-14ca184f206d','2e312f83-fc2d-5767-8115-9c658be913fc','flattened bark spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a3da5e1c-0613-4c02-8479-3258dc474d6f','17188b68-0d8e-55f5-8a49-1474345a0198','pungawerewere','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'afd76901-d6fe-479f-a5da-4c0dcd4634b7','b5384346-2bde-5c19-99f8-33052f1e88c7','Cypress koromiko','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'edbc11f5-c048-4121-8cb2-087ab6926233','89cf0175-9d9c-5e67-a56d-01ac7842aebe','Prickly pear','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'67a3e3ca-47a1-41f2-be84-4dfd10c8d362','26670be0-8403-578a-af4d-37776c8453eb','purple-leaved Japanese barberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9f35787b-522b-45de-84ce-e36a0b516e5c','1e04c000-dc06-5638-bbec-fb8b509f9837','Long-tailed bat','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'867c792b-3fbc-43b2-94dc-4c409eb52d4e','fdc9dd62-9f57-54b8-a9ed-eca0d603ca8e','Paretao','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'95d87282-2f63-4cb4-bdb4-5558fbeeb812','ad6dc26d-8ec6-59b7-9f5e-ca421efb037d','summer porina','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7a1db2c9-1609-4a8c-b3c3-23ad6b5841d7','7653bc2e-0ba5-50ba-b29d-8d1588f6a6b3','Forest tree daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'96a44965-ba68-4805-b6d1-490edb5f8d8f','97c5aeb7-74b1-516d-a748-01ac5cda6496','Cape tulip','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bb6ffeb0-92c0-4959-a779-f85fe78855ad','37bf4af2-e0a7-5174-98af-381f19cf0519','longheaded bracken hopper','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c50eaaa1-9f62-4739-8609-752f4410578e','619bb292-705e-5d05-9539-342d825b17ee','Hudsonian Curlew','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'72fb892a-de6f-4656-be07-545bcc38f525','20343b0b-fb8a-5abe-83cd-1f4f6d5cb775','Louvars','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3ae0b167-0b28-497e-b767-6084c9bbd3d1','859d3934-715c-58d4-8b7a-540cc2f84d2f','Weka','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2e2c65b8-6dca-4ce8-98c7-054c444f2684','d76cffd3-509e-5e9a-b009-ae302f24e9fc','Gully gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5d0af059-0a3c-40d8-9830-499c9baba7c8','3835e39b-641d-508b-81e7-3e4186975fc9','White-flippered blue penguin','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4f8e4051-5499-436d-ba0d-8c5cc5eb1a36','d8b16b05-3967-5ba0-bdc3-e98da2ff9cfb','Blue fan palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dfb240dd-1514-4a0a-83f9-917923287359','455ef15d-e455-510e-a13d-855f8b21b87c','Senegal date palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ac568002-a3cb-43de-9aa8-18fded8c60d6','a4fc6f6d-d247-541c-a576-619f18543e0d','spotted alfalfa aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5bf93365-6c44-4df0-a7fa-23ade1133152','ba175afe-3700-5388-810b-23a178aad943','Carpha','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f5ffdb3f-0e3f-46c7-b405-9ac14774f751','738192b0-9062-52fd-87ce-84b1227b7294','Bush grape','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d4e05945-8ceb-40fc-83bc-0df9ae77890d','c34c4610-2846-597a-8bfb-344e4f52857d','Black tree fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cd5da8a7-6bc8-4292-8a43-f16e4a3ecc9f','da51c771-f672-5471-92d6-4df6af0d02ee','New Zealand goldfruit','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bd278b11-130c-4fd7-b268-0b587d506f20','71bded79-047a-5979-a35b-7bb610aca250','Tampala spinach','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'68e4afdb-c602-45e4-9f9e-2f7ff60a6493','84c193bf-0a5a-5d33-9473-d536d0a691fd','Large-toothed tree aster','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34d2ca65-5d1e-45d8-aa39-98dae78644e8','84955d04-bd54-5cb8-b5c3-704de6345bb8','Sooty Shearwater','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bdcb84b5-2414-4a51-9efc-c42ee382ec71','8b5a6677-62dc-5850-ad01-d632acefb215','Abyssal cuskeel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d05e6721-7a2e-475a-afa3-50763317f6fb','ecf79915-d239-5609-9635-1b75463dc030','Fairy bamboo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9be896f0-82c5-4826-9d86-2a0b557a26c4','c3269008-186f-537e-8d08-ce895534c130','Scrub pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d7e1fbf8-f846-4f18-952c-579b1a804cec','dd847e7e-d7d6-56b4-88a3-945dc0899b28','pea aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c2fee90c-2458-4cbb-ab5d-bd80a756cd0e','03730c4d-7b8a-5fc1-a06a-a0aa160ab22c','Yellow elder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'78fbf02f-b007-4386-af7c-655d99f57624','f73ff92f-dd3d-5b42-98bc-078d843e1c28','Blue vervain','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'799ac93e-7fa0-4b5b-9b85-5045c35ef828','41efa723-42e6-5bdc-96f1-12386b54fcf1','Chang’s sweet gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bc9e9645-317c-4270-8856-c3a5da54bcfb','639190d4-d583-528c-a1cd-3bdc1ded1a79','Wild marjoram','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d67183f3-00ea-4f36-b2f9-baf504d554b9','7f85c423-0007-5082-b8b7-119bbdec3418','Gooseberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8dc67e2-e221-4059-8412-f4b2ae41573c','8ddb5d4b-263b-5f76-99ed-c69279ca6577','Akakaikiore','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'1c959c1f-e2eb-4ee5-aa8e-1a636c896249','3a579ed6-b839-52b2-9c25-4d355b9902cd','Chalice vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9ab4a313-c660-4b59-9300-faa0704088ba','32a95a9d-c74c-54b5-b1f2-ed0ffc99a34c','Japanese cobra lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1818eb51-7c17-4f66-a9dc-fd8491322bda','c1a8a624-c726-5dc1-ba05-00e4f0473289','Malcolm stock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1f688b01-4446-47fd-ba38-03c3a195f9e5','687b25f9-d706-5698-b626-48d754913e6d','Roquette','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b56e2400-48f7-4038-a99d-5d40705d0478','dd33b0ce-0f97-5311-a1db-eda98f9aaa1a','Circumpolar pea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'524fcd29-9c27-45ad-b057-8f83708f0bba','d1d44b31-963e-5a16-a90c-9416107151e2','Tweedia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dba0f210-65bd-48e6-905c-b3eae0b23c3d','09dde942-f90f-5965-911a-8d378f9234a3','Pitt Island cormorant','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'921f4072-7317-45fd-8e70-b8c9962ec1ad','bfc7b38c-d593-5260-aefe-24576409b46e','Brazilian mastic tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'86ac5ce0-1c67-4160-8466-2a93cf4c0b2f','33a03c56-94ca-5036-8222-51bb0d9779fb','Maori celery','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fe711b52-9920-42bb-a0d7-74d08ed6c4a0','b34fedd2-eb3c-548e-9da0-ca87bd10fc08','Largescaled brown slickhead','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b1ee863f-47a0-4b2c-b499-d4b71815cc69','62d09d5f-c2c5-59c6-bc98-fa88bda74c1b','Brittle Cinder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'deebe939-230b-4d42-97bc-b19b70642ae1','423fa262-cd1a-5001-9420-ecc88122398f','purple leaf myrobalan plum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'54b6cf83-942d-459b-8e05-f91f062e55b0','4288f45d-58e5-53e2-9b61-c12d2d7e90c4','juniper scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'addb4b04-7b47-44b2-86d5-d1f1f7a1f2c5','327b5b14-b87f-5d8c-a58e-faa8dcb86411','African feather grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'80dd1a25-7415-4d1a-a8fb-4585dd7106e7','77f9418d-0c3d-57c4-9f68-1d646451dd0b','Damson plum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'91243680-9604-4377-87ee-19ec29ea6894','4bd32aca-9d28-5e3a-8812-b57b842d76f7','Field maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a344d459-1efd-4690-84d5-cbb7503d9c48','6e659513-19f6-590d-afd0-5e5d23668196','Orange river lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4b8ac688-601a-4834-91b4-c9b5000c6684','78c75f13-7e6f-5e1a-90d9-4722687e988a','Barker''s koromiko','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21afa759-421d-40cf-bb11-5562b66e0019','e33cdfa0-c2e7-5430-afd9-795d3de6c5fb','Fairy lantern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b2da02d3-4245-439d-99cd-bb92d95b8622','0280f807-66e0-52a9-9407-983dd6315070','Juniper myrtle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ed8d638b-ce99-42de-b269-c7afcea08036','f0fc1d8d-d522-5567-9a0b-569f3d65e64e','Ringed Plover','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'169f2b32-f03c-4a29-98fa-69d3f290c8dd','8f7bc9dc-f864-5116-8cb8-7b7ef2db40ea','Australian White Ibis','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e56f04dc-9740-4cde-8dee-62c57f6a6302','5c288255-eb9d-5275-9dd3-267171321b93','red Justicia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'569ae4df-c6f7-4cad-8dbf-f29572e1f802','5bf2fcc2-9de9-543d-873f-8cdca4c665d4','turpentine scrub','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'04668bba-4cde-476d-9d9f-5c2ade6d7619','b82be448-3355-5e76-bf9c-bda8a0be2f3e','raurenga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'4ba6ca48-e2b3-42a4-ae4f-f3687edc1238','593b6d32-4ce3-5c08-a968-ea718f60e264','grass grub','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0acd44cc-8560-49ef-b6f0-eb05f39b68a2','8809e1e0-874d-549b-8391-958815778571','Fog fruit','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20f35ccf-3e61-49c9-903c-85bb11eae387','0ded909c-bc5b-5a70-aa57-e8c086fcc0c7','Pink oxalis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c701e73f-734d-4d8e-b773-3b14783c39bf','df35b610-40ff-58d3-a6c2-4386d33a9228','Black bamboo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'025723c1-548d-4ca4-9d3b-04d85316a3d6','15c3226d-6890-5654-b05b-35dbdc0555a6','Fringe rush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'65fc299e-04a6-4a75-af3a-d00016cbb989','6c7e2be5-39c9-5aac-bf69-c64a6b2d9555','Hedge artemisia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6177c14e-1cad-4d58-a208-c61b3dba4e7e','5d50e1a4-7fc8-5861-9615-c79bc470f123','Three Kings milk tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2bf6eaa7-4e5e-4395-b80d-b5bba0b7e8ea','6f043013-725a-5d64-964e-19589a907c65','Pouched False Morel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'acfe4105-584b-4c0c-803e-100ce5d4ca36','b5988c1e-5297-533b-9f2a-70e4de014a86','Mountain spinach','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'de16df52-fdb4-44b1-9773-bcceb13245be','1b0d3099-05ec-5197-b007-b3fcaff85032','Forest violet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'72c77152-7236-409d-85cb-b98a37a5766c','2dbd63e5-b87c-5b70-b0b4-84125fe3976a','Wonga Wonga vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0b8bd32e-5079-437c-a4cc-312eb3bacc5a','359d7ef5-e280-5b66-a799-9a410bb6e609','Tinder Bracket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4dc5ed9d-ffea-4b06-b076-d75f67f58a2e','0aa2f7bc-0012-50ca-8973-e6a69a1812b8','Winter wild oat','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'49524eac-578f-4cae-b29a-d95cf1985d95','97f3638d-dfbc-5a70-860e-f2550ba55502','Mid-ribbed snow tussock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c50ab276-6ef8-41fb-8ddb-8e8fa340526b','59dd975e-8269-5107-8bb3-89ecf012ecab','Dryland button daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a9e3c482-9be9-4e35-ba9e-a0e85149adf2','b23e3179-4e77-58b9-86c1-954f4595194a','Mānaia','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'598474ab-cbee-4ac1-a93d-0f3f25c4b6ef','69598892-50e2-5b92-88b9-2e58488b9740','South Island Brown Kiwi','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ce71a9f1-9d0b-4778-a8f2-3bbbffb67ad6','c50c6468-678b-5828-8de7-bebefc8196aa','White root','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c7fecd68-be67-4bc1-a05e-6ad986411333','5eb0ed50-61cb-5bec-92cd-976f6a0a3064','Candle bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8d25eac-521f-4ce7-8239-a56d22c4b8ba','d9b4960c-2a49-571b-a408-2ec2e35de101','Big quaking grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'831c58c3-d36f-4918-99cb-f965a09c6d65','f04d34ee-7f6b-5806-8540-a9d94034332d','Pink-footed shearwater','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8e427b4a-1dc6-45f9-8ae5-a5c118331d33','c2ab1e76-044b-57fe-9936-ceb0f637e73f','Chinese persimmon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'362a6074-5b6a-459e-81e3-cb164c2fa88c','3da434e6-621e-5192-b0c4-e815a6b94e2f','Horse bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bdffe787-16e0-4c7a-b4a4-8974f733fd3e','261d6142-7bd3-5b57-ab0f-f83073f1da6b','Dall''s kohukohu','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d67747e7-2d37-4edd-8758-7ba632788bfc','ec31d2f1-883e-5a48-ab68-bac9c38ddb17','Frigate birds','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8b6163ff-1006-4df3-ab1c-95bcd32e37fd','90b6f152-0889-5770-a307-e1803122da7e','Longfin greeneye','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'97c8202f-7c7f-4290-afe8-88c9f68f00b4','89393d5c-7ad1-5fb5-9586-108296618e1f','NZ spotted flounder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6f0bb0c0-4372-4bc8-b607-2875c1670479','9fd0b5f5-8caf-5731-a9c6-8fc9e277c433','Russet Toughshank','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2c7ca4a5-e101-4822-97ce-1938a3acac3c','437dd8c1-3d1b-570c-8075-39564ff547e1','Beauty bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'41f21b6c-cee0-4738-929d-8090ce565652','bb8fe87d-ddff-5603-897d-eb122efbe314','White yam','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7339937d-7287-4f1c-b575-3b02ea43596d','b4b81071-9abc-57c4-8a0e-4af9d33f17c6','Ngakawau Gorge Daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0e955302-0d4c-4057-a285-73d6eaaf754f','99388055-94e3-5fd7-9fc3-98bc1c52e252','Cucumber Cap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b6be54e0-8a07-473c-8e76-771849f4a607','94b07310-2fd0-5ed4-885e-57e9e2f6f0f5','Pygmy gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9633a5b6-b6dc-40ab-8823-e1e2e3d48c1b','0b44fead-7265-50c5-9c28-0d9f411a24ff','Red silk-cotton tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c454277a-3e13-496f-beff-c73c57f828d8','17d71b31-9fe1-5186-9d4d-8c06dd729821','Sunday Island petrel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6d91bc79-a049-4661-a37a-b07d85f4f0cd','3a4cc8d3-cfc6-5578-9dbf-862f8f961371','wild teasel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'973991b0-9ffc-4eda-89b5-c7c140974256','1af48eda-5784-5c21-ae5b-c0de851c59a3','Holloway''s broom','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4938f51b-aa40-4bb5-9ce0-e3fd0d703fff','00cf4353-6366-5ef4-983a-43f898a3aa6a','Megapode','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'04f152c9-43f7-4516-81f4-284cfbf4a8cc','ddb999e3-458f-5fdd-8e89-4d861ec7bb8d','Rough raspwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a14ef417-dc73-40de-8e6e-7fbecec5cc40','5b66ff8d-28f2-54eb-8225-ca176a77b58f','Pacific azolla','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26ab1319-9ef6-47bc-89f1-156cfb06f4a4','28aa28ee-6cb8-5a7d-8ee8-34385203cc45','Puffers','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7db12e22-46af-46a1-bf62-ab57fa746b0f','8c0b9817-e887-595b-bbbe-bc69684d7efe','Styptic weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'316ac6ad-d641-4883-91c1-8f06849c9b5f','0f5ec6e6-eb3e-5873-a9d7-a3719f9af4ce','Subantarctic Hook Grass','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a66ddfe3-d402-46f1-b6af-5638877f4333','ec3cab07-bc73-50cf-812f-99727ad8a438','Prairie rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'caeb5034-3d77-47a1-8894-42d24b54e8a1','1bb25b95-03f6-52ba-87f9-1adc699b8f15','Toanui','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'600c8974-9fff-4bdd-b316-29946db645ab','8d268114-dfc3-50d8-b64a-38fb97d0e242','Bigeye scabbardfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0873c276-48e5-498f-8afc-bfd42e1f3ada','346fc2d3-88ba-59e7-ad14-cdaee70d4b03','Vegetable fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8fd06d59-ac67-411d-8aad-24a17cfa21d8','317aa48d-871e-5bab-ab4b-c7262e1451b7','Brazilian pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2e2c65b8-6dca-4ce8-98c7-054c444f2684','a7e5d308-8558-53a8-989f-8c0dab8e2eab','Blackbutt peppermint','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'adfdaad6-825a-4187-9671-2e3a24466420','fff4f961-0d70-5c4b-b4a1-5bb4b44169d1','willow-leaved cotoneaster','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b85e0a98-3cc0-4b1e-bc20-9fcb347835c0','7f0c8865-6c67-52fd-bef2-8ea044f830fd','Taupuku','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3f743821-be3b-4fe6-b65e-a1debac20532','10285927-cc41-5822-bfb7-eac919917110','Hatch''s Sun Orchid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1bde01a1-c5f8-45e7-8dbc-7cde9bb1ea9f','e776ac5b-ecf0-5ce1-9386-c1984580ae1b','Two-seeded vetch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0579274f-273a-470e-ac83-387744ae574d','bf4c9a1f-1e5a-5f64-919e-29153b9f0c7f','Madagascar periwinkle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a9bd60ec-3761-4447-94b0-195128637454','e4948a45-4e99-5156-867d-a7ca39571a54','Bull kelp','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5881f172-639e-4eda-8ba3-e88d1b98bf94','16de9112-769f-56fc-b4c6-741629fe00b6','Kohuhurangi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7a28503f-9678-4203-898e-f55600156962','88daba70-2f0c-5f4f-b6b7-698beef15c43','yachan','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27eeb2da-2999-47ed-b766-183145dbcbf6','fab84e38-3490-5811-8ae7-8b3873ceaa34','Matangoa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'79da9953-00c0-4baf-870e-c26a46093405','615f38a5-c88f-5de3-a9a2-2aca0a465a8c','Toatoa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'687098d2-f35d-4919-8aad-9e23b4d84c6f','108829b4-6df5-5a1e-a7c2-cedad8853ee2','blackbutt','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d523b370-ffcf-4925-add9-1de8c9c5afc8','f6ea7e21-c025-5db5-bd96-de11c085c66d','hairy fungus beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'788676f5-e197-4546-ab4d-cf45589827f5','ebadd681-1fc9-5667-b8aa-8db87ccb803d','cretan mallow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2b7d7494-1d4c-468e-bd5c-82b2211296a4','1712e671-de86-5b1f-9291-31996e4690a6','Edible chrysanthemum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a3213598-c61f-446d-9794-e9c05e850d91','edd9cd41-1f91-580f-b41f-a37c6a829126','Papao','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'4a9d4f2b-c18d-49bb-9cc1-50e388a9d90d','c4839045-08e5-55c1-b45d-8210bb084965','Austrian pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ad67521d-7c4f-43bf-880c-0a8a063c6f06','47fb161b-044e-5422-80e4-fcac08fd0141','Apple of Peru','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c3c25494-81be-44c3-b81f-4efa4aedadcd','ff70725d-f61a-5b6c-9a7f-be717fc11ba3','rabbit-ear canker mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f02edcb2-ad06-4716-9171-7052d2ab6ab3','e9048394-d309-56cf-a792-a4b4d3ceb3bf','Fern asparagus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'564f9c9c-aaba-417f-870d-b90b4fbe1ca0','77931d9f-bf68-591d-baba-d9341b7843e1','Feather duster palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'856654e9-bcaf-4e58-ba72-a5bd55dc92a7','0bc5a967-1a86-504b-bfa4-ad1caacf1f71','South Island Bush Wren','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0298a2db-93dd-4f32-8582-786280961526','83575ba5-6c94-5bbf-93d1-77c7e4e9e28b','Cape ivy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9c5680b6-de68-424f-b8b0-674c7a42ff84','81e7b577-a404-56df-bdad-5a5a604f212e','Soulange-Boudins magnolia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f0e1d3ed-9f6e-4a2f-a209-bb7f4c68d34e','86c2bf2f-b4ab-5c51-a7aa-9273470460a6','blue statice','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c159ec63-a646-44b3-89b1-8ef2b7ba4e09','7c773add-dfdc-5bc6-a186-d2a1f45cf55d','Maniototo peppercress','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'321ff1ef-9417-4745-906e-e948b3354609','670519ec-1a17-58a2-9c68-2d562e57424c','Lord Howe coralfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b9d5a21f-130c-4ecc-b529-0f2fa7763678','bbe59c76-0717-5c17-ae5e-b763010de4b3','Christmas plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e24161aa-2dc9-443a-b229-8071f9e74e9d','c9a5df6a-9e65-5f05-80c1-a6b1a6685680','Weeping myrtle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'80d0ed48-72ef-49e1-aec3-059134c8f82f','fd868a9c-50dd-52f2-9f85-356530b26022','Swallows','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'58ad99cb-710d-42d1-a329-1e20e2737240','a82c68e2-3f10-52fd-baf4-51801d43118e','Hagfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'585f438f-a25c-45b2-ad0a-070e429e8043','e61407b7-a41d-557a-934a-0cef511ffc42','Queensland silver wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f984ebf9-1c19-4984-be1a-2ae57e5b8e32','7904e00e-7a8d-5b59-852b-e599901999ed','woolly rock fern','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e70064d2-cc45-4ed1-ba76-cccbff9b429a','062877a2-e812-5e82-813b-fcde09d2430b','Tarata','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'53675be7-9e5e-436b-bce6-f34b5ab781f6','81af4ace-75f0-5c03-8625-1e1ebed08e37','Flowering inch plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a5486aff-0c71-4749-9eba-1929dec7ed49','eb8b2048-3c34-55fe-bed3-eda854bc1567','roundleaf bindweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'99b80353-f882-4cec-b143-0ae5d5c9b1d0','0d3ac5c7-3614-5699-89de-8fa7b952c9cc','hazel leafminer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7cd8548b-4466-4206-aa3f-2921c582d8ec','e28093a7-515e-5cd7-91c6-038ec723756a','Tūtae-kererū','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3f5c1632-3e6d-4c3b-ac06-a9daaf1e9acb','54e3d67c-e8d3-5943-b7da-cd345a53649d','Blue-grey Noddy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4cc79b1e-07c6-4652-a772-cfefcc3f6279','bf76ef55-244a-58e5-b604-1bc8056bb24a','Nahinahi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'92b9ba0f-2105-4367-82b0-a653934a8c5f','3c52d937-471f-5321-aac2-226c5e7f2acf','garden orbweb spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ae894f32-452a-407b-9d62-f7f0aafff54c','f292f41f-a597-5c43-bd79-fc53bd5f323b','Hazelnut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'73a0ebdf-33c3-42da-aa51-3221af3db7a4','d432f803-6337-5f3f-8dbc-7688a50a85fc','Feeler fish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4ce0c2e2-6adc-4008-857e-75897d6e4bd2','ba34e224-f926-5fbf-b822-040191112ade','American arborvitae','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'003608d4-55e1-4c33-8f2d-a9389311751a','f6740253-f283-52b5-aea2-20c17b3af599','black taro','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8244716b-dad4-4ff8-8a42-336ede201504','6f250719-d531-513f-9f1c-d1f7c6965055','Rendahl''s messmate','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e5532815-8ec8-4d33-98d6-faa715f420a5','4dfa3d75-74ac-5cf7-8822-cbe3623e7334','Indian pink','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5f3604b8-43d5-4e9b-9bd9-fcf764a111bc','ba34e8d2-8691-56c9-886a-b72214fd16c5','Giant aeonium','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'caefa1e0-7ede-4ee2-ade2-9ab528cca1e2','5cfb0214-861a-536c-b388-c91b82408481','Purple-top','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a05372f3-05b1-40f6-98a2-efcfdb2e87cc','36c436f6-f560-549c-bb60-0d52b1824ade','Night-scented Jessamine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'54c3ef0a-0d27-48e9-882c-1b70d1548135','b72b0888-6e61-51dd-bd85-78a3703f3dff','Mission grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7d6de715-8226-47d9-979f-602777319db8','792688f3-1e4f-5a56-a11f-e2df76318d77','Wormseed mustard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'49c63849-b058-4068-a8f5-924f2ad6db53','3511d3c4-2eb9-559e-b5d9-3f04ac00e885','Chilean blue crocus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4e240c69-bb31-4b63-9ae5-a71f40db14cf','7b629e13-0b29-544e-9344-901547b6045d','Pinakitere','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'c5d72eb4-d528-4d86-9cb2-a1c301a4dacc','6dcf414b-725c-5710-ac38-5829c408f616','Myoga ginger','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2740bbf0-9a2d-483e-ab7c-30ad68c0955d','f7731602-c001-5beb-b1de-8985871c91e9','Turnstone','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b2584e28-c08b-4dd6-95ff-3cf3e7f12ae3','0ff79bcb-37e3-5c1b-8488-a9a208415323','Snap bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5eba0006-1618-4cb7-8313-be2fb08d5b05','a7688bac-85a6-546e-a0b5-74b32be967cb','Hoary-headed grebe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fd605894-1d4c-45ed-ad63-ea9efac7f550','922114cc-f5b7-5f85-9490-95d0722a6fbf','Fork-tailed swift','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2a931ed6-d6cf-486a-9c84-cc7385adbf67','76f1989c-f094-510e-b46b-42860a0482b2','elm bark beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6d2ecfe1-b7d1-4a36-89c2-40a2eb6746ce','a843374f-0c2f-534a-9769-12c2f24e4401','Spectacled triplefin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8daa1db2-03a4-4ce1-9662-75f447703440','d586e7b1-c347-5fd5-9a51-74e176d5a61e','Ravine orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9713c5cf-4385-4729-8fdb-fc4804d267bb','79b96724-ae52-5714-b1bc-c8cc46a46a9b','Eastern dogfish','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f491110d-9bb6-404b-b5e8-f8fd734df237','dff95228-9507-5a0b-ade7-86df381beeb6','Mountain daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4a475f74-9535-48df-9b0e-ec0102e1ae99','a02dbf9b-1174-5d6d-bb58-61bd2f74fd50','oldham bamboo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'417fa94d-0f42-41e7-8725-2add7513fbfe','3dfc9c05-4a16-5f5d-a21f-3ee71096c72c','Dayflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'69b54b96-d234-42ec-9b00-af7e113b7322','8c314a64-3130-54c5-bb07-d7797e379dc5','Southern brown kiwi','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa5e1a0b-5be2-4056-bf26-d6f1b88a1d05','532a1ee3-3cc1-5728-9729-3c5f7496a249','Brazilian flame vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'37fbf434-ee7d-4ec4-8198-e0709435f1ae','9da2c2bb-56d9-5831-bad3-278f23221359','Chinese yellow banana','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9e14ccd8-90f9-4079-958f-ceb2b373fade','d45020a4-8f2b-5122-bd36-200377fcfe30','Clingfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0f818a56-973c-4488-8c45-cf8b6435363b','f30aa8c1-33d2-513e-a74d-1c51d0ced71b','kiwi pukupuku','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b93517d6-3010-4ca7-8d91-ddc80e91aa43','b7672a58-3216-5e7a-b7ad-4addaea47753','Piopio','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'90126a5e-1c89-4635-9b9b-21f24a36b282','d8b32d9e-31e8-54f1-8575-8c746babc4aa','red escallonia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b3669ce0-ad00-4ec3-999e-d5a37700b721','eb8b97dd-3fc8-5d5d-8cf2-56cb8a8aba8a','Roxburgh fig','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'be276008-a7b1-43b0-8cd6-4cb262833186','3e037054-0e49-5a36-b91b-71b887bd8624','Queensland poplar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'13881fd7-7581-4c15-a54d-89328696136c','20352ba6-43d7-5995-80a6-aaf9f69be6be','browntop seed nematode','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c5f56055-ea08-4470-bf27-75fdc394c55f','d3219d29-3e41-5694-9615-06710550bb7d','Saw palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a080dc12-3b68-4653-8181-a3eb1341b4bf','51760569-67ac-54e0-9ec2-b570ca8647a5','Pokopokonui-a-hura','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'69f3cc1a-d3d4-44b1-a85a-4457c9429b22','c8b048e0-fa64-5ae9-b680-02ce463bf8b7','Black cutthroat eel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d4cdf473-7961-4e09-b05b-fe8bdcb9ab8c','f0a6f6fa-bad9-589b-a4f7-12e6c54afaeb','Lantern tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9a7218ff-342c-4b88-ae55-6c2d5e09da7e','bc025400-0a34-5def-8eab-ac6dbc79fed1','Tangeao','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'21d804eb-4ece-4737-b7f6-9326233faf7d','9ffcce32-0a26-568f-9886-b6f497e86d72','Broom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'65a6238a-43d0-4b67-9959-13dd136adae2','10491d3d-b555-564f-b837-cdd8193d3e76','bluegum psyllid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'dfb14581-e048-411a-b074-db8eaf995ae4','14c86087-89c0-596d-8c22-f37fb6c90abc','Giant granadilla','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'498e25e7-0335-4d89-857a-c84dfb8c4801','806c83e2-b643-5586-944a-bd2081c83ae4','Peretako','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'faeaf32d-2561-41b8-90b7-65a5d4ddd19f','33b17063-167d-5d91-b05d-60c092bd9660','black beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'14c96dae-acb8-42f6-b2ca-f5bed7145873','90b23c80-20c9-5c60-85e6-6f03e4202aac','Tētē kura','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'493e4295-9635-4b5f-93c3-9eda123f091f','13f4b06a-0bea-59a4-bf86-56a6266806d0','Whare atua','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'03d9df17-0a96-4cd9-86c0-2e3a38469224','2b9ebee6-3a50-50fc-8151-f0d6aede1ec5','parsley tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'51dd5dc2-11f7-4b84-9e1f-26e2c59f56f5','bec9f3f9-2c69-54db-9805-8b9edc641f58','cabbage','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ede7b199-b347-41be-a6a4-92a7a8a26dd6','35a42c82-a2d2-522f-8b8f-1c421a7a07f5','Date Waxcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'65dcce92-9f10-47d1-ad4c-0659c956caec','6a26ef08-1fb5-5e31-82a4-91d4648973e7','Knifetooth dogfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0f2cc38e-0a8d-4e8d-bbb9-4a12d332f119','b3104350-4b58-5927-a64a-a984466253e3','Fulmars, Prions and Gadfly Petrels','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0a103743-e282-40ae-b083-072b9851bb4c','a037101b-ab43-57df-96a3-2e7f1cd96844','snow groundsel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'876dd874-cb69-4d34-98f3-14b1dcb0a084','4c2e33a6-1d78-5c2d-9071-e48e4701e2b1','Leafy Brain','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b58c0398-0a23-4ab0-a821-d47ebab072a6','c211e2ad-8b2d-5e69-97df-b490585625dc','Fruit-pigeons','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9ff83532-d8a2-461e-a2a4-0808ee50b063','8653eb23-e089-50e1-982a-755ca6e99ecc','Rockingham podocarp','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'75a48571-e74c-4b0a-afee-22234190661d','7abd3217-c432-542b-bc17-2d445a55423e','Mārūrū','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'2380a2bb-f96f-495b-8276-82e065315666','1803323c-4546-5fb8-bcd7-e8d0a79da25c','Daffodil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b1be0b56-141f-48f5-a388-bf5d8b325a8f','f5f753ad-aa69-5654-b3c2-6b8f050cb00e','White oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'00fef33d-ecbc-4c86-aea0-a69f45da29dd','df6a3200-0bd4-5823-b550-3301a387fbb3','Small herb Robert','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'40917266-6841-46ed-b8dd-1795465845cb','fa27f761-a28a-53e9-9025-a220041e390d','Punty bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d340169c-e1d7-4b13-9f46-dcfa2ab3b7e4','352b1923-fcaf-59ab-8faf-d0a6fcce92e0','Striped dolphin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20ef86f8-72e9-464e-9ea2-d9e566e07737','ddd84589-cfaf-5f58-99a5-e8fcecf3f09c','Tarakupenga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5b180054-7636-4171-9aee-34a5099145be','6982805a-b63e-5ee8-a325-962c982174cf','Bloodred Webcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d5b89418-0599-40bb-95a4-3657b03b9a13','dcc43ed7-de92-57c7-a8e3-43c130cf642e','Maori dock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6869c15b-8d16-47f5-bcb2-3b6a6bd66c74','578199b3-256a-544c-b3bc-6c08ee7011ca','Blue Shag','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bf7ee64c-80f8-42c4-accf-9c5d7fd01f3c','9a4b3dc7-f242-5917-b3ac-1352923c3e23','Dalmatian iris','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a9e3c482-9be9-4e35-ba9e-a0e85149adf2','a9163572-05c7-5db2-b1d4-8bf490d41b03','Trip Me Up','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0235d7ab-d1da-47a8-8fd0-e5ffae24b080','5ef23fac-cddd-5fa9-b4a9-4c6c1186f0d9','Jack nut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20e4bf22-fa1e-49ed-a0ed-04d9c347a7a3','5c14b83a-66ff-564a-9602-12f86c52de60','Armstrong''s mountain daisy','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2c177d7e-88a5-4d95-b094-b0e1668a33f4','56dfee0f-1219-5eb6-82ce-3cc2c392681a','False thorow-wax','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9806ebc7-d24e-4138-b669-a8f39a6123c4','40ad7f1e-ddda-56dc-992a-c79b3ae234d1','Jeffrey''s pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f5305b78-b8b6-4933-ad4b-59798fe8ae0a','baed3483-7f2c-50ea-8731-672cee015c3d','Marsh Crake','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2d22e044-4a0b-4c52-9b69-2f0e6ae78930','63c6624e-f556-5922-92ba-f011557dc1a1','golden honeylocust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1172d3f4-b8f6-4de5-a26e-f464cf0812d7','e1e06c15-2200-5c55-8f98-ef0c38d766a7','Plantaginaceae','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4f9ffc9b-0f57-4a6c-9dc4-0aa21717c4b3','576947a8-0683-5132-ba6d-5a2b6d25791a','Milk tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'42e587dc-5ba1-4916-a263-e5837424ecbc','1e8cf5bb-8f60-5ec5-b92f-0dad6ec33406','Karearea','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'44d860c2-14ab-4641-a331-153657fe3ad5','1dce3fce-ba3a-567a-987e-2a3e994958d1','silk tassel bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'493e4295-9635-4b5f-93c3-9eda123f091f','101e7a52-5ed6-51a1-a9e3-8ca204e734fe','Paruwhatitiri','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3a63a094-0cc7-43bd-aae9-941ae98207a5','008e18a7-945b-5d51-8f5e-9adac67524b3','honeydew','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'06d9d1bd-b7e1-4bd0-8700-6117c3b6e974','45880504-981d-567f-ac68-f2cd367fd7f0','giant bamboo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'86da19a4-4ec9-4162-820f-871e439ae91a','1f0c4007-317d-5bc9-9aa1-47409a830b25','Mount Anglem gentian','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a2cf21b2-1d67-4041-a37a-2591496c7020','6679987a-781f-58c5-ac8b-62e4c785d4b5','pygmy date palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'935319b9-9787-4902-9ab4-4f4af33cf296','e09c3d96-620e-541e-a684-ac4f1458b7e8','black tea-tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ce8b11eb-06a3-4c13-88d6-6c274dbdd812','0afee1b3-221b-5c56-a2c4-84d93cccbf87','Thrushes, Flycatchers, etc.','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'75c33f20-1469-4192-9e37-ba3d9bfe4005','1dd5d35a-38f2-589d-ac57-f5f0081d701e','Barbeled flyingfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'745be36a-04f4-4fe2-9aec-bb1184a118d1','20be7b83-737d-5761-a3d4-ba9b7f55c612','Climbing aloe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'871c9af4-587e-4298-91b0-b8ea053dfb8b','8651d908-1294-50a8-92ab-7d1d62038e7b','White orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0cf1d141-71d8-494c-9d8a-70c506616d4a','451140c0-8bf9-5724-894c-8bd623fe31d4','Kidney vetch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fd84b58f-36c9-4f5f-927e-b79b1cda2015','5c7549fb-f146-5bca-bfea-56452aad4ac6','Bluegill bully','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ef6059f2-4d01-4d05-82f9-0e440b114db1','0bc6c981-0c2a-5c40-b7d0-6fef3d3cd876','green bay kiokio','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e717efb7-a588-4375-9900-a7531dcd5483','29c8da44-361c-59c4-83c6-abbf5483870a','European larch','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ddbd720f-06b3-4fea-a54f-d9fcc950ecc9','f9359c3a-c450-5591-becd-c91778d7662c','palm leaf fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d3f8ebef-70d8-44f4-b199-8a3285b93153','574333b8-ae04-5a3e-8aac-24e633e15919','Kermadec petrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b41db58b-553d-401c-b8a7-2bcf410ddd65','a021522f-09ca-5db7-a67d-06e2eaaac78a','Lip fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f897949b-9f04-4f79-8a9a-e2dcd95f34b9','63eb1106-2853-514e-92ec-babaa5a64b21','Sand primrose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d73b7dc5-0fc8-46b5-a823-5e287a3e3ef0','c1f0fb1b-b293-56c4-92e3-616448622727','Buckler fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1c712bec-8d68-4793-9acb-bbb23bfe1b15','728ac630-0b4b-57d5-a7d4-47d23e333755','Swifts','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7a99f9e7-ee6e-4712-8d1f-3c05d9ff071c','e57ab4ac-8816-5808-8a4e-6523f3fc6b7b','Spring heather','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'972f0892-a5de-4ffc-9788-45462f4e6481','e21e5729-5226-58e4-9f27-c6fd51e91287','Pavonia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e4efd2ab-9f22-44d4-94c3-b494b2742863','b28cdd82-df76-56bd-9dec-12834c7b4a06','Allseed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'48a49440-dfeb-4d68-a82d-f4593bd92676','de645c6e-9b51-51bc-82db-268fa015f315','Tadpole cod','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ae34ae5b-f114-41ab-b15c-2f2c7d206cc0','964090f6-a8e2-593d-bf00-51504f7d6dd5','Broad-leaved sally','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'275fb672-6852-48f5-b3c5-0c60ab1ac522','02a64824-4de3-55cf-a839-892eca255354','Secretarybird, Kites, Eagles, Hawks and Allies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d7fd5314-b3a7-45a2-ba1a-210ea2ea3947','a0a0ed97-2442-5fcf-be29-3495a182b9a8','candelabra lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9daaec79-ebe2-49c0-83be-f7deadc1e2a1','6b7aaeb8-9133-5f3c-8382-3ed1a918a4e4','earwigs','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e8f3d014-362b-4bf4-81f7-1faf334870a7','94e2e64e-0d34-5537-947e-927898356344','Blackberry lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f60271a3-418a-440f-96fd-c1af49b2a6e4','b2cdd44e-6385-57cb-8dd4-2e496726ed0a','Persian buttercup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'142fd7a2-2dcf-4499-a10b-1f21fee04240','6987552b-e0d2-5a0c-885d-ac5ca32990bb','East Cape manuka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d1fccd86-6855-4b36-a775-d37e1d41e199','192ee069-3937-5d6f-ba4b-07a815bb03c5','Canna lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'21f9c343-0085-4db2-b169-2f72b492b92f','3b1dda9b-f2d9-5ac1-9552-f63135b84e6a','Lady palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'96727cd8-a4be-4419-b9b5-f52e61bfceec','e80646de-6d0c-5ff4-9ed1-a2e4ae332001','Estuary stargazer','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'75812722-b0cc-4291-ae8f-ae69a69628c0','c6900174-a966-5aaa-bfab-96ca8da55092','Creeping tree fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b380f539-52c5-4147-a9fa-e4af78f57fd1','0dea1b73-859a-559b-8c14-0ea18fdc677d','Carolina fanwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9d00c2bc-55a8-4f90-b4fd-a5e7763fe0a7','0eb7dbe9-0571-50db-9338-f836b442c0e7','Banded wrasse','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d8176356-383f-4fa4-a093-94bc4945e2e0','80f8ed24-2d0f-5379-9736-34b7c27dc0f6','Rock fern','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'051acf8e-5539-486d-b544-bc0f5cc86dfa','e4dd5f4b-f6f8-592b-83de-09cc96395d48','Eagle rays (incl. Mobulidae: manta rays)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2a016124-eddd-4972-b1bb-bc40836e2578','3c137f9f-3dd3-5fb3-afc6-7f973b9eb41e','Grey swallower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'856a51ce-f18d-4abb-bb1b-13c36cb953fd','6e15794c-19fb-572b-97cc-213e49f4c304','Snow totara','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1dd7ace3-76d4-4ff9-ae16-eab49621494a','7fcec2a5-3fcd-5c07-80f3-f0d4e58a4ff2','Candlesnuff Fungus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c048934a-db76-49cf-8e92-d4fbf13506b4','b80e36aa-ff1e-5c51-91bb-55b0d49dc121','Korokio','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9ecd295c-7ca3-4fe6-bec2-c85ffa1e2fff','443e4f55-cefc-5704-93a0-c7d786f75bdb','migratory locust','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fe0215a4-b7cc-43cd-aa31-2fc203f48252','6834ae46-1c90-5ecc-bba7-a73646ac3150','Blue tiger flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3d8af3af-0bb6-4e9b-a99a-e6d41e0c4072','4773942d-7c94-539e-9c4e-8aeb234679fc','Desert poa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'590f66a4-84ff-4c63-9441-956c023ac0d7','f1da0469-f241-50bb-a826-bdd01faa1f7c','Pamplemousse','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3d145f2a-903a-4a4a-a0cc-377add5cedc5','598f8690-9f4c-5421-b16b-a8b9e4fc111c','Malanga','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b3797f40-5231-4a64-94ec-00ee0ac05bc0','8a19c3ee-25ba-5732-8c9f-acb5e760e95f','Tūtunāwai','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'06895eb8-0c03-4882-9b5e-76470b10d2b2','8faedb5c-5fd3-5d3e-9eda-e1625b133274','Hūpirau-ririki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'c39f4e84-99b1-432a-aba0-465c8f2240d6','32dc7531-c0ed-5e55-9dfc-b7eeb1a05dee','Moon trefoil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa527901-8108-49c8-b313-4834422a3212','ae09faf9-a541-539c-acb9-3e1e34a05e88','Buttonwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0ad225a4-927d-4819-9c60-e492ae83eeed','2b93c9b5-fae9-55b7-a215-5052528376c6','honey bee','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7c8d6f62-2c6e-4b19-8081-8d9bef4ce80f','68caf191-0153-52e4-96eb-30d573aa1d90','Shortarse feelerfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bee3b614-08f6-4b91-bd58-86739b5b1cc3','c9d23989-e0c2-5671-8958-88e638da30cd','Beardless dragonfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'55577d25-d694-4756-9781-81788d52b97d','ad9e4e40-bbe7-54c3-b480-73f6ae3d38fb','Himalayan giant blackberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5b0596c9-ffe1-4415-b64c-e4fc13897b5d','4a094da3-7ee5-5f48-a5ee-5037963e3ae1','Chinese gooseberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5ad2c821-0a57-407b-b6d8-894ef23fe3e5','98863c86-5a1c-5197-ae7e-8997b1dfabfd','Rayless chamomile','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'316e54e7-8a9d-4a42-954f-747abd6a8ad2','d3543ddf-a29d-5e16-a1b4-8b96e76e6939','bog mountain daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4fb9e75f-c28f-4b5e-9fa0-a4c5c573d293','745bd1c3-c885-5ee1-8b82-bb7b7e3ea122','Weweia','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'62b79ba9-b62c-4b9c-af2f-71f2ec9c7eec','b067fd71-f6e6-558d-873d-2f5f5428166a','Silverbelly rattail','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'959e89cb-0b8d-4e3d-b1c9-c8fb48374aca','92b35e15-a40b-5f47-92a2-2d24da688336','Kāretu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'b2b7afc6-9aff-41f1-b5a3-5cfe9e707e7b','666eb06e-10e9-5627-924b-0ad31fa67a6b','Lombardy poplar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'66c5e25e-f8f6-4d66-9b76-19bb7bac1d9a','1c692ad9-df6e-5602-9c8e-cd24acc931e1','Snares Cape petrel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fff053b8-ffab-42a2-bae6-146b5784daa0','eed8fa48-87fe-54ed-ad96-0d2f2dc1273e','Horn sharks','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6f5beaa1-a1b0-477d-972f-1aa69bb31d92','b5767fda-b183-5eb6-aa3b-d66537f0853b','Fiord brotula','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8f860697-f0ae-4070-bd50-9639c1521d3e','aed57c40-a3e7-5a04-99c0-3dd081ebd6f2','Colenso''s sun orchid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5f2fb669-a445-48d7-9c79-4c0359ab5060','3942099a-ef0f-542d-9f3b-e0644a18471e','Johnny-jump-up','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7ac550d1-f5b8-436e-9812-b646d5fea874','45346c90-55c7-53a1-9a47-913b988f603f','Kariba weed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e4b16dd8-64b6-4893-a059-517abfb56c5b','a7696245-f782-5cce-a988-7a13fbc1e740','California maple aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3f5d6878-fc56-41f0-828b-5033fe62f977','40ef641e-c016-5053-98c7-823d31db49aa','Rose-bay','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'93862b41-0189-480e-9919-911da1d57ee0','41444b0b-d293-50d8-93ad-bb4e745f2ba8','Caucasian maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'39170dee-94cc-4aaf-8fb9-a251eacce0a6','bc42b7a6-0706-5899-946a-5063a7f21dff','dog chewing louse','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6edbc17b-6879-4594-90d7-083c411dfbba','4823ed48-8c05-5318-9955-c2b22cc950a3','Mexican swamp cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'62a51c4d-a21d-4e3a-bf71-08ad57a74957','2f2aba5d-1899-55bb-a054-8545acbeeebb','Fleshfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fd362944-7555-44a9-b72a-990cf804f4e2','97429b75-c1a5-5a02-81f5-5f9edddacfbf','Niger','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d5686bae-89a2-40c5-a46a-f3482312ca3e','52e792c3-afff-5197-838a-e24c3e4eb623','Garden huckleberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'58e886e6-6af6-4949-8955-65cb00bc1eb2','e55e4816-58b4-55f2-a8b2-742aedaec689','Drab Bonnet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'454b2715-b547-475e-a283-05e0520a279e','9fcceb83-ab14-514e-a6ca-12c2a76c4d81','redtop','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0da0745d-dc40-4bb2-8139-905e5ff9e698','4a7d20d8-25f6-5bbb-8a99-868ed0d19768','Harsh tree fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8e1b1103-b99b-420a-a5e4-9c72de25020f','aa9ddfb5-75bd-55ef-8508-60c507586ffc','Bottle tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0cbabb00-f4d5-45c5-a969-3bcbdaf28058','372d07f3-e4b0-581f-a35d-96b2245945ef','Yellow Parasol','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e90e4415-79f4-40cf-9f2a-85b6fbccfc51','ec454ac4-2948-56e0-b0bd-97124387778c','Pacific black duck','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d90a3651-3dea-4f93-9a71-851e339092ff','b2133fa1-e91b-5c03-91a0-28df7fc88888','Alder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9d9dd1dc-ee9f-4f4a-b7d0-606ea16849b1','25db71c1-57fa-5377-aa11-06e7a9128e8f','Sparrows','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8aadb1ef-6cb8-439e-8618-638e63fdf646','fede11ac-4a73-5ad2-89e1-e7ed53210ae5','Velvet Shield','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5be583fb-49ac-47c4-b97a-021a129770e2','6279759a-e0d7-5f15-b77d-cb7fe99471c5','Prickly anglerfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9862dbb2-7b53-4f48-bd74-cd7a7e7cdd7c','6a3e8671-ac61-54c5-b009-e33a7e42d2ef','Perching spleenwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a94cf794-c0c2-4c64-83c7-aaf6bd9ccd69','89b94810-93c6-5a57-8a84-b9aca94fd09a','brush bloodwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'42c1b67d-611a-4672-9746-37d38ae3b368','359a3fcd-18f3-54a3-ac97-8517601bb069','Mountain five-finger','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6035dbdb-3393-44e9-80fa-e7a3cd2392bc','62a8642a-2b4c-52d5-81de-ebfc3bd7c0f8','Ivy-leaved violet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0b975d5b-f52c-4f9c-b52d-5eda00c1a10e','13e27be1-d1fd-5c1f-8b9b-194102881d28','Peeling Oysterling','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'74136642-40e6-4566-969c-7f5485131dd9','d79e9e67-5f80-53f6-b571-f86cb8f94014','Fuller''s rose weevil','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e6e36b2a-afbd-4df8-ab6d-ef6c35595878','9219dff4-bfa8-5771-b45c-0b3bda86f959','stewart island tree groundsel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ed1d9065-2fe2-49c3-b55c-8e0db2c6cb57','ad34a1ad-2070-5803-87ae-8bdd3d8d6ce9','Annual chamomile','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fa5e1a0b-5be2-4056-bf26-d6f1b88a1d05','29dbde7f-c318-536d-a0c5-7deaa5ee6d51','flame creeper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9b702bad-677e-4e88-8501-2d5be2375d2c','bfaf891d-50b7-5a0f-ba12-52250f3b4180','Slender ghost flathead','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7c317b19-6032-49e4-80fa-d5121782341b','b5be99b6-25ac-5245-8495-9cd2e7935745','tussock damsel bug','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a3213598-c61f-446d-9794-e9c05e850d91','02bdce91-0a17-5111-a862-370a4df5c4e4','Kutakuta','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'dd096e85-11ca-445b-9b9b-8ae03c4cfcf0','2b8035d2-8991-5738-82a9-cc3ce8a09df7','Longfinned worm eel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c2942127-570b-408f-a29e-03ac5c1fdaca','6b7867be-40b5-549b-9409-c2028291fd13','twotoothed longhorn','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d69138c2-d3ba-43d7-a00e-92b2c9821b11','6342add1-7bce-505b-a81b-9d8ffb55f387','glasswort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f76d1d8c-d1d0-4469-9de0-ed4a61e8118f','f8abdf30-910e-5d51-9fd4-1ab4db803909','Squaretails','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2bc3d82f-be62-4b29-9399-65a957e9682b','5cf7986e-49b9-5f3f-8414-23fb548dbd6c','Hawk Owls and Allies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'61312767-6c69-46f6-bf1e-55a2d13b62d8','f0b54d3d-25c1-5d87-86c4-7341320ba2b2','Poison primrose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4e3ed4e7-8cc2-4831-999b-fc7d9a5a6e8f','aecbfe18-046e-514d-89a9-44816cefe918','Broomcorn millet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f032e980-d382-4c62-b19e-9300bcd4ab8b','27dbe2ae-d216-5e32-afdb-7472d41db46e','Southern snailfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'28e41ccd-2ac7-4b87-8385-e0c3adf92712','44fe75dd-066b-5f63-9406-fb7dedd2600d','Watermelon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'098901f1-e644-4c09-80fa-e8c8fe50f1fd','21ea30dc-3aab-5733-a2a4-7c2b0280829a','broccoli','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ffbd96be-6462-4037-80e0-c24c7e0431bf','5559f67e-a132-5c6e-a97e-e7b6b1e98866','Shore spurge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2bab7858-17f8-4da6-b4a4-7ce0ffbc32f2','77e2fbb3-4fd9-5209-973c-7b77f816815b','Swamp she-oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'924e492a-dda6-42e6-a2f6-b64eee3c4938','94af0731-bdc6-5851-81da-e00fa6c90993','Moth mullein','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3c8dad70-69b0-49ae-9131-3e9408cd89ad','7cff4003-03a6-52b2-86cd-b92e05cf4539','American aspen','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1b8ca209-afcc-4bd7-bbc7-dfda2305c33c','f063aa79-e767-56ad-b709-1853b6df7ce3','chinese quince','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1eb3ce01-4453-4b95-a9b5-5947fcf5555b','751b956d-5383-54f5-a567-9369b07dfad3','Hairy rattail','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'90ec83a3-66a5-4a2f-abc3-3d75519addd3','4e2a26e2-32bb-59f7-8567-8c50d20839e9','Pelicans and Allies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3ee88d76-b4c8-4b2c-9fa6-90753b4573a8','93cd9985-6a97-5399-8952-0c655d6d784d','Houi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'0fbe3286-b0d3-4e31-8dba-cade65df1506','71f441d1-c824-5dea-836c-68ed7383187a','pikao','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7c934810-2006-4991-aca5-a68316b8dc33','ca067b88-21ed-5c02-9f1f-78bf957805af','South Island Rifleman','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ca311933-84d6-43ee-bf47-48bcbc096fc6','72c3d7e8-0cc0-552e-8e06-76a707832074','striated ant','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a37c5beb-513f-4318-b015-99d76309dd3f','c00fa091-3a90-5d9a-88a6-550c528972ed','Marvel of Peru','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'718f04be-ce8d-47ee-be4e-5f2032556e11','74329702-efe6-5c60-8822-43f7583d2999','Korokio-tāranga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'88686aff-53ca-4663-9ea7-4855da0430a0','a3dc36f2-1073-52b3-a78d-1607d3daa2cd','Curaçao aloe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1d8adbd7-3f20-4c4f-9399-8bea30fbeb35','0f256d99-c7c8-50d4-becc-c64f55f5eb3a','Himalayan juniper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'507f6b01-bbda-4af6-9f22-ef36450a3e9c','d2d4b50f-c24b-5e4b-88ea-1fe23080042c','Wild sugarcane','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1746a485-8867-42d4-b3dd-22ae0c529963','2d9609b3-4445-53fc-a52d-4b6357755ded','Slender amaranth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'93de8255-ef2a-4f25-8b10-5bcdcba99116','3f0e6979-b6ef-5182-a8ba-6fdf34aebbcd','Blue marguerite','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2bb94e49-8814-4379-b9bc-95a1ddce523d','0f064c5c-b983-555e-bfc7-5568711405a7','Ivory Funnel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e49c0096-e750-4e27-a6cc-7b2b82f8a192','6055ab56-7a4c-5755-ab1a-400dc7c117d3','Oriental clematis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ce67d063-150f-4a8b-858f-735f5208bbf5','5895a881-90d4-5560-8dd7-c9972ce0b484','stag beetles','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'496fca52-bfce-468c-aa3c-b83cba91bcc1','4679d0b5-f96c-57da-b415-ec738b367524','Bahamonde sole','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e7586083-03f9-4ebe-b4c0-dd49e9a02aaa','e74a61c0-3bb6-5917-b57f-bc9a778cbb27','hairy paulownia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4c94ef72-4f4c-4827-aaab-bb7f1f7ba941','d5e41d5a-4f2f-5cf7-9e8c-3480ecb77596','Plownose chimaeras','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'be35239a-e562-48fc-ba72-c940298679b3','4268d3fb-f3a1-5762-b1ec-0caf57a98209','leatherleaf fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'564a627a-e34f-4eac-a0a5-2020474e622f','35704fce-048c-51ba-94e6-d2fba0bf77aa','Imperial stock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0d2fd464-39c8-4379-8886-48312b1d8401','6de8520f-0e3c-57bc-b847-e65571c594ec','Green cushion mountain daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'adf94f99-7286-4a78-b919-e704b374c25d','6e50df4a-326e-5996-a5c2-65af951b4057','Wild mignonette','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e3d6a54d-6cf2-48b6-a04a-58611ccc4a54','e05a1744-8eb0-571b-8eef-7a06192f215a','Auckland Island Rail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3a8ea81f-bf47-42cb-a5f1-a05c7f8cfcc4','548e5718-a2bf-51ce-a770-2e3d90ca5e0a','Perennial buckwheat','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8d0807c4-306c-4686-b8e2-9194de11ae3b','02203b33-170f-53d7-ad9f-152e712f39a5','Hottentot bread','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'203249f1-e546-4926-af22-7911b0672953','cb0fff88-e73e-53e3-b892-4afd87191b7e','Oriental Cuckoo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4ea3ede7-c849-4b50-9aa2-996f0415e88c','c2815b81-7bf3-5c61-a863-1582c74c8dd5','rough dogstail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c59b02f0-f6fd-4f73-a62b-b9a82b134681','168e8452-6a28-5d71-a71c-bd4652fada84','Brown quail','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a192b90d-2738-4d17-871a-66e139b007c1','b27b3a9b-6683-59fb-8075-e6b5b9f47063','Jelly beans','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'80c1eaa9-95b7-4dc9-90e0-f7285017db37','d5cdd7f7-77c7-5240-9d18-675300b797e1','Comfrey','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e778c328-5aac-4811-94d5-ae5d52e3e016','bb42e24c-5c87-5945-8581-12c827a43cf9','goat sucking louse','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3529a438-24b6-4367-adbd-758e3ab5ee7a','55572e1e-7f20-5075-89c1-f2b01a56cee9','muhuru','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'26fdafe8-2b25-4c65-8599-e8c82df813be','a16a07b4-1652-59c8-8ac7-bf6f310f8d79','Acorn banksia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bbed7d88-563d-46a7-9a16-d14e8ec88a66','67b7adac-295a-561d-91b5-8e52a42f18bc','New Zealand privet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8bac2982-f06e-4050-a6c4-81d09676e275','c82c960c-d681-5905-9693-f80cb433c433','Lamb''s-tongue','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'603feceb-c529-41a0-8fa1-5b4f482964da','f692fae6-9bf5-5aa6-b4a2-8cece70c9e81','long-stalked willowherb','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'92c759ca-fcf4-4b9e-85f7-d485d1d4f711','31eec74d-e0fc-5f0f-ae4e-ecdb90265c1e','Alfombrilla','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2ad51450-941c-4c08-ae18-5aba7b8ca46e','222e20d9-b77e-565b-8f08-9835fb7071d3','Hebe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'493e4295-9635-4b5f-93c3-9eda123f091f','0e016e08-6c6b-5414-89b2-2b2dbb84ed36','Koopura whetuu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ae105a04-d9c8-490f-82fa-74f22eeae3f2','1a53cf02-4d5c-5ed8-8f1a-09ff5fc06d4b','Mohua','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'44a3eca5-5135-472d-a290-add9d0d298bf','23961970-7a05-5f75-bc36-3c78108986d2','Scallops','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5804c324-e16a-4433-878f-fc32ae5c08dd','3cb302e2-8473-5b47-9cfe-ae0e515f12da','Bastard acacia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a262e19-9e6b-4612-be4a-d08d16c628d7','c8d8041a-e7b7-5620-87ec-e1fd37a2a062','Sky vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9e1ad1a6-b652-42c5-9d60-6b2f571d8f7f','60922760-9028-5448-91f3-19ad26ed6878','Betel nut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27dafac4-cc07-4b38-8cab-6e05187a09dd','9150afdb-5de8-55ba-a0b7-46cc25990b89','flowering currant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b198f34d-f4e7-4fa1-b1ce-1b75e4402aff','3c5967b3-8199-514c-a7f4-dd9ec87cb2fe','Vine rata','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e6af351d-2681-4217-abb6-7c65c5fc7382','d578290d-58cd-514b-b829-e53323dee505','Giant bristle grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7e788dff-a7ba-40b1-836c-97731443aa5a','7a2aee06-f4d0-550d-888c-54514782dadb','Antarctic skua','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d92e8eed-70be-4d13-b13f-2f0c3f34b376','52fc7d19-edfa-530d-9c40-791e00ef1f57','Narihira bamboo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3a42cec5-5796-4060-b415-8b3612c0ada1','7eb15660-b833-5ad5-b671-812ab3eb0bca','Scholar tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b7b2caa8-cdbd-4f16-aeb3-976d5c435237','27abff08-7833-53a7-b84c-916f73a8291c','Moth plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dc01540c-57ce-413b-a677-7f4af37d36a3','3a6647b6-8b0e-51d7-839b-2acc8b94a490','Colorado spruce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'748034ac-aab7-4e82-962f-5661c276f5c6','9bf13892-f41f-5158-801f-0c5d2e5059e1','Linden','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1100dab8-3270-4df7-b0eb-efa247e47d4e','bf04e237-4085-564c-ab37-feffb62e706a','Chinese dwarf lemon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bc1be418-7a49-4733-b383-a1a78e969c33','443d1827-d8ea-5125-8286-1d9592e58d7f','Feral goose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ec29fcc4-e895-4c3c-9319-48fc4d501c67','f15753a7-dc93-536d-abbb-1854cd598f22','Tāwari','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5d1b8eba-53e5-4c4e-bab2-08d7de4257ab','5d155a48-f465-5271-849a-dc73e15d4d65','Maire tawhake','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'00a01e25-45b6-4a18-a633-110002f22a93','734e017d-f466-5f32-9095-a7b836ff553b','kauri snail','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8035550e-43cf-4bc8-9d17-4c291751f511','d0e666d0-38ff-5f95-86b4-36dd2a63a25b','Chatham Island oystercatcher','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'de130d73-26ee-48d8-a514-757ad64bf15b','fab39d68-4127-567e-ac7c-7587dace6483','Black eyes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a13d4fb3-48f5-456c-9eb4-e9c55454b9a7','b8afb50f-5e8e-5003-825c-b5d7147fdd37','Mexican ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f1c160be-b3e2-4d3c-9cca-a25d91dd6dae','023e5711-b033-5fe2-b768-a90ecb670000','Northern long-toed skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1dfb82ac-c65e-48df-9e63-b9c59c6dca3c','64e15ef0-353e-53cc-83bd-72d4e64e418e','Giant Funnel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c5424e67-ab77-4313-9e51-763143285026','36d7448c-423b-5e21-af33-4efaeaf58b94','Wandering Jew','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'49d5ea7f-9da3-4409-9a00-8f39c7f4db69','1ba555a2-05f3-5ea5-88c4-4ed96f671479','Humpback cucumberfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a7c7341b-ef5f-4445-a565-7928be4d38eb','3a5bc128-7bfb-5c5b-89a9-6a39983ff287','Miki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ce21ed0b-ff5a-415c-bf6e-3c46a7673fd3','b9297836-ccb1-502f-bae5-b58b6cad78d7','Yellow fumitory','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c821041a-e168-4f0c-869d-6910cfd89dce','6ee46155-ccf7-54d3-95d1-177e5dcdac0f','European tube wasp','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'eb9cc600-ceb7-4a43-a688-098e4d1faca6','a29d3691-ff1e-5c7e-a9a3-fe43b7cd9a8e','Gaoshan pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a3213598-c61f-446d-9794-e9c05e850d91','38121f63-dc9e-52c7-871d-71bde260c564','Wāwā','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'1fa8cf74-1ccc-409f-9b63-8cad49d3d9bc','bf16362b-9772-5e11-9dcf-5f03d4c7af05','Fragrant Funnel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7f62d7ea-419b-464f-8826-4588a4cf78a9','dee10757-c7a9-5349-9b13-11b3d9b6f128','Costa Rica zebra tarantula','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7e091086-9660-4ded-987c-51f924fa3e86','739843ce-e988-57a1-a02c-3a042a6afffa','Nail Fungus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c454277a-3e13-496f-beff-c73c57f828d8','ee537f5c-6907-578f-8c13-1eea90171814','White-naped petrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'52b4316e-3793-4fa1-91c6-3ad7eaed0493','f613d00d-0215-57ea-8f7e-3b33c1ea4682','Naples squash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9746b4b5-e395-4bd1-9601-fe35ab892913','44a78119-6287-54d3-97b4-6ec2690ccb6c','Bull oak','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'53344cbb-7134-4d11-9d79-0ea940f451e2','d249d9b2-453e-5294-bcf4-1f27268c3f68','Cape Barren goose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f5b4503b-5b9d-4264-8d6f-0fb118f4eef1','4c789c83-775a-5d15-b6b4-d2cec68dc9b8','Red-billed Gull','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'01e0d6be-5ce1-468d-b573-744533cc7be4','36b5931f-89a7-5178-afd5-7b9527d70973','Mealy Funnel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4db59ce9-bc42-4c30-8c05-fa2f48cb2de6','2f4a8610-eb7a-5c19-b22f-9007144d632e','New Zealand grasshopper','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'eef8ad8d-0615-4fe6-ae32-ac96a64d4a96','1ca0b6f9-63e9-58e2-83e2-aae97650999d','Chesnut rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eb3dc465-9c68-40dc-aca8-24ec05b3e465','8ea81cda-448e-583d-9897-6d2097c95266','tunnelweb spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f9bfea3a-2f2a-4249-ac35-0bf8d98cbb11','e7b537a9-7dc7-5f84-9271-dc2dcc0456cd','Kapukiore','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'c8acff72-8c34-44fb-999f-ea53768a84ed','67fb169e-7da0-503d-851e-0e1ad4f796c4','Climbing everlasting','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b20d7bd1-c09f-4194-8580-af7408e42823','21f4fc02-30b9-5b80-aa12-c4fa98e6ae20','Portuguese lavender','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'135a973f-53b8-4415-af46-85c1ec9fcaa6','c6d0c4aa-8479-5cf5-a073-40d1db600371','Australian Pelican','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b26bc93c-da38-49e6-a178-17c1b8e61f7b','3bcaccae-78e9-556f-a720-c20c2ba6816b','New Zealand musk duck','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'892d3318-07ce-4781-9da6-897caff4b2df','15757174-3bc9-53b0-869d-bf40f30f5015','Indian shot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d59bf517-743c-4139-96e5-3c5a986bce86','f20ab5d8-56ea-54ef-a3a6-dbc6a59b8fd7','Toringo crabapple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fcf33df6-eaf4-4412-af64-77489548eeef','93e7476c-ffc1-5ee7-ac09-2e856b432571','Swan plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b198f34d-f4e7-4fa1-b1ce-1b75e4402aff','e4942d08-068e-5fe8-915d-7a2adc3fca53','Akatawhiwhi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'98bd93dc-86ad-4ad7-835c-302733111eb3','d7022b86-e07f-5388-b91e-34744ea0434b','staghorn fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c302ebbf-a301-4e11-b511-febad842b28a','ead7ea59-6895-579d-99a7-36c1e341e4c3','Deepwater cardinalfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9467de9d-842a-4682-b4f0-f29f67c7e3b3','ea8469c6-3a44-5097-856d-d1e322e9ac6b','White goosefoot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6246f94b-d341-44af-8c01-43075ac71e5c','152da2fa-7480-5b67-a3d0-e1d534b07659','Black horehound','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'02a8c5ee-9852-44b3-9697-4ef4d2962cd9','55375fc7-49b3-5a80-944b-7136f1eb5006','Tī rākau','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7db35714-0239-4087-ad1e-58c914288ff6','a377cf20-0b11-586c-b80f-e887a444c3c7','Silvereye','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b97265ca-d5cd-4221-b312-e0c54da0dba1','d6044539-b34f-53c7-a85a-e5e1a84f6732','greenhouse thrips','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5ae4ea87-cc21-46bd-96fa-a2a022058d9a','84d8e76e-4ae7-58a8-8e27-2b4f2cba10b9','Whiskered Tern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8ac06ed2-82b3-44ee-b713-bb2d7f01a87c','9c9282e8-7a98-5cb8-86f5-c3e72431d5b6','Trident maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'85154c85-9945-4bbc-9758-e09421f4bb9e','852dd555-fd66-5cbf-8439-a4853ca8fa4a','Baby rubber plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1f1a8251-5f6f-465d-bc19-b8239851817b','1b78efcf-af53-5c62-b424-84272913e420','Messmate stringybark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'02d2f2f9-f44c-491d-929a-0c65539e56c2','b0df9033-060b-5d3c-b5fd-d193a846de98','Barometer Earthstar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'927cf370-d445-48f9-9c1b-aaf6bce696b4','e3db4027-7743-5aaa-a274-f55f5bd8264f','Wild fennel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'09514811-9716-435e-8c9a-eedbb9f35600','e85135e9-e1be-58a8-934f-490f184b3f13','Blushing Dapperling','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'582d0222-acb0-4c8c-bcaa-463f923db2ce','c3881d90-938a-59e4-bc9d-c7e9f2f44406','Coastal moa','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27c5eb8f-34f3-49c2-8a17-20252903d4f3','8c1557e5-6fd0-53fa-ad02-baa6dd31e431','Toothed brake','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0e2f6393-49dc-461d-9e5c-29b74c6e64b4','73f13449-5248-5fd5-9581-3b189815bd42','borer beetles','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9812b6ba-565e-4be1-b812-2b1913e8f956','0d79cf1e-c24a-5df2-86ac-ea3303b0595c','Mataira','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'935dc838-f3e6-418a-8ed9-7d693f81c7d1','7b758e24-23e6-5a68-b05f-c403ac6aae85','Starlings','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a97aefc5-1e91-4eeb-9db8-65b47ed4ea10','b5dc48b3-52fe-5082-aeaf-79c27aaf2280','Yellowspotted demoiselle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'22ff8846-5c07-4924-acc0-0b6f019a26d0','f4487ac3-d189-51e6-9c1b-7b53c38cfe13','golden tips','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a9348967-ef95-48c3-8ffb-70c39bae7452','88e111b5-a00b-5455-b692-4f154b923f9d','Australian bonito','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a3c6d22-19b7-42f8-80e0-0384c886034c','1fa0b751-b544-5f52-8fff-25fc6ce6df56','Aniseed Funnel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d89a3a94-7db8-488c-91a9-70dd81c98722','b5bc0aab-d1d5-5dc6-ba6e-c0a4c8b14175','tropical fowl mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6bcb4146-935d-4677-b048-5499bb8fb681','1220ec47-df0a-5a62-93d7-200015e7c752','Banded lionfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'108f630e-c394-4e49-a0ba-35fcdf1fdc97','550b4c21-d2e1-56d4-8182-29ca5319e177','southern washingtonia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6113e86e-aa99-455e-91e9-e3c0e61b426c','29dba88c-0359-5884-a7c7-886c31edcb20','King''s spear','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'092b1df2-be1c-4d5e-a8a5-ea082bd0ce5c','5851b73c-68ba-54f4-8d7e-e20831d17d4f','Akewharangi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'c1aaa9e7-2e8e-414c-b64a-9ff8223cd637','26c05304-ac61-57a8-a926-8041943f7c43','Red baitfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a0c7988b-c156-4327-88c8-a600fe9044c8','7ffdd583-b64a-5975-bee2-53777e116f4a','Cunjevoi','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cb4a215f-94fd-4541-8f70-2eeb41120218','703dd1ff-4786-5b69-9ff8-b28772eb9151','Necklace poplar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a494d510-58c5-45f2-91d5-9f3604982600','e79d4f31-84f6-59d2-98b4-150d5dd5050c','Whip Broom','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a5428a05-581d-49e4-8b2c-12276e6a4237','1e1e1468-e33e-54a5-b691-21fb4146cb46','Broad-leaved spurge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'593e77d1-0e62-4ddf-b833-39ffae1a5a3f','bf042509-d448-50fa-bf35-c07e131d3026','Australasian Little Grebe','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'96677190-28cf-4112-9188-bd6e10cbeb05','699ee487-a71a-5f79-8b69-d6704a42bbbb','Wild cineraria','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8018a99d-424b-4216-9dac-c6213f1be187','48e3599e-00ab-5992-ab92-9131ff578cfd','Tuhui','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a2cca2ea-6e50-4d7e-849e-fab694363691','a7cb9a41-c570-5495-8b35-814a00636d99','Cultivated Mushroom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'be639214-3d69-4476-8d89-7d4cdac04218','3116a98a-4d25-5988-9f8e-a57ef84905d2','Weymouth pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5947b2fc-472e-4a85-99eb-2c009c162aff','0d16d327-5e0b-538a-8a97-7dc77563c8f8','Rough-branched Mexican pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1349e255-aa82-4adc-a540-7aab5e3d0724','3aa02557-f31c-50b7-b427-62438f85a9dd','Aduki bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4b9b5eda-f80b-4a9b-9454-5b12649694be','b465de41-28cf-5483-9053-2072fa3e258e','acacia psyllid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4db4e819-8bbd-49f3-b413-5b5f6fce8802','361eea5a-9a4b-5771-95a0-1822113be765','small field cricket','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3d9ed86f-06c9-4a6a-8d74-c30b0c7e13c6','ac0f7bc2-4022-5492-9318-6ed590389802','Feather fingergrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a1badbbd-48d3-46b4-8cb8-d6e49af0069a','bdfcfa11-22ef-5b10-b93b-a771b957c8f3','German onion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f7d54974-1679-4a43-97ec-451e54829c82','01c12062-3347-5f01-a8db-10655988e230','Spider fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ed62c7b2-1b42-4120-a095-da0eee40daba','2d0dab6f-2fe7-58f4-8a97-45e77eddf3fe','Red chokeberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1d864d9e-f323-4a64-b1ac-26b24597e8f4','3f547de4-e660-54ca-b139-2306c577e0fd','Grader grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5f0b5ce6-50ee-4e4f-a2b8-e00927ff814a','8317c5e0-f981-5d52-81d2-df363e0a3fda','puriri moth','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'84d5f9b0-a8ee-403c-be62-a8a1238d20b9','f0fee0e2-9eae-5a69-9dd7-f3090ac9cd5c','Koyama spruce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ac9ce7c0-bb81-4a53-8544-fa533e299dcc','00177249-57c3-58f8-9604-86224c20ca3a','Gull-billed Tern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b8979bff-8bea-4188-a035-775d15559f1b','4814ba86-c59a-51d6-917c-838a0a9ca0cf','Malabar nightshade','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'df53f91b-520f-4cd1-949a-3a8c2694a350','7d6a2258-5dd2-53ac-abb8-b146962fa1dd','Rawiritoa','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f95b45e9-7682-451b-a9af-5f24c04957b7','5f0f6246-3911-5c6b-97ab-6afa7febe546','Blue periwinkle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d82d6bd5-cd21-4704-99f0-ce830c6a892b','82514ce9-d6dc-5a49-b3c6-1980ae20620f','Star thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5c5ebe0d-5506-49ed-895e-06d70ff26d4d','c546c83e-dafe-5c9a-a4c4-45f9f7ab5ca5','Greater knapweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d54c4d20-6a43-4312-8253-32b26161f10c','a1b08c21-4014-5a34-902d-e6bc93b46354','Malaysian false pimpernel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f484d2a1-16fc-4dcc-bf99-21072ffafe9f','7a8295d1-2a73-5734-a507-e3a5b7393469','Floradora','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1b08f871-9f42-4ca8-914b-0fba08ed30a7','48677610-0a60-54c7-8b5f-e51f5324ade6','Yellow bartsia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'590f889e-6044-43f2-882c-1a6b632a63dd','07e536b7-a5cd-5750-be78-5867d9ff8536','Moreton Bay chesnut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'291f5cf7-20eb-4f28-ad8c-512881c7bfe7','afd32d96-8f8a-5ca2-8259-4c835e35473e','Scurfy Twiglet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'320d96be-6322-4f71-8ca6-704665e59468','d1bb3589-77c3-5976-a248-cb3a7fcf5e97','wet grain mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c5723306-6bbe-4d65-beaf-be7a9d8b3062','dc5a6dbe-6d44-5ac9-8168-7ddfed7fecb8','Kotuku ngutupapa','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'70652495-79a0-4145-b938-476169a07160','f9d01179-7804-59b3-9b03-05353fda6dc4','East African yellowwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b694c4d-802e-4c5d-a628-7aaaa5ceea4b','b5c38130-1241-56b7-9d48-7b414da65481','Stewart Island Sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'58dcc1e9-b3e2-4466-bd4e-7df6b87286ef','9ca6ee40-aae6-5738-97d2-426b5df31c2a','little fringed weevil','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5a5b4297-d0d4-4746-8f9e-7c52e0f33225','310ddeec-1edc-5884-a63a-66b19fcf9b36','Beggars'' ticks','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e28a6b7e-b5ec-448a-8c4a-ba2b72432159','9371588c-7c62-55ce-8bc4-b655fe9ca87e','Blue grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'04535407-721c-408b-93a7-36f3b97fd551','5bd24e10-9abd-5d35-9427-d8fab24bca3a','kakariwai','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5f8fb3d6-8aa6-4922-81ea-df9e9d894819','4f188fc8-a530-55a6-b0d3-17b7695880c3','Naupata','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'689906eb-b588-41eb-996f-6a748a984e53','63a97082-466c-51d1-a544-1c71beec9324','Oriental bittersweet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d0b378b-8ce0-479d-b980-24bac707cf96','f77c1594-71ce-548f-b171-82980979a796','Monkey plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'09fca094-d603-436d-bc01-4f3a61aa1c09','cf8f8a4d-34eb-5b05-afb2-7862198963cd','Gardenia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3572a903-1ea1-4651-a1f4-cce13f3d3634','a97b8465-9647-512a-8734-132d9a00c7d2','Yatsude','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea9011a8-9132-4beb-95a5-f85257bea94f','32df3b65-11db-58cf-988c-be82c1a60f82','robber flies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'93ccfbec-4b34-45f6-902d-1ee95eaf06e8','f9a02103-ad9d-5567-ac19-fbc6e600a89f','currant clearwing','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'83324c6b-0f48-4b83-8327-95e4e04c46cd','863cf796-fd53-5c32-8f8c-e5072947929d','waitakere rock hebe','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'868e8c20-0508-4edd-9267-60182be22ea8','3f751358-5e74-57a7-9c4f-73e95c5986b9','Wych elm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'310690da-b94f-45b5-876b-7f9b01ff7bd4','2ef7c05e-a991-528b-b9d0-9210909b97c8','Ocean blue-eye','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0daf3103-e4ed-4ebc-beb8-f4df6b941c2d','6fd82263-fcdf-5489-8456-0738f7f9bb2d','China grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'62356cdd-7340-4575-a7f9-eec159c023c9','c53cc058-8815-50fb-a860-868fac54a47f','Mazus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3bdced36-72cb-4fa3-add1-8b3d8547d85c','4c07b504-1354-5049-a6cd-7a1362fe81e8','Pōwhiwhi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ccbacc25-58c2-4361-abc9-1a2188f59ff5','6d920416-0779-5b10-973c-fd8d39ba6121','Pomarine skua','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'50096711-62bb-4901-8a3d-9c44053b06d3','243bfaf4-b179-55ed-8291-b7fd102bd4f7','Perennial sow thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f60572d8-94b4-433e-b481-9b524d5dde11','861993a5-7c94-592b-ac06-13346f47e4d7','Veronica','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'609c573e-aa4d-4535-a76e-ac8e62c97d77','12b3ffa9-736b-5ff4-9abd-e754bba5ae8b','Giant bird of paradise','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2ed1875c-5172-458b-9355-4a940c5e56fe','12b34acd-27ce-53c7-a364-e0565781681d','Chinese deciduous cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'51ed3cc3-7c82-4152-bb8d-efcc33f9eda3','af73cb14-109d-511b-a5f7-23b33951aab3','Variegated thistle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a8b31072-1d12-4ebe-9b84-96330f1ec5fe','304478b0-dcaa-5dd2-9cf2-f45c24f6a41c','swamp lady fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e414e983-877d-4576-bf35-020d2e762eea','1045e4a8-0912-5fae-acdd-d61096b265b1','Red phalarope','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'563873ed-897e-491d-873d-98ed6c03c672','3eba33a1-1cd3-54a5-87dd-673afac2eec8','Macadamia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7f9d80f1-c206-4f0b-a5fd-47631ede8762','6dc539a5-ed70-5a2a-824e-7d7bc3b02ffe','Kauri pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ed66f494-849a-4b52-b70f-25c1afe24860','1afbddc8-2093-585c-9b62-b1bd58f898be','Cane cactus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dbee7c09-0fd0-4cdf-a73a-17642ab01758','984567c2-0360-5b4e-b9e6-3e10afffb782','Whiptail grenadier','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'53f1020d-5cc6-4c1c-b486-bbb999319af6','0d133e93-4e0d-5b21-85cd-0ea284af7704','Morices Kakaha','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0e0f5f80-d9cc-44e4-8a7e-ac98f017a4d1','a11d9ffa-cd90-576a-969b-3cfa33c9f4f3','Rootlet Brittlestem','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3788d1f8-8ba4-4f66-8433-1594bf7cb1d0','eb36f976-b509-5950-afcc-4bdfc418bc59','Swamp willowherb','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e35a953b-fbfd-4ef8-8001-f6a4d24078b4','b1f961b7-7c08-5caf-ae13-6b3efc19fd39','Inkberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c11d360d-c595-4608-895e-41931db930d0','99473b89-4205-551e-82e9-090b97a42982','Weedfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a0c7988b-c156-4327-88c8-a600fe9044c8','a079b349-3dd2-586c-834e-2d4a048201e7','Elephant''s ear','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'353062bd-2e14-48ab-9b6a-9cbbb09317a2','13247152-1546-517d-b47c-f3ef1f6eb3bc','giant sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8feab1db-4185-4159-a0d3-75f91e1a90dd','9d6c1bc3-c4d3-57e5-98cb-4bbc91e3c805','Yellow mistletoe','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e03cbece-1919-4f01-98bc-24175421b0f3','48eb9828-8546-59ae-93d2-b45794b6b84f','Kopoti','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a41135cd-578b-4043-a40e-a5ff6703a30f','64f4b027-276c-5012-91a0-1ad1b29b5498','Spiked cabbage tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'571cd115-21ce-4e00-a8bf-115cf6cb12fb','e4a589b9-a0fc-50af-9d9d-7a48692582f5','Kingfishers, Motmots and Allies','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ddda0a12-78cc-4ade-9b30-b52ed449a802','30454a48-6761-5a2a-969b-84a153efb3f7','Kermadec codling','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'76f1e1d1-4619-4564-b79c-1e8ec528d834','a11f4146-7bb6-5075-a5f1-2f8fffe15c3c','prairie grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'97ef8a25-8f00-4fdb-b46b-1bdbab783d7d','a94c660e-cff1-57a4-9774-21d438708366','virginian stock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'205b7301-e588-4d40-980b-764cd4025cfb','970cf8e3-4e5f-588e-8e2a-452015579354','Water willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1910ad2c-bf18-4cc6-aafa-3af55937e9cb','08a2fcd9-eb5f-5945-b6f0-0c277a87e157','Wolf bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ddbd720f-06b3-4fea-a54f-d9fcc950ecc9','c7405253-92bb-595a-b7d8-d5a9a697196a','palm leaf fer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a7624aed-e42f-47f1-9b12-36e08bea619f','45fa6e89-4476-52f3-94f9-acccff44a8fe','mountain kiokio','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a27a8313-c5c8-49af-b1d9-631da586d7c7','f2f60cc7-bf54-598a-882c-d3d909c3232d','Neineikura','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'72268e9a-717b-4faa-8dba-dd137fc44b0c','2b5a17b4-5350-5fe7-8fce-d804d0756932','Sugi','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'179af0af-b10b-488d-ae80-50783d59f7a7','f6f38e07-763d-55d5-9b77-e2aaca267569','Monterey pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b697f33f-8821-4768-8bde-0e4cda4597c2','31d9de89-944e-5dbd-8a09-6e79bc24c27f','Scaly stargazer','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ece2aedd-d361-44e4-b97e-91c45400a0df','679f269e-9cdc-50b5-a27a-13dfde243bf0','Nikko fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6d62eb5f-f045-4648-8a6c-137baeb81860','2a911ff4-d5c2-51ce-b2d7-b06f4e16e288','rose cockatoo','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ebecbfa9-efd7-46f9-b234-bbb74425b108','935747f4-b29c-5cc4-b888-342ddae5352d','Kermadec Islands Hutu','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'03213161-3278-4d6d-bf25-e50bbd747785','0033ee57-8a97-5bce-b33b-0088485936cb','Arolla pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f9c186b5-5bdf-42f6-b105-b8071c370c67','171648b6-e140-5027-be75-dfe74ef9bf23','Bonnet bellflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'15ed7025-682c-494f-adf9-c98fc55c7d20','f88ddcd7-71a5-5c82-8c8e-25174c34ede0','Cape stock-rose','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e098d8e0-f1ef-4623-b2cf-7d2f853629de','bb6dbb41-4425-590e-b21f-5e191b06eef5','Love-lies-bleeding','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a678fcdc-dc87-4ce1-b57c-9e17374772e7','f4fd47cc-7726-54b0-b613-0492b88fca8d','Eelpouts','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4097c261-a576-4213-afda-289229f92fc1','4b227ee5-a199-5ae5-8fe8-9f55a9940fdf','Silver-leaf nightshade','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d69e0029-95b2-4678-9ad9-4f46c4edbadb','9467b2b8-fe19-5a27-bf4b-54e98ae627b6','Spotted Dove','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d5f1d90a-e0ae-4ac4-8a3d-4de981cf38c4','a2b68e59-9caf-522a-8489-2014b0487512','Venus-hair fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'eb20465d-28bc-47af-ac77-e485f2a68cc8','f9c0bfe5-50e3-5930-b03d-93c963e288b6','Parramatta grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e573daf1-1f71-48d0-b4fc-0c3240bd5436','03ca3c13-59c3-5858-ba23-200987f9d36c','speckled sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3f63158a-1211-45ba-a8de-d240f3893e10','fc65c844-5a0e-5333-91eb-c888abc8da87','Mahetau','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ef0f68f1-0974-4796-8590-ebbb7b458aca','f92c2756-7677-5b33-8b65-ba5411d5442a','Kamu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7fab44ff-b277-4175-8e35-53da196eb9a8','dd49ccf0-c0ae-5d22-9812-5cdb5e9faaec','Fork fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'80abc177-b5b5-455a-b9c4-80d2642484ee','9d37afcf-5856-50e6-ae92-9008a82ba655','Leopard plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee58726f-dc9f-418c-a998-420bde4b788e','3edef4af-1b34-5dea-955a-bc89a576b384','Cinnamon vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'caeb5034-3d77-47a1-8894-42d24b54e8a1','bdc84682-0478-51da-95f1-28d87e6ab4b4','fleshfooted shearwater','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'48773712-b832-4794-ade7-025ce84b1ebc','1942b50e-6c86-5014-93d8-b124e7435fd1','False starwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'daae7548-d387-4bbf-b3ac-7a2d68622f75','47b80d21-f5fc-5d3f-8b47-79d185eeb830','cottony camellia scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d4e05945-8ceb-40fc-83bc-0df9ae77890d','2a4566f0-7fcf-5212-8512-5e56cc85f73d','Kōrau','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ba98df4e-16c6-40a7-aa8d-4809806263ce','cdf1cef2-099c-5165-a399-5c4eb88e0872','Shortspine spiny dogfish','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a49bf4d6-a94e-418c-80f4-abca3d178ccd','f2ef6e35-8b8c-5d80-9805-92112a9ededb','Russian knapweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1c3ed06e-2b97-43d2-a925-c54b65b6a628','e8718950-e501-502f-bfe2-6587cff8f379','Purslane','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'769a29ce-c7b8-4e10-850f-d99c7f1fcd07','7ac21ed2-b3cf-5afe-9a10-397a07bd42d6','Beetroot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4980ba29-f91d-4367-95dc-15b4727aaaa1','64c54f78-616c-5eb5-b399-f86ee8ecb821','Sulphur Pinkgill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'02bf3d87-738b-4cd7-8a31-9b90e70d8bee','43c3c5b2-b856-5b8d-b860-d0645f09c730','Bull bay','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'744e35b4-af4c-4bdb-b4fb-d7354818a14b','33f5f321-e1be-5bc4-ba70-3dede530e7c6','Madeira jasmine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'51290b3a-9c47-47a4-ac9e-2b5acebb11c3','1daea7ae-2329-592c-b2d0-2ed2d007dea5','mountain hypericum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'948bcde1-b046-49be-b8a6-82a1ce75e13a','8877de07-44d9-5412-9cdd-55fa374cec6b','Hop trefoil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7f65e44a-be9c-413e-91bd-9f566aa8cd5a','41c510d1-c0e6-542b-81fe-1dd0bc20bf86','black-winged stilt','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d6cb34c3-e694-4558-a004-01ff0ff1f6e5','64a52848-f2c8-5225-a70e-35ddd79a1bc0','Elongate greeneye','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'27162a2c-e36f-4835-a794-389341caace4','a89187e5-2b7f-5015-9484-3f592c9e5e60','Slender hagfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1898eab1-47b4-43d3-81b6-810c2ad7924d','6ebb2b53-5716-5cfb-a254-46c277c1f4df','Cart-track plantain','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e36be5fc-7f3a-4ad4-9e35-2480e435a5ed','2de0c4e1-fdb3-5a4b-bda2-f15b06ef92af','Waders, Gulls and Terns, Auks','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'78d552aa-6054-4dbf-873a-f34ae75dac09','71fcb20d-f2a8-5f47-995d-b4cb4f089506','Kōwharawhara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'70137e0c-0b86-4643-a682-0ea1aea7f842','f2c21bda-54ed-5130-be48-a13e682b2827','Waxy Crust','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'389a0d12-4696-4988-b754-55e7a8ed65c2','a6ce8402-ae10-5983-8c98-37a0af1c68e5','Fragrant plantain lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9be7903c-e2a3-440e-b467-ed06906b75b9','bfc52bdb-3e40-59d5-acf7-ee3587a62c1a','Paradoxa grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'05836455-506b-4e6a-b8e7-a13805616194','9eada282-ef4c-5f3f-8972-b258b33372fe','Pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a1acd358-2bed-45c1-885f-b40d4e8ce551','2e6766fd-56d0-57f0-9736-f581659b7d50','Black Shag','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f96a6837-12f5-4a00-941b-347dd99a8353','1e6445f6-87cc-5ff2-ac33-aac97ea2af84','Dunelakes galaxias','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f4495b98-8212-4b12-8270-40b09b960f17','847f3298-10d4-5776-83e9-f4411fa7a6b0','Yellow gromwell','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e8055bb3-1acb-4604-bdee-6dd7304be9a1','ae415413-80dc-52af-9ecd-c4152d6db39d','Tree peony','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cb71a17a-2398-427a-9d37-e69ac11bcd2f','83cee3f1-d76b-53d8-9dae-865fbdbfe300','Mignonette','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3dfda893-34a9-4cc1-824f-b426ca09d3fd','f4904da6-884f-5a6d-94e7-b9da6cf1f6e1','Orewa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'8a4a806c-d997-4960-9e7a-82ac875054aa','88684ea7-33ef-5ce0-ad23-3fd4628ec30b','Killer whale','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d9113540-6d03-4346-8fcf-337ce452843b','e08e623a-4b94-5e6d-b310-84d9ef6ac43e','nelly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6b711d6d-04e3-4495-b83f-e024012fd7e9','e4499094-665d-5fd4-b05a-d77c99bc811d','Gosford wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'74067d78-e660-44db-9c11-ac967b0e4c38','8cd0ef02-afc8-5bd4-9e63-6291b0d2e6b1','Tupere','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'7ce4e14a-10a8-4034-b09f-3ef0acf55672','f7ebd767-19f2-59f1-ba3f-d98786243658','Toroputa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'dc8980ea-d87e-4e32-ac0f-65ddb1ddcd67','a00e7a05-5bd5-5651-b61b-2f54f02ccd8a','Self-heal','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9af84743-4847-4c3b-a067-4af65c56887a','edf2d76c-8251-537f-b70a-68c5b5b4984b','Chinese plumbago','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'287278ed-04e7-4baf-a95e-7311a34f1976','d6d1c9a0-e3b3-5acc-9c16-36a1d7d43e36','Feathery goby','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'33ff9853-472b-4238-b8a4-5f9d7ab5de35','d943e562-f01d-5e91-a50e-a0496a74f382','Southern striped gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'93306485-bbc4-41aa-8d05-7a43cb1ea33c','ddc22202-3f96-5b50-8c4f-e50414eecc15','mile-a-minute','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'04bbf253-caec-41f8-b0bb-864f4d548644','e553dfc7-3550-5f30-95fb-d23296dcb1f9','Oriental Dotterel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a1badbbd-48d3-46b4-8cb8-d6e49af0069a','fb0f0a07-7275-5513-9674-faeb8b39ce4e','Sea onion','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29591a04-f1f5-4995-a72e-4778c3a986ee','b870b325-87d4-5c8c-b530-5b925ff42f32','Richardson''s skate','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'03da6b56-d3c2-4bc3-a697-77d6e44193c5','1f6b1f7a-9517-59ad-bbf9-3cc683144405','woolly aphid parasite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'879763ef-98fa-450c-b273-8aec3342e86a','bed73920-2f63-51a8-b44c-564341bda698','Purple plume grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'77b2200a-026b-4a20-829b-fff3289a4c5e','aca33fb6-84a8-518e-8c33-79f3abe4f38f','Andean alder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8a5d8695-a938-428f-97c3-8d384702a817','456e6ca1-3fdb-59c9-9374-bd7ef59331c6','Common viper''s grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0e0f0b2c-9cb4-429b-b8a9-a5cd364e6813','2bde90fb-463b-5587-9529-7959b384d7e9','Mexican tree groundsel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ab734303-394d-4d6e-864f-f49100066996','9833f975-1a24-5c56-ae7c-1237019287cf','Silky cudweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b23928c2-9628-448b-9a9f-c5d87d6b6ed5','aef58143-257e-51ea-8f7f-b7326666d73e','Kakaha','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'1fcd1d90-a21e-4a1f-a891-997fe4f8bde9','b7c3e87c-4a4f-513f-958b-521b89fee18e','Annual cosmos','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'88686aff-53ca-4663-9ea7-4855da0430a0','8699ec90-3441-54c3-9d9f-d523a8558c35','Medicine plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'963bcc5a-6385-4659-9724-198013f71a96','da4a7a26-08bd-5c2e-9047-d7fda674a704','yoshino cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ad1f003d-01c8-4ad8-ab28-8b8b27b70193','d4855a76-c5d7-5355-a551-976ce84567d1','redtailed cicada','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3508baab-06c3-443d-8cf9-5fef0633e462','6b7005a4-ac3c-54ad-bbd9-cff6132e8d16','Mitsuba','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f91af02d-4629-40aa-80da-aa17c283d7ef','ba7ecee0-d264-5f08-8376-c8b872b69173','azolla','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2084be1a-25ed-4007-8f82-69f906281f55','98125641-d9b0-5e27-889a-db304b144ae5','Cayenne pepper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d58a7b6a-b347-407c-b910-236bc3841ce7','17e78f45-4a28-5a06-a858-495962c5bded','Giant false agave','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f5a008ef-c75d-483a-8f64-657f467cfd15','499bf0cc-8ea4-59b3-9b2a-8ed73694b8d8','Chinese taro','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'678f05a9-0c75-4ec4-b865-7b0973f02f35','fac56710-03dd-5b49-b31b-5537123d0e29','Pride of Madeira','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fde5cb45-cbdc-41b0-8672-3b8bc0bddf37','a5d38a22-5722-5804-a145-11e0773e10ef','European eyebright','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'064b3ed9-85ee-4b3a-8e7a-c683105ca6cd','7932a0a7-06a7-5598-a375-8bd7f5c8172e','Pie melon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'03869b46-d53b-4ccb-a8fb-345a75ead3ac','501132c3-88d0-5b71-8953-f1a304cf0440','Bull pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e353db97-5b86-45b6-98b5-90d4ffbab76c','b83c3187-685e-5ad9-8b3e-93479ac83874','smooth nardoo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d421c25f-a5e9-48fa-affe-3843a41ec501','4aa76f72-4b02-563e-9799-5406212b4805','kakariki karaka','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'74832c04-97ae-47b3-b288-cbd628cc530f','37cb3382-a320-5865-98b5-3d8a7e6f9b86','Crampbark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'556510fe-55fc-45cd-aad3-10f6e8f2e0b5','f674af02-c368-5af0-8736-a0ef223c8abe','Rauhuia','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ed5bb2b5-a85c-49c8-ae60-0e3b3089253d','1c336e3a-c109-55b8-8fe1-1f8600901d0e','Okuru skink','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'72b48071-cc0d-4888-8e03-36eb1bbf8376','bc703256-db99-5d75-a162-3ef8de79056f','Shags (Cormorants)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8efb8fe8-4b53-4327-8aec-c627cf208ba5','574f2498-8648-5f05-8378-5c09bfb9b524','Edible fig','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c1ae12a8-568a-4133-8984-8406f900c7ec','54fdbf7e-4ccc-57f9-b51a-75865f336319','Blue sage','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'dc8b46fa-d423-4843-8933-3355ec8df60e','436892b9-7f9f-503a-b4e6-7cff567bd12a','blue Pfitzer juniper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0c310a28-cffe-41f5-a40e-625d9242693a','f8cd5a64-0bcb-50e6-b877-0be3a2827aa4','Smooth tare','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fb36d721-be37-4573-a615-e60955d2f31c','8559cfaf-618a-52d7-b98b-9a30fe9528d0','European alder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8524f37e-d03c-4672-8408-a27fc23ce4b3','a13d79d3-efa0-56c7-93b3-d45b29066612','Japanese anemone','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4a644690-2d8c-4458-b81a-2df22676656f','9ebf4243-32d6-553b-a435-2c58c9c42280','Kūmera','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'6f4beb66-be8f-46e9-8b8f-6f468bb3959a','2e76d0d5-99ee-550c-bfe4-589d590bba1e','Himalayan daphne','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bb3382ea-2b13-497e-aef7-fce91b7e67a7','006976cb-c03f-5114-99ff-0a806a26a0bb','small swimming mayfly','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'908ede30-57d9-4986-ae9e-aa8b25a7346b','a6d484f3-3463-5f88-8aad-4c3915bc5178','Australian Shelduck','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'126eed5b-b5ac-4d46-ad16-bce79600d748','935f5d5a-f56a-592e-9037-e48e6ca888eb','Red-berried nightshade','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1c3c7dce-7f8e-4ad3-8e5a-aaa734ab599f','f47d0dc6-c461-5549-bd61-347aacdc7a1b','Wharariki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'bf2059dc-7aa8-4908-9de7-95cd89b6d194','f15f88b8-b515-5982-93b1-db830522076c','Southern bream','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8c38e5ca-d795-4740-b413-d98391055f06','d7b14e4c-ea16-56ef-9fd4-2f4b41bfb989','Willow Blister','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8e5c8f51-f738-4c70-83b9-1265b16b53b9','656fb32a-fae5-5eaa-b593-ed6511bf1efe','Sheep''s bur','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b5c185c7-cd8d-488a-8ad8-25ceba7a6222','4767c286-57fb-571f-adbf-0edaeb4e6ebe','Throatwort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cb61c13d-154d-4127-8e41-041b28b49bb5','94ccae92-3fa7-5d9d-860c-4d3957dcd4fc','Senegal tea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c454277a-3e13-496f-beff-c73c57f828d8','098a0dc4-2d3b-5233-82fc-86c961e48bc1','black-capped petrel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4eec01ba-447c-46b9-a093-c5df11f446e9','5632dd22-5b53-5678-8af7-e917b06fde1f','European nettle tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b3d37da-6ddc-4d9d-8b60-6f11fb6f57ac','f0223f99-2813-549d-9b64-2c5330bfe207','Tororaro','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'68cf9a2d-0c3e-44d8-b9a9-b1bd35ea8742','ce817831-5819-568e-a768-ad49423cb436','Soldier''s button','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'882c22d0-2676-4b38-a919-c8cb4c6c609b','72da547e-eef0-5f54-9bbd-c875f60f316d','Inanga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'485a0469-4a9e-429a-b9e7-3706d0ecc6b3','83d53020-0597-5689-b21c-c98ece882273','Chinese swamp cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2f036b13-488e-4996-9cb3-d62d1f90ee6d','6be75cf8-1963-5d92-a6af-7a157da6c339','Pompon bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'559a5612-55eb-468a-83fc-48923f87fb73','e145ad3f-293f-54df-9d9d-426d7fa5e829','Moss anglerfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6a2c82ec-13d4-45fc-9d2f-751349dfdefb','473cb256-e0bb-523d-8278-5300c18c509b','Death Flycap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'37f872e2-5bbe-46a5-afb2-f0908abdd4ee','04845ec3-ad2a-51d9-8462-334b4cfee22c','Whekī-kōhunga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'1c6cb326-5301-474f-b887-099541dac478','c6a6599b-d913-59d6-9d4c-4be5aa50649f','whi','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'57241f53-97cf-4e61-b58a-395b8eaee07f','f1eb83e1-27ee-577c-b39c-9b2057f34f57','Bandfishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bd2f34db-7eaa-4637-8c6a-f67647d15fa8','2a8b3db5-af65-529d-916b-8bbb64df3359','variable wireworm','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'fc383309-1b4b-4616-b7f0-2de7ec203b1b','b13cb4cb-a37d-5b1d-9137-8573403abef3','Red-vented Bulbul','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b53205dd-a1b2-40ac-82f6-6e4bb5436155','501ee0c7-256d-5cc7-b480-b80226f7ef31','Putawa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'41cd10af-172b-45c6-8875-c06e0db3a1da','5b3da116-28a4-5aa4-8787-874173a94d4d','flowering tobacco','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'250a62e3-2639-4b72-b6eb-a994c3335cbe','847a487a-19c8-5393-8e94-7e98135b32aa','Wedge-tailed Shearwater','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'99ec53b0-ac0e-4ef2-886b-853f72766a28','6323b355-f8b6-576f-a8a7-80e81363cf4a','Split Gill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cfb83487-5555-4bfe-8add-c664492737c8','39e320f5-1433-5314-8aef-55caa2465304','Red scorpionfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a84c3f67-4d66-40a2-8ce5-7c3fc42d2091','798d4c57-1d1d-55ad-b21a-c45ec95d1a64','Fragrant olive','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bd3f21f3-b1ff-4f5f-a6ae-f4f9c74d86b7','c4baaa30-8d4f-55cf-9134-f2345adcddb1','Small water milfoil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7d4bf7c1-d451-49e2-b740-06440a7863dd','2df8cfb5-a35d-564f-b0a4-89c5d7fc4586','Tree broom','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'20b8d5a7-e3fc-44f5-9166-590e6a498421','62388912-8972-5313-9dc8-de1db42b0240','Chinese ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'99a7487d-59ac-4a1c-9cc4-0af664477195','198e4df7-70dc-5f60-be34-70bf97c18297','Madder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c90c21a3-4bb4-4c11-80b1-d1ba0f1319db','b8acbb60-4f9d-56ca-b727-149601d1f3c2','Haekaro','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'308b4383-d9d6-44f2-889b-122c23414396','ddb903d1-fb3a-54a0-8afa-17a1407cc549','horse sucking louse','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'385de3a4-cc1e-421e-905a-1950ff11eb79','6aebde20-f3e8-5c63-8792-32eb9a60ccb5','Small alyssum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2ede26e8-b2dc-4ff0-a460-937d9af7d356','8d9e2c1d-5c21-58ba-8d56-e1e593e1669e','lice','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c7066726-d348-4d23-aa44-63975f371b4a','e4269fe5-2477-5be5-b0af-f9641958361d','Uitenhage aloe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d9e2c8be-22ea-4027-9df9-ed078ffbdbfa','52ef8306-fad2-5e9c-9b9b-c2dfac0df73b','Venus'' slipper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a0449320-d5fd-413a-8de4-804d2a7782ef','a4b4ce02-4df9-5cb0-a6ab-bc2303367d8a','Perei','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'092a6f0b-da5f-4cf9-bf1b-fce39fdf407a','60f486c7-3243-5d8b-898d-577f03fcc769','slender Saint John''s wort','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'db73a37a-96e6-4982-8d18-52a874f66949','570d5e44-83da-59a3-9619-f83f97815cad','Golden gladiolus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3a7136d6-19a6-40c1-87ac-5a690de2c468','9d429eb4-06a2-5018-a98a-a3bb8928cbba','annulate fungus gnat','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a9bcaf0c-3718-498a-9801-a5a5457521f8','3ba80783-16e3-5185-b9e2-af3011e5934f','Aweto Hotete','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'0115c960-ba0b-4ac2-89ff-54d445959558','50f0d826-47c1-50cb-a8cf-d94818b54ebc','Arrowroot','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9b55ab69-6f42-48fd-98b3-e9519d496e1d','fac7e050-9a72-59f9-a9f9-7af71cd94b2a','Lagarosiphon','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e885a78f-f38c-4d7e-aac7-3d7d7f8a3181','65cea64b-7608-5498-af49-7f2019439b7f','Arctic skate/thorny skate','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'41f6681f-c83d-4d59-b59b-b656de6219f6','7692c614-c067-5ae9-9379-bf4021e6cb72','Artillery plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'98f1f43c-396e-456e-a0b3-b0bdf94dc9e6','733f2495-ede6-54a5-98a7-d4e1e3e8c1d8','Shad bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7b7de3e4-2a00-4824-b582-2716fc4d47c9','d67d70ee-6b3b-51d0-b5ba-8d60ded251ed','Manna gum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9c1c4bf5-f80d-4153-8af8-1de90fd2614f','632bebcc-8f8e-5084-b6d8-0164c6540742','Bovine Bolete','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'570b7861-d774-44b4-b014-e94270856ee9','78e26c80-7ecb-5988-9840-381f60e583df','pink star tulip','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'873c0b84-7a75-4482-bfb5-90bb52775616','5f5f35a2-b71c-570f-9a19-ff9a9c79ae51','Golden marguerite','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1a86e813-0b96-4276-8a6a-52f38947adc8','f4c56ccd-d307-5707-ae47-0deba39e9479','Horned mustard','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1c22f060-8e05-4ffe-9998-60e0bd5cfb28','163d4a8e-abc2-5b7d-9e4e-45b098031eb6','Tiru-malu','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'272f12dc-efa8-4b46-8e42-6232e0ba6c40','49539a26-9e88-5b5a-a3a3-94b7bbeefa95','Pot marigold','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9d45bb35-31b8-4de0-8fe8-350c9b122f2f','de7fb880-4c65-52dc-915a-2dc2b3868b75','birch aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a1b4e438-3cd2-4f7a-ba28-6c7a9a18c3d3','83e071b1-feae-5c89-a937-b3a0d2cda7de','Goldfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5fa0c7e0-dc25-4d58-9bb6-61fd0365a17f','5277decb-3116-575b-977f-348abf1fd7bd','Pihoihoi','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ec57de72-7844-4711-8e1b-649cd46ed910','5cbc4ffc-0917-569b-84cc-d848ddde0075','pirata','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'31b38660-56f5-4e84-8459-6c6047ad0c0e','8d4dea16-86b5-5c61-a047-a29cf69461c1','New Zealand bellbird','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5a5b0c1b-8caf-46f5-8640-46945f60f411','ea50894d-c24e-50f4-92ea-d1dfc38224a2','Jointed fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'09d45ef8-bb50-4321-bf61-5e91675b6be8','838abc95-871b-564b-897f-3f824256c034','Small-flowered buttercup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2d02f57f-6032-4c22-a754-3f4561451afc','7f5e0111-111a-5267-8497-5d5f7676226a','Beargrass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fde1eb3d-c9a9-4289-a6fb-dbbb509bbfde','74d3330b-d3d1-576c-8f92-572db0a4a00e','Running pop','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34c48b3c-0083-4582-834d-c8a6f1f6ee78','e0da4470-3c5d-5271-be2e-5d429074bbcb','Common spindle tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1e7408fe-67e0-4d35-9cd3-7622edbc5806','0d697055-6079-58ed-831c-f5f8c7c8e80a','Nepal trumpet flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'69051991-2a2c-4716-a406-b978a5728d58','ab2871eb-72b8-531a-9832-36777b287544','Snake eels','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'82e0c5a5-8251-4a83-860a-1e029cb11bae','2aed2f10-40bf-5000-a57c-3ba6dc4b6640','Whale shark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'228961fc-c0fc-4721-8663-2c86db06b20e','9ae098e1-1459-5e74-af6d-df92e420ee81','Paratē','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'eeb953c2-6b08-45be-848b-a81854e9a671','1a6f1920-50ee-57fd-99ed-44a9f070a189','Marbled eel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'94352d12-bd3e-475a-8641-adbf42d073cb','e3a17601-d247-525d-bea6-aac5c4315465','White-eyes','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'140e161d-5295-461b-8244-96455232432e','aee50e79-31ef-5e92-a77d-a0c025ad98e2','Brook char','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'64ee1ec5-9970-45cd-aa80-947d60f3b9ad','4c0ae243-6cb3-50a8-a89e-a652375f4ec4','kohoperoa','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'970179d4-5150-4146-a9ad-4fe6d6ae5fa1','85ecbe73-b67a-5d9f-be37-46c367000a77','Spotted orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'06f01444-17d5-4eb7-b06e-ff8106d0cfdb','a5c4ec95-5e37-56f2-979c-b89031cdda34','downy hakea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'243ed4c1-2358-4961-aa2d-82bf88573458','391d2b40-6af5-5564-8e48-a8ea6551eb24','cut leaved silver maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3055f593-44df-4f6b-9847-841ace220bcd','db1bc26d-29a3-53b3-bd1e-a7f7731b0fe9','Three-in-one fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0b809e07-a086-4d51-98c7-6c8d5f5abe1c','d43ce854-891b-59a3-8fc9-f41d8892268f','common privet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b9ae1f66-7511-4fe0-ae03-49382fc29b00','f6d259b3-7976-5316-b8d8-63120f9baeb1','Seaside daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9a7218ff-342c-4b88-ae55-6c2d5e09da7e','886f1bc5-f6b3-594b-88c7-d74ca158b6b5','Mangeo','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'d4e33cd0-375f-4369-bbb3-cac00411639f','aa253c66-58cc-57f6-9cf9-d5c8331ec288','Campbell Island ribbed weevil','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e6d6b7a7-fac8-4590-ad0a-a6d3281be139','3e25392b-ce1f-510b-acc1-a83f60860b56','Royal Penguin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5572fcd8-c5d8-472c-986c-f25079fcb7ec','62d0a452-7111-593d-8c26-e91a41cd9a81','kapokapowai','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5adc432d-0dda-4bb1-84c3-0af61f2a02d5','49611a49-4475-5c69-92a0-39399fdeb284','Tarangārara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3454542a-e9f3-4f8c-b63a-a09ad41d200d','cbd156e7-8b40-53b5-a5ac-afd95da878ec','Mamoncillo','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c7f1d183-a57a-46b0-a36d-f31a023580ae','691e5321-0c3c-5015-b656-bba7718b038a','four corners','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'de8046e2-fe92-4bf6-8bc1-cf01df13cbad','c5f9a872-52c7-5788-983b-1659fe76ce23','Raumoa','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'a7279b0e-e8af-40f3-be28-87939026153a','3fcf6506-01bd-5f60-b99e-7674c230cbb6','Blue leaved wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'551332b4-4dde-4aeb-82ce-490af3e215f7','e3e183c1-d73f-5573-a57f-6f1e50270e11','Weeping willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'79da9953-00c0-4baf-870e-c26a46093405','2233088f-2353-5ea7-9a7d-d07695b4b45c','Tāwaiwai','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'81260423-16dd-427e-af3f-d0ec3f381535','1ff337c7-aa32-5602-89fa-fe3d20c9c794','Huon pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c01f10e6-49e8-449f-a312-40de8c1802d7','2d71f998-dfef-5931-9827-9bb8e358b3e2','Golden scabweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f7483605-8a7f-4713-8aee-affc019e2284','0bdeae49-61f4-587f-a443-7d1a99af64e7','Black laurel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d16e1d8c-878a-476a-841d-21abab3c577c','26ac0570-b972-5fae-af1c-15510fd10776','robust grasshopper','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'c9f0475c-15e7-4140-83d4-43eec57d64ef','92474d26-cf76-512a-9b14-cef4d1f95c2b','Small white clematis','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'afebaa6a-17d4-4cf0-bdcd-5ead2745faca','7bd9775b-f64c-569a-aa15-5b87b2db40c3','Hutiwai','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'555731c4-98b7-4204-a950-3235a59a0928','3326a384-fff2-5efd-85a4-31324d1bae2b','Bean','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2f54c0dd-b9fd-4dc6-9f11-ac305f0e1ae6','942cb08e-4e1b-5e3a-9760-eef0e6e2f25f','Sharpnose sevengill shark','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'5639a976-6d40-4f63-b0c6-d80da85b8c92','0ed55743-ef2b-52cd-9118-42857d084eb4','Fragile dogfish','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d8726bb6-3d3e-4185-bb6a-742d14526d93','be4606c8-deb0-500c-8a8d-d14a3c1ee4d6','Purple nut sedge','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3b891fae-3f0f-4a8b-9dc1-b4467b00c240','dac7a5bb-c9f6-59a5-89a1-f1b53977582d','Pratincoles','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'00d82233-8f35-446b-b013-08f3802d1b14','997c4bd9-d12b-5b2f-bb82-af9523b0792f','Llama','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'cc092d8c-df32-4e48-9502-5ee8a1427e91','577b341c-350d-59cf-877a-be8b5e71b267','Tree cotoneaster','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'29f6c965-69c6-4c97-b7ff-ef6827e40fae','efe8aed5-241a-5c9a-b970-f54444710e61','totorore','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4a2ad348-79f1-4a3a-9600-6fe8dacacc8c','0f0179b8-9e3f-5cb6-ab03-39643139d822','North Island adzebill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2f8157ed-1580-4140-be01-4838810b364d','b29b543b-6dc1-5ae4-8857-20ca9cc84c4e','Jersey elm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8c574b63-f225-4439-b801-6b532f7bb376','3e880e64-5e4b-59a6-ab84-40440b48f3c3','Pyramid tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e2a72cdf-8966-487c-ba85-ab26612e08da','f1f96337-d6ef-51ad-ba1c-61b3b43a7d35','Chinese liquidambar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ecfce604-6acf-4f2a-8917-67da1ef21b90','5a753112-d364-5424-a502-02fa64ab0554','Tree celandine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d2f4397a-25a4-4503-94f1-d43361a86c1f','19c7299a-b6c8-551e-8b19-7d1104d49666','sycamore aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'708b8388-2cb3-47f0-b618-ce2c85ea3251','b796e927-6ccc-5e31-8a2a-88f9d277c7be','Siberian lyme grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'493e4295-9635-4b5f-93c3-9eda123f091f','44033b1c-8f1e-5e1d-85f0-91a8d0a01d0d','Popo-whatitiri','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'b6a4287c-cfd0-48db-85fe-eea114355cf8','bfe5511a-7b34-58ed-b2dc-f537920a1300','ass','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'8e552d1e-b9a7-4c3e-8189-e405dc85e870','e6dff67b-851e-57b1-8fc2-e8d54c165bb0','Huntsman''s cap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4a2ad348-79f1-4a3a-9600-6fe8dacacc8c','5c3fea3d-3107-5cd9-8f24-22ec60096641','North Island Aptornis','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a03e376b-52d4-464a-9542-b8a7d01a9b12','178d4b4a-5194-5351-a0cd-10b5eba03b26','antipodean ladybird','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e9ab2301-646d-462f-8e81-d4172141b15a','d7f35671-c353-59dc-97a4-753fa5fb340e','Jellybeans','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f07eed5c-ee59-4644-a654-8ad5b22c4c82','0e776ee8-221c-57a6-8dfc-57d47c973638','Redmouth whalefishes','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5931732b-2b99-44ae-8ca4-f98374c9542a','f7ef062c-2693-5310-9de7-9efc603bfbdc','Red-berried elder','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'12600ecd-bc01-469e-b7c2-3585b46e5eb4','ab670c3a-05b3-557b-8e3f-ed262180a878','Bush lawyer','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7d127341-dc7c-4fa2-ac21-1f3262a0113b','312fb585-ebff-5c94-856b-1b0b76e7f155','Bony-toothed Pelicans','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'54c2b34e-526e-4c43-b725-f5a0c7183332','808804ae-d36d-520b-a784-4eda98bf1ce3','Scree buttercup','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6940a90b-815f-4591-8a89-96c6b649c6f6','c1826b42-8a95-5db1-a398-703aad6a9014','Jerusalem cherry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7ff4e7ee-d63f-4fc9-ae16-f36091aca100','a20b794c-e963-5bfb-89fe-bd8bd2696858','Bartlett’s hebe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'bdcc4583-cba7-4604-89a2-647e5d8fa39c','7265c705-cf1f-5684-a185-9a3ad9e5df34','Tāranga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'f2ae1583-8c22-4693-8e54-b35c2077d158','08d17f63-96a5-5d36-a4b9-433996bf29c8','Madeira holly','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'67adb62b-14e2-4103-aaff-98de3aa5b711','3adab138-f345-5a99-a09f-9c05fafb4337','horsetail restio','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a23242d6-1ab8-4b19-947b-0d44a8f7cad9','45ce1781-36d7-54f8-95fb-c38481889a58','Sage-Leaf germander','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'27fc0cd9-d64b-4b3a-bb8c-1eb051b7e366','01a28aca-866a-50e4-83e3-c429395fcdbe','Temple juniper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19f73d34-f2ed-4740-94ce-95e04ca51a55','22be744a-7ece-53f7-8b35-321d822919ac','double-banded plover','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'777dfde1-7393-4d2a-9569-0c9c40e05a6f','d4e279ab-0b8c-52cd-95a6-213c9418aca6','Pincushion hakea','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fe42a340-79b1-4719-8ce8-77a5b2288ced','fcd92f11-3417-531c-924e-74e000418cf9','Uhipara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'3c0c5b2d-7648-492a-82ec-5d489cc8849d','d98b3989-cf33-5041-9a11-7c2ab84040ee','East Indian fig tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9f1baf5d-fafb-445d-8784-42c040efaadf','10643094-3be5-592e-8e75-e17592021be2','European berbery','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'46fc599f-d2ec-408c-8055-b11d568bbcff','bd4a520f-0051-5119-b8a4-bb8103a95630','Jennings'' southern triplefin','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'bf03f3a4-44bc-41c2-b759-4072ff128c17','c134cf41-b603-5255-901e-73f717371545','Mexican daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'75a48571-e74c-4b0a-afee-22234190661d','6a432517-c606-5a87-bb9e-2f54751f3e35','Kōpukapuka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'d92a4f6c-1fee-47d1-b9b1-2c424424ef5a','564be9c4-e12d-599b-807f-bad6fb6ae95f','Fen bedstraw','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'726640aa-1554-49f5-a1f1-d5277c8ce87e','af405a0b-a7d7-5ca0-8970-7c800c0cdc1e','whitechinned petrel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9b6897db-122e-4214-a229-64e6c69e9cc6','21db235c-86f1-524f-928c-b9f7379f6745','wireworms','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ce8b11eb-06a3-4c13-88d6-6c274dbdd812','c5ae2977-8620-5f37-9e6f-aad4ec41263b','Warblers, Flycatchers, Thrushes, etc.','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b27fb331-c1c3-4a02-a414-42d7bde466a2','d23b1057-da7f-538c-a106-189640d99081','Philippine violet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7988d24e-9118-4096-abd1-78809fcabd22','6eedf7d5-1d09-55e2-b20a-b9ddcad6c720','Humboldt willow','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a2770838-2622-419b-a271-e9f3b86ee0e8','4aefe936-fead-5871-8a13-7fa2248840fd','Measles plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'30d0acff-0eeb-4e20-bb39-0351c0b0cd0e','440dfebf-6c2f-52e0-9e1b-253dde093eea','Hen and chicken fern','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9e49e28c-8219-43d2-bdb6-eed7b99fcbf5','dcbefa4c-3992-587f-b403-079ef5e6b1f4','Rock wren','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'290a00fb-afb9-4331-87a1-259edd848026','50032e05-54f8-5bd1-bceb-05cb724272a0','Satin flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'68cf9a2d-0c3e-44d8-b9a9-b1bd35ea8742','3d33d698-e813-5808-bde5-3419a6746223','Common cotula','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'99d86155-e767-4df5-9970-c3934c10833a','305db199-9df3-54a3-9b0f-2a5466f2569b','Blue-leaved wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a3782c3d-c3ce-490b-aec4-2cbe37bba981','fbcdcc70-9457-56f8-a5a9-5c42d3c55adc','Toetoe rautahi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5c1956d8-572e-45df-b828-6acf90026ec2','3765251e-a2dc-53ee-88f0-f79d898a9b40','Nankeen kestrel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d7f425b0-1656-4acd-b0e1-89d2561a8dbb','69297118-f429-51db-ba3c-40f66326e3d2','Canadian pondweed','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fedb9d45-07f5-482e-a93a-cb6d6b7ff8fe','0da52240-12ed-52de-88df-5b9e8265687b','Angel''s tears','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'492366b4-3455-44eb-91d6-f99b8b2f9499','12862946-7306-5812-a8d6-0a5e861fafed','Prickly ash','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'35ac7915-d7a8-48c0-b701-fb7e1d2da697','f067a42e-bdd5-5d4d-b8ca-d4e078b6b02e','gorse thrips','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'78b44935-0df6-4f78-8329-19c3a2ed668b','1a956dc3-0d53-5dde-88f4-5557f567be79','elevenspotted ladybird','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'1836c050-419f-4e32-b8ef-bc511f0a52bf','662d349c-75f8-507c-9a6e-b4fad4b65b21','reed leaf bird of paradise','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a9a6363f-ea63-4aed-b46c-1cb9f108ca05','4d21a189-19e9-5a88-bd56-f02b4191e1ab','wild pride-of-India','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5e8f6ae1-8317-46e6-9a3a-8a005f14a90c','ddea69dd-bea2-51dd-ad58-f1bf40bed64f','Buller''s shearwater','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ca8c54f1-c099-4675-88db-028abdf0fd65','cfcdb285-eb46-5eed-8a25-5c95a0231657','Pūrao','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'44861071-2f82-44b7-aa48-5671f4c1b9a3','0b87fa94-1b71-5ae1-96c8-d023648d9ab7','Banana plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'476030fd-2e2a-49ae-8cc3-939cbb5fb027','cbdbbe86-6419-5c47-bc82-036400d5b812','Ngau','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'ce566f2d-51b6-49ee-8e21-758ff24cf379','7f1c6588-3f70-5f19-a45d-9ccba3e4156e','light-mantled albatross','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'ae1cddf2-ad18-483a-a1aa-d35d24ff9ddf','7976dd26-e7b0-5b51-ac7b-9fa2713d873c','Lyretail hawkfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'970179d4-5150-4146-a9ad-4fe6d6ae5fa1','3535e906-b079-572e-9237-30dbe16471fd','May orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b63d1221-4bbf-4208-b628-2a03114aae9e','197f6511-7ae9-5e48-a09b-365671f41117','Dreary Chalkcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0499248d-c403-499e-997e-c0086e5d97b2','9920abc5-7498-531c-809b-5955b6a7fd8f','Spiranthes orchid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6f1aacc8-b4f0-4f95-be0a-d5b27a3ec7ab','7cb63cc0-8e36-51ca-8b9e-3ab60bc1299c','mint aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'2011a95f-db26-4a86-beab-5f468484c665','94a09c5a-f309-53c8-80d8-d394fd6a24fc','Zebra pinkgill','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'19147c06-93cd-4bfe-9284-62d7f8cc0a15','1284ee34-608e-5d8a-9a73-aec2f2925d3f','Pūwhā','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'247716d5-8366-4028-9948-3452507fd93d','57d0a644-f790-5169-8421-08acee2842d0','Californian juniper','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3ecdd9c8-da7e-42f6-a753-b3ccb426dc75','1f64b692-c48c-5f86-bca8-65506b61ab66','Blue-eyed gecko','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7d03f0d5-55c0-4b22-b9a1-110addc00d91','334931f7-2f76-507b-b4d6-e253846dc4a3','Taringa hakeke','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'34f4b373-ef52-446a-b10c-fdc3a04d93b1','8389bd5e-8336-546b-962e-1e63969e8e72','Sitka cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9446ccde-369e-496e-aebc-d1f944ad3515','319f8924-c1a4-5b69-b51f-dfd00c1163bd','ōramarama','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'58322ec0-76bc-429b-9de3-5429ff93cd6c','6db4c9a8-dcad-5f53-865a-a4b9ec34a679','Odd-leaved orchid','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d648533e-ec80-4544-af72-2e3ef8a2b64c','4d2031c2-9725-5ca6-9e8c-302329ce7aed','Uruguay pennisetum','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34a3e3dc-58e3-4d86-ab4b-e27626d4048e','a951b9a6-9183-5ee3-a962-035ea785931b','Sawtooth eels','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a75831c3-879f-456c-be8a-884f6a51cffc','cd5ec733-04f1-5213-a666-87e36d1d0be4','Sweet chesnut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a8c01622-b263-470f-aca0-60995a773f3b','f6bd073d-67d1-51de-a443-429a94d75b56','Pied Tit','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b01a2b49-5ac8-4895-b967-9100829c419e','fd455ba3-9132-5ef5-9658-8cbfb3ac11dc','Cook''s pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'13d235d5-7cfa-43f8-849b-a33bcd16a967','52a942de-9b8c-55af-b618-a38b68dd1c71','Duckbill eel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'df01455b-5835-4562-aad5-ca6e9eb04e4b','228a4765-1a85-5533-aeaf-7187779cf089','Creeping clubmoss','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'589f7f95-8776-4a8d-8b99-aa317f11895c','7c1c8695-1b53-5428-8be0-1d681723bbfd','house borer','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b3a451a5-6780-47ec-943d-3adcbc9ed178','1d21e3fd-f52f-5394-b6f8-34059f1fae2d','Pukapuka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'6ccd505e-ecaf-401f-969c-448038e96c6b','e9344d40-b904-5a2e-9437-dcc1e54150b5','Dwarf strap fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d7945083-6a31-4745-8bba-6b458f53b1c8','00494162-fb52-51d2-a9e2-5941d0d93515','Queen of the prairie','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ee9788c8-185c-46c0-bbf0-65df5100c54e','5f3a4e35-cd46-50bb-b626-3bab0a3acf0c','felted pine scale','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b92397ce-85e8-4791-8202-ee7f38399b31','196ebcd7-ad36-569a-9ee3-06806c2aebca','norway spruce','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'085971f8-ec0d-4e53-a0cc-417a0038eece','4bf1aed0-351e-58d2-9529-c699107329b6','Snowberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e3ce009f-92ce-4b98-bd54-65400b76bc35','7e54be50-40c1-54a6-afda-c8b7f70d9cbb','poultry body louse','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'55f41cff-c616-49a5-b0fa-422be4e3a3a4','7ffb9062-fd2a-5d51-8e6b-b6de95125ad3','scalyleg mite','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'98194f06-40d2-47ad-a241-cdc7ed406aaf','9c162d40-b696-55d0-9903-02e370820108','American redbud','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'80552760-a129-4782-ac66-93fc3c9b8819','20ba2bea-1b63-5329-8f0e-cedb5136bd64','Rengarenga','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'cef000bd-5173-4101-9e01-3c9b811bb8ca','df878502-55cf-5485-89df-0f61049f1309','Maori eelpout','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f9d45234-0f1d-4b51-a3bf-fb36079a2910','1a3d05a7-f234-5acc-bfe6-39bb7dacc912','Milking Bonnet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'813ab82b-1662-4e18-a02b-8b8cdac2b70b','4bb0f959-f412-59df-993c-3cd53445c9bc','evergreen maple','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6456385e-5171-47da-8888-d17a53ab4202','2ba369d4-b148-5a91-8ccb-881af72ea054','marigold aphid','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'3fbf60da-6b3c-4ed4-82a9-1a94a9b41de7','179b869e-1d59-5199-9d63-7f57cae25dbf','Japanese snipe','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'54b3e098-7dec-4a58-810f-aeb60f1aa99c','9b669799-683d-54da-8a0a-6c38dfb7f7af','Saint Augustine grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d1a60b56-8650-4842-8034-8ddd65425118','9b3caf97-3fd0-52fc-b396-261a61b164b3','blackbilled gull','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'f51323ae-f9e7-41a4-aca8-647ab12b46dd','6a7197d8-69d3-51a1-a06c-4d3c2899d59e','Puatauataua','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'838bed40-5fd6-4ba7-9592-fed41af9c217','0c3945ef-a00b-529d-b39f-accc22fab90d','Bennett''s wallaby','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b29f5c26-2bc8-404f-a213-4dbefbf16ab2','8d21fa9c-6a63-51bc-bcb0-3acd7773c54f','Hairy filmy fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'511642f5-9e12-45d2-bd1c-6e72099b5f99','f90959a7-0323-5fdc-8a82-b407855b06ef','Kūmara-kai-torouka','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'5b330188-ad84-4227-9dcb-bfbde8aea53f','d05e7575-c27e-57fe-b3e8-62d29d4c3103','Blue-crown passion flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5c440f37-6f85-4b3f-b556-b769974d9764','24dae3cb-ed17-5d5d-a44a-4c8cd76567ac','Sessile Earthstar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9df03ca3-459a-401d-ac97-a948b62ce57d','7536b9aa-b4cb-5e7d-8333-823baaf05fb5','Jelly palm','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9fcb6972-1567-4473-b7e2-f3d1502d8523','1f0c7a7b-7502-5a03-85f5-ce4fb9b885e1','Toutouwai','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'36e4e3e7-2819-4993-883b-71c114a31bcf','1ba492d9-c493-5708-bd4d-33bd804b3f0f','Kiekie','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'1623e88c-342a-4bca-a4ec-94c1e0366d1d','02a2e726-344f-5969-81e1-25e6554ef21d','Fuchsia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'49ead22b-20dc-407f-aa39-875cad12cb22','661a688d-3927-56bb-a376-c66e0f39d206','Pratincoles and Coursers','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ea215522-90af-4a3c-9d1a-ef2100b22196','000359a5-80b7-53f9-a8ff-160471f63cf0','Streaked shearwater','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4593fe78-1e69-4c80-917b-41a7f64a445f','12a1dfff-d46b-5ce8-9ab1-8ad250e9ae10','Houparapara','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'c9c71ebe-8e9f-44aa-a7c5-ec6d6a353fb1','a74c6412-0357-5107-ae08-dfb8d82a9340','Weeping cypress','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'017a0712-f1d3-4f35-b5f9-b8c1f473d3da','4a6bf666-1421-5997-978c-c9da8c740cd6','Ginger lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'38cacf76-90e0-4243-ac1f-ba31c1542491','ff9ee2d7-feff-5c70-9fa8-4020bb1a3a27','Pencil cedar','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'51127583-341b-463c-82a0-51b80475e844','cda4c667-cdc5-5b6d-b666-2bdc273905d9','Lesser Fulmar Prion','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0d97536c-58d3-41f7-81e4-5d261655c2e4','59dadb27-1f13-5c74-8e15-2e18a51a79b0','Māihīhi','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'9f074afa-20ce-40a5-ba83-b6389c166a98','e004e481-eb8e-57ea-ab30-ca07c22fb59d','Mesquite','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7e5ac8b0-b613-4996-973f-561165c2d9fb','20d66066-e7bd-5a16-9b32-aade98bd31df','White mountain musk','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0302b169-ea79-4d35-ba9f-fee676e36f8f','b5893d99-7c23-5117-b773-192a3290dca7','Autumn daffodil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cfb7390a-98a7-4152-a0cc-b6112c9a2c82','85c5b45f-f1e4-59a0-b256-a287fbcbb6d6','Beggar''s-buttons','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'97745ceb-69ca-4f41-96d7-cb03eb19e38e','cda3292c-3e0a-5f9a-a02e-a81f64f0ec9b','Whenua Hou diving petrel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'0b1489b1-bd31-4262-b9a8-0af9e2bd4b45','ee9ac94f-e132-58b9-b8a6-4a6cbc7ec39d','Ugly Chalkcap','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1fcdbd8a-3a40-4ae6-9753-223301e85a4c','4ab116d7-1f92-5868-992d-717f2cde7521','Grey''s smelt','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'47bfb12e-ac08-4c6c-bf1c-9fbda0b93603','5c869059-bc4d-57c8-b603-b1de1c1b7bde','Onion grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'05bd7bd7-f7a8-4f28-9a2a-f24013fbd0a3','15404b05-090c-539f-a955-6545f52ad8c2','Brazilian raintree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9f2942de-0f70-4082-b877-45eb9b51e732','2d98921b-a7e9-5922-a834-d30596084c78','Blue bugle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f7e83bf9-f27f-4606-a202-42d82f22a5bb','ed344623-09a0-5a62-b717-2deffbb34264','Rough-toothed dolphin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'c1842974-7e35-44f7-a2c6-173e4a6a7192','394f6722-a6ca-582b-bf50-49a02c33ce7f','Little Shag','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'02a8c5ee-9852-44b3-9697-4ef4d2962cd9','ec8d5336-dae3-59fc-b75e-1ee75dc704d6','Turuki','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'c8285ba9-7fea-48eb-a549-1f29126c1988','d5f9a69d-a869-5120-9aa9-866847138539','Starburst dragonfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d3a43168-4224-48fa-a0be-bf82b4c35124','6813d7a1-c432-5c2c-ba7a-bc38af8df973','Mokohinau stag beetle','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'908a754f-4852-49ca-8e70-cb42c4ddcd25','a3f7f9af-badd-52a9-81d8-85c15d37d4b0','Sticky nightshade','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a802fc2c-f9d2-4c42-8f0e-c38b7fdd55dc','4f9cf160-0e3c-5cc0-939a-4f508376cbbb','Blackfoot Polypore','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9e0983aa-238c-44c5-ae49-83f3a620e559','dae99d79-4d5e-54db-ba66-a38661350f68','Big Smoky Bracket','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ddf2e9ec-147e-41c0-a770-4ce284c7450d','492c886c-82d9-5372-9c8d-1195fc32369d','Charcoal Burner','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'51cf631f-dfe1-49e2-a953-eb319cc3c7a7','2b18ecf0-9b04-5e35-805d-a16d1ecca250','Bay Bolete','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5a815337-001c-4aa7-8b2a-8a8507c6fafd','726b1825-16fe-5e22-ba0e-9c272269be8c','Brown Birch Bolete','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'10bab4d7-998d-4a7e-8fe3-e6d6db261685','983ee40f-ac17-53f9-9181-bce183e45c89','driftwood weevil','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'a43d153c-da5a-46e1-888d-d466a702ac72','bdf4e37e-82a3-51fc-9c98-65eee46bf16a','Hedge stachys','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8cf49aa1-3efc-4838-bd31-913e57080696','cb452855-91d3-5f35-b35e-33e5ede428bf','Khira','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'fb606587-ce3e-42f9-85ff-70c778bb9b6e','99d014ec-8055-589d-928d-c1187d9c0720','Tuturuatu','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'60fb810b-1bfe-4ef3-9118-4662e4f8ebc0','5f049c64-13b9-5824-9fce-72600a1006b0','Palo madrona','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b3581519-181c-46a6-8784-2ddd8d320faf','3d2220ce-b064-5a72-b508-d3b93b322f7a','Campbell Island albatross','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1cca1849-ccd6-48f0-ade3-b18233930f86','8e8c0a8c-67df-5659-9f49-45570f978d2e','Giant panic grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'94227747-d7db-40e8-8f0f-e9c4703be252','5d4cc497-c447-5890-85a1-894953310c91','cotula weevil','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6a3f6e99-d7a2-448a-83e5-f0fa26d7b59b','d9853468-1027-5dc5-8f61-68a783e54d74','Foxfish','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b5a61ee8-b8f2-4823-a54e-0b6dc94c012c','809cc1b1-ad59-525a-85f0-9d472baf7aa5','Weeping Bolete','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7abdd6c0-386e-422b-83d4-88a99748d6ec','fa89cf0c-8542-5e65-815b-a466742cdb38','Four rayed grenadier','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8d2ba02a-d58b-4b94-98ba-99a19b10256c','5fabf7f6-720b-5b42-927b-ddc5f8363440','seed chalcids','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'6a67df69-01f4-42cc-9fda-33220020390e','30f1e056-165b-5486-a69b-2a0606e7d8de','False rue anemone','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'09dc7906-9a9b-4e7e-9938-45550b6270e6','562529e2-bc11-5b59-bb1f-ed4774b6c02e','Gully fern','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'488a5b8f-018e-4076-aa12-5ab881307ded','abfd270a-0489-5f81-9a5a-840229458aed','kaori','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d5b89418-0599-40bb-95a4-3657b03b9a13','f6be6d38-85b1-5b3b-aaa3-18ff72cb73ce','New Zealand dock','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34c48b3c-0083-4582-834d-c8a6f1f6ee78','023de63b-3efe-5d5c-8146-918ac405aece','Spindleberry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3ee88d76-b4c8-4b2c-9fa6-90753b4573a8','837bcdac-4c2e-5982-98b0-abad9c1d5b4d','Salt marsh ribbonwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'8906ea21-c80d-4b70-b2aa-30c1d544a5e9','6b544a69-9e04-5edd-ad8a-7646b3ba9604','Parasol pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'563873ed-897e-491d-873d-98ed6c03c672','3f4f2d65-5b65-5aaf-9f99-3eb696972012','Queensland nut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9a193ccb-3eca-477b-b126-ade436c91e68','dacdc124-db37-50e4-aa04-86543085c22b','Asparagus','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a978efd9-2d97-4e75-8976-57c3460a6d5e','03fe9ed9-1bba-54c4-9c51-581c8933251a','Chinese coffin tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d80c14a2-81c5-462c-a407-052173c9c640','08a8a1a1-d40b-59e0-921c-b82b100eb7c7','Giant clingfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d41e9e76-db0b-49c5-b9b8-5ab544ddf943','97162b7a-f5b9-51fb-bd78-c5b7c9a81f57','Brazilian skyflower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d44ad605-eabd-4287-8a38-4ede5407c530','58cab380-b18b-5058-aef3-a34f3ec4bcfd','Lavalle hawthorn','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'89679d39-86c8-4196-b4fa-5b34e07303b6','2f1f3b50-cb70-54d9-9bea-e2eac4789c7f','Salvin','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d16d3c67-45f1-4af2-b2f3-2c780b287d03','0b0a360d-9a67-501d-b7c5-42845b49f2cf','Central Pacific great frigate bird','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e0595a29-38cc-4ffd-9b29-0cbd117cdbcf','19f825be-3bd4-5565-8ad4-14ca9971ce43','Rosellel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'41d3d23c-0b8b-4735-b5a7-bb606af26f2c','57c1f000-1c08-52d6-9486-49f78361169d','Alkanet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0dbb812d-1ac4-4ba9-b01e-257dbf773c9f','a3584ffb-6226-54b6-bd77-56ba8296c146','Stout moray','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4e3ed4e7-8cc2-4831-999b-fc7d9a5a6e8f','f0cbda3e-7620-527a-b8ed-373f80608682','Millet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'3ad0fec9-10e0-468c-92ce-aa57a773e64f','f8959143-33e6-5543-830c-46f6719641d8','Billy buttons','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5331c5ec-f5d1-4477-b8f4-bc708719e3fb','373ea0ef-9504-513d-89b4-044851239335','Silver vine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6cae2e76-cdb0-45ae-a48c-755d41db7a1f','ce096c09-31fa-5c18-bd11-82865c4d3941','Rooistompie','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'936ca5dd-c1ea-415a-8711-2d98e43746a1','b90757ac-3204-53e7-bbd6-91450b2bd403','Campbell Island snipe','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'892d3318-07ce-4781-9da6-897caff4b2df','fd92f494-94ec-572e-aae1-aa722228da36','Canna','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'ecaaa470-6127-4f37-8d9e-e7d792b55020','de58ce51-a7e9-5b92-ad04-2b7ea67030d9','Naked cutthroat eel','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b2189936-ad6c-4481-b7bd-84c91a8317cd','246898ca-039b-5405-b4f7-40cc32cbe2eb','Toreapango','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'e786badf-2115-49e5-b70a-ccdd382c9368','3dde762b-afbc-586c-a8f9-94b701c80bcf','Green berry nightshade','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'76880c3a-f089-4191-8a9b-086719548654','349d3eb5-db52-55cb-9c1f-1ad240d205a1','West European hedgehog','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'760a6a88-b1cf-42d1-a81a-810cb901c3d9','9b611d6d-0142-51cc-9c9d-9aaa82f0bd37','slater spider','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'58d7df93-b29a-441f-b30e-121f72b4d0bb','e4908977-3e8b-5d33-8c68-f04a0b293a1c','Red martagon of Constantinople','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'6890e70e-a652-4f86-bdfe-5f5abed1a7ee','c58e223a-d5bc-5b2c-acc8-7508edce1a9e','Pigeonwood','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'76de2616-282c-4fa9-a5ee-a73c06052156','775da219-5f25-5908-a8b6-b615c1ab8a55','Blue mascara slickhead','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'d79d0c70-4122-4fd1-977c-db5ee7e1adfb','c0c509b9-03ac-5f57-b530-290c86f66ac2','Red wattlebird','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4f9ffc9b-0f57-4a6c-9dc4-0aa21717c4b3','e8fe863e-ae5d-561a-8525-8a1fc11f69b9','Small-leaved milk tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7e8c41a2-b83c-413a-8303-c00885f389fd','5c4f98b7-92c9-5021-9251-d3027c9ce8ea','Makawe tapairu','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'09d2d094-6ee6-4fbd-bd54-f3624bb4b405','e413e8b6-d29e-57c7-b9a9-07b72156432b','Peruvian blonde tarantula','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b91284e3-f7f9-4271-ba7b-87343c54a81a','1a60c2b3-9101-563d-84ec-09673bd8e34d','Swedish begonia','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9de85513-37bb-4366-b7a8-d0ad1d3e68cc','0b96f8d5-9c08-5904-a588-7359da90aafd','Medick','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9f0bf2a0-e65a-4f7f-85eb-fe03d484a4b2','79cff71c-27ae-5cb4-96a5-714c4df53478','mist flower','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'57185979-5596-4a9e-99d6-d260a507ce26','79148212-9ab6-51cf-87f7-385da9098222','Phantom roughy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'02a8c5ee-9852-44b3-9697-4ef4d2962cd9','6133c414-86eb-568c-be89-f015ab8f8cda','Hauora','mi','mri','Maori','','');
INSERT INTO vernaculars VALUES(0,'734ac2d0-01dd-4b2c-a03e-bf3043d8b987','94b06ad1-0169-5948-94e0-f2d2adc3fa06','Keyaki','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7d45fde1-7c41-45b1-9297-d629aabb34f9','c7178f67-ea37-5724-8224-e223e3dca342','Swordfishes, marlins','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5d335b3e-ce7c-4b08-9547-7688fea536c0','fd14ae2f-3749-511c-84cd-fb84c2f66084','Yaldwyn''s triplefin','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'4d3d3766-0066-4238-8936-885841fc3b99','b70339a7-5891-5433-afab-358395aa3dae','field forget-me-not','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'42efbfaf-665f-4d39-a71e-6ffd5a4e52e2','d7f3fb66-e020-53b7-9e3c-361c8a36d75f','Scarborough lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'cb9a7c7a-19e5-4340-820c-6de34649d8c3','ffe31b82-7dab-5aba-b479-2f44f708f7c1','Hemp','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'15ba8082-a430-4edf-9b91-db76b50eadcc','1b7dcb15-2215-50d3-8590-8e6878a3e9e0','Australian pitcher plant','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'43d9b663-e68b-416c-ad98-314a8dbee2e2','6f502d81-b0b1-5fd6-a1a9-076c059b819d','King William pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f7205104-0c5b-4b73-b7e6-817f8448086e','04997cda-be6e-5271-b204-3343338dfe48','Australian ngaio','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'79a9dfbf-9a56-4ede-9550-3ca900b535cb','bf9d03a2-f6eb-522d-a74b-31a2e2423bbc','Monkey nut','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'aeb96ff4-311e-4477-9bcc-a7450e57e71b','428d11e5-996d-5ba7-9b57-5a858093dbfe','Squishy grenadier','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'57519619-18a1-4553-be26-36bb52136473','61097fcc-a707-550f-9bae-c9b51d86be36','Sandpaper fig','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'93bd0ed3-ada5-4931-88bf-d02e27b4e33a','279a57a8-95ef-555a-950c-ab1d66e1c0fd','matuku hurepo','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'b8efdb90-5747-4362-b449-6f860d50d6a0','2280851f-dbdb-5dcf-ac1d-6ff9d50e2123','Druce''s Sedge','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'74736c56-53d0-4596-ab6f-5a35dbb52588','fc3d0ec9-bf77-5338-ad08-4d267094ddf2','Slender snaggletooth','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'17aab755-e5db-484f-a2ad-febd1bd4f6c7','5b4ad3b6-955d-53cb-a7dd-a71384cdba8d','khasia berry','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1e0d05ef-694e-41b5-bebc-83c7e000f16c','e831563e-1fdc-5872-af3a-b16d420880fc','Twin-flower knawel','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d27493a9-d14f-4be0-8322-5bc5b7f7db45','2459a9c0-5048-58a8-8690-c1c3ee050503','Himalayan white pine','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'5ab7eaf1-8559-4906-badb-84474cef1315','fbe6ef0a-638e-5db7-8919-36f2f703a85a','Common water milfoil','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2dff6691-cd2d-4471-a554-7882babe0f64','e69087b3-a4aa-568a-a1ec-c93039200390','Tumble grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7a870600-1da6-43da-b5da-500072b1c86b','eb068f97-c46a-574b-8e82-fdeac7e41584','Peace in the home','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'1d134b6f-5fe2-4e4d-b957-e784e0593bd3','63bd4139-f056-56c1-9b1f-7425074668a2','monarch','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'4a2d436e-3dbb-4be5-a55e-73bcb747a656','f62cb53d-9005-50ed-b3bf-3562916d5e7f','Slender everlasting daisy','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a8b26c0b-5456-42de-9b01-3b51dbcf4fa8','5d5263c8-3745-549b-9c06-f73db802ecbf','Epazote','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'f7e2b2b4-0f0b-4163-8e3e-ac653dd920da','244ffa4b-7478-5949-a2c4-cc6c2bb752b8','stony corals','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e9aef9c7-01ad-4f56-9a9e-72b0e3675ce7','0e3f50af-2a61-5194-bc7a-0a6d6bfcf2c0','New Zealand bat flea','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'7f25c662-af10-48d5-bf36-5eee4b794655','83f55ee0-2b75-510a-a2d8-520ec8fe1a11','Brown pine (NZ)','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'140f737b-6de5-4b4d-9d60-2af4ac2226ad','0542b62b-803d-5095-ba13-a19a23594547','African praying mantis','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'649509bc-fc44-4c76-acee-9cfb06561fa6','bf4e1540-59ea-5d38-88ff-eb93db3ac067','poultry fluff louse','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'554ba64c-627c-41c7-8e9a-2f2234ae0f94','7805338c-f989-57b5-b0b6-6926967fddfd','Paradise shelduck','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'e92a0cca-d028-4b9f-b248-f33829c3e220','dd912ae4-f1ef-5ddd-98e0-bbef854dd5ee','Giant barracoudina','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a97acb44-9226-4366-b7ae-a31c9af5f534','8eb222b5-a7d9-5e75-b730-0531f27221d8','Tench','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34020e6f-b8f0-4e61-b841-3a7962187b6f','ef48a2d4-d8d6-51f3-98fa-8976d47cbe3f','fern tree','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'7cce8180-b4db-41ca-8390-85cbd4da5fe8','2bd76f02-f546-5c7b-ad50-70b312e31ef8','Redleg Toughshank','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'145cac06-5bdb-404b-b4a5-41e63797c83b','63377976-dee9-5e3d-be2c-8ab38bd70578','stalked jellyfish','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'34d2ca65-5d1e-45d8-aa39-98dae78644e8','c5efb8bc-ead7-51a4-8034-d9a687bdb94a','Muttonbird','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'9e34827b-b621-4aa1-a742-5ccf1368c244','8d7d0f9d-71eb-50ba-b8af-149c834fa2df','Copper Spike','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'830eba12-815e-4d71-9a39-1769e43d1119','401a8ecb-7944-5773-bdd1-951c2cfa4c2b','green wattle','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'b9ffa081-9688-497a-80d5-2628f423fec4','7129e753-2ce2-568f-a7d7-2e1fb33900d1','Red hot poker','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'d498f2e3-f92c-4d82-bf0e-ed10570a4545','bf7774f1-11c5-598e-ad60-51a5c1eebb0e','Banks Peninsula fork fern','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'34687e43-5425-493b-9422-9bf07d4a27d8','108978b8-e0fc-5706-894b-9d456a982c2e','Cancer bush','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'0bcddc36-430d-4908-8276-67a47a313a8d','2c77d55d-7e70-50f1-9914-7f8fc748282e','caucasian fir','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'9be7903c-e2a3-440e-b467-ed06906b75b9','18a11eb2-8d4d-5e12-931f-f091f8abbd52','Gnawed canary grass','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'a78d1906-6061-4de0-9255-d7a090aa0cac','6e3d9204-c913-5e14-ab87-77082deb1b08','Easter lily','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'74fe3b22-3f4e-4ab5-9ee6-158fd6324382','792eeefd-304f-5ac3-8029-334996f674d9','lacewings','nil','nil','','','');
INSERT INTO vernaculars VALUES(0,'282a9b70-0c6f-4df1-bc40-adb47edd5825','cd56b727-4666-5722-b609-64dba4a127e7','Painted moki','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'915ab02c-d77e-4168-a31b-2c9ee833d68f','add04aea-9559-5e50-aea7-2e18721b3148','Nire','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'046117c7-7289-46e1-8935-93d87d0a70b0','399c5413-93a5-5400-a900-72f07af02829','Herb Bennet','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'2771e766-305e-4dc6-99c3-9ef975b6ba69','4754a346-0aea-54bc-8df1-3184bb2a1390','Plunket shark','en','eng','English','','');
INSERT INTO vernaculars VALUES(0,'50f22ced-31af-4d91-8062-cb15e4967b36','759630f5-a66a-570c-82c6-fd8aa4f8c64e','Woolly grevillea','en','eng','English','','');
CREATE INDEX idx_dwc_taxon_id ON core (dwc_taxon_id);
CREATE INDEX idx_taxon_name ON vernaculars (dwc_taxon_id, vernacular_name_id);
COMMIT;
